<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['activityoresourceis'] = 'Die Aktivität oder das Material ist {$a}';
$string['addacondition'] = 'Eine Bedingung hinzufügen';
$string['addarule'] = 'Eine Regel hinzufügen';
$string['addrulesformhelp'] = 'Die letzte Spalte definiert die Menge an Erfahrungspunkte, wenn die Kriterien erfüllt sind.';
$string['admindefaultrulesintro'] = 'Die folgenden Regeln werden in Kursen, in denen der Block hinzugefügt wird, als Standard verwendet.';
$string['admindefaultsettingsintro'] = 'Die folgenden Einstellungen werden als Standard verwendet, wenn der Block neu in einen Kurs eingefügt wird.';
$string['admindefaultvisualsintro'] = 'Das folgende wird als Standard genutzt, wenn der Block neu in einen Kurs eingefügt wird.';
$string['anonymity'] = 'Anonymität';
$string['anonymity_help'] = 'Diese Einstellung gibt an, ob Teilnehmer/innen die Namen und Avatare anderer Teilnehmer/innen sehen können.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> Erfahrungspunkte werden verdient wenn:';
$string['basexp'] = 'Algorithm Basis';
$string['blockappearance'] = 'Block-Darstellung';
$string['cachedef_filters'] = 'Level Filter';
$string['cachedef_ruleevent_eventslist'] = 'Liste einiger Ereignisse';
$string['cannotshowblockconfig'] = 'Normalerweise würden hier die Einstellungen angezeigt, aber Ihr Block konnte nicht gefunden werden. Um das Aussehen des Blocks zu ändern, gehen Sie zurück [here] ({$ a}) (oder wo Sie den Block eingefügt haben), aktivieren den Bearbeitungsmodus und folgen der "Konfigurieren" -Option im Dropdown-Menü des Blocks. Wenn Sie den Block nicht finden können, fügen Sie ihn erneut zu Ihrem Kurs hinzu.';
$string['cannotshowblockconfigsys'] = 'Normalerweise würden hier die Einstellungen angezeigt, aber Ihr Block konnte nicht gefunden werden. Er fehlt möglicherweise auf der [front page] ({$ a-> fp}) und dem [default dashboard] ({$ a-> mysys}) Ihrer Benutzer oder wird auf beiden angezeigt. Um die Einstellungen von hier aus zu bearbeiten, stellen Sie sicher, dass er nur in einem von beiden erscheint.';
$string['changelevelformhelp'] = 'Wenn Sie die Anzahl der Level ändern, werden die individuellen Levelabzeichen vorübergehend deaktiviert, um Level ohne Abzeichen zu verhindern. Wenn Sie die Levelanzahl ändern,  gehen Sie zu der Seite "Visuals" , um wieder die benutzerdefinierten Abzeichen zu aktivieren, sobald Sie dieses Formular gespeichert haben.';
$string['cheatguard'] = 'Schutz gegen den Betrug';
$string['coefxp'] = 'Koeffizient des Algorithmus';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'eine Beschreibung einfügen';
$string['configdescription_help'] = 'Eine Kurzbeschreibung, die im Block unterhalb des Studierendenlevels angezeigt wird. Die Studierenden haben die Möglichkeit, die Meldung wegzuklicken. In diesem Fall wird sie Ihnen nicht mehr angezeigt.';
$string['configheader'] = 'Einstellungen';
$string['configrecentactivity'] = 'Neue Belohnungen anzeigen';
$string['configrecentactivity_help'] = 'Wenn diese Option aktiviert wurde, zeigt der Block eine kurze Liste der letzten Aktivitäten, bei denen die Studierenden mit Punkten belohnt wurden.';
$string['configtitle'] = 'Titel';
$string['configtitle_help'] = 'Titel des Blocks';
$string['congratulationsyouleveledup'] = 'Herzlichen Glückwunsch!';
$string['coolthanks'] = 'Cool, Danke!';
$string['courselog'] = 'Kurslog';
$string['coursereport'] = 'Kursbericht';
$string['courserules'] = 'Kursregeln';
$string['coursesettings'] = 'Kurseinstellungen';
$string['coursevisuals'] = 'Levelabzeichen des Kurses';
$string['customizelevels'] = 'Level anpassen';
$string['dangerzone'] = 'Gefahrenzone';
$string['defaultlevels'] = 'Standardlevel';
$string['defaultrules'] = 'Standardregeln';
$string['defaultrulesformhelp'] = 'Dies sind die voreingestellten Regeln des Plugins. Sie vergeben automatisch Erfahrungspunkte und ignorieren redundante Events. Individuell festgelegte Regeln überschreiben diese Voreinstellungen.';
$string['defaultsettings'] = 'Standardeinstellungen';
$string['defaultvisuals'] = 'Standarddarstellung';
$string['deletecondition'] = 'Bedingung löschen';
$string['deleterule'] = 'Regel löschen';
$string['description'] = 'Beschreibung';
$string['difference'] = 'Diff.';
$string['discoverlevelupplus'] = 'Level up! Plus entdecken';
$string['dismissnotice'] = 'Nachricht schließen';
$string['displayeveryone'] = 'Alle anzeigen';
$string['displaynneighbours'] = '{$a} Nachbarn anzeigen';
$string['displayoneneigbour'] = 'Einen Nachbarn anzeigen';
$string['displayparticipantsidentity'] = 'Identität der Teilnehmer anzeigen';
$string['displayrank'] = 'Rang anzeigen';
$string['displayrelativerank'] = 'Relativen Rang anzeigen';
$string['enablecheatguard'] = 'Schummelwächter aktivieren';
$string['enablecheatguard_help'] = 'Der Cheat Guard bietet einen einfachen kostengünstigen Mechanismus, um zu verhindern, dass Studierende das System missbrauchen, indem sie offensichtliche Techniken verwenden, wie zum Beispiel die endlose Aktualisierung derselben Seite oder die Wiederholung derselben Aktion immer und immer wieder.';
$string['enableinfos'] = 'Infoseite aktivieren';
$string['enableinfos_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, können Teilnehmer/innen die Info-Seite nicht sehen.';
$string['enableladder'] = 'Rangliste aktivieren';
$string['enableladder_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, können Teilnehmer/innen die Rangliste  nicht sehen.';
$string['enablelevelupnotif'] = 'Mitteilung für Levelsteigerung aktivieren';
$string['enablelevelupnotif_help'] = 'Wenn die Einstellung \'Ja\' gewählt wird, wird den Teilnehmer/innen ein Pop-up-Fenster angezeigt wenn sie ein neues Level erreicht haben.';
$string['enablelogging'] = 'Logging aktivieren';
$string['enablexpgain'] = 'XP-Zuwachs aktivieren';
$string['enablexpgain_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, erwirbt in diesem Kurs niemand \'Erfahrungspunkte. Dies kann sinnvoll sein, wenn die erreichten Erfahrungspunkte eingefroren oder erst zu einem späteren Zeitpunkt aktiviert werden sollen.
Hinweis: Mit Hilfe der Berechtigung \'block/xp:earnxp\' kann dies u.U. genauer gesteuert werden.';
$string['errorformvalues'] = 'Prüfen Sie bitte die Formulareinträge.';
$string['errorlevelsincorrect'] = 'Die minimale Anzahl der Level ist 2.';
$string['errornotalllevelsbadgesprovided'] = 'Nicht für alle Levels wurden Abzeichen bereitgestellt. Fehlend: {$a}';
$string['errorunknownevent'] = 'Fehler: unbekanntes Ereignis';
$string['errorunknownmodule'] = 'Fehler: unbekanntes Modul';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Der erforderliche XP ist niedriger oder gleich zum vorherigen Level.';
$string['eventis'] = 'Das Ereignis ist {$a}';
$string['eventname'] = 'Eventbezeichnung';
$string['eventproperty'] = 'Event-Eigenschaft';
$string['eventtime'] = 'Eventzeitpunkt';
$string['event_user_leveledup'] = 'Nutzer/in ist eine Stufe aufgestiegen';
$string['for1day'] = 'Für einen Tag';
$string['for1month'] = 'Für einen Monat';
$string['for1week'] = 'Für eine Woche';
$string['for3days'] = 'Für 3 Tage';
$string['forever'] = 'Immer';
$string['forthewholesite'] = 'Für die gesamte Website';
$string['give'] = 'geben';
$string['hideparticipantsidentity'] = 'Identität der Teilnehmer verbergen';
$string['hiderank'] = 'Rang verbergen';
$string['incourses'] = 'In Kursen';
$string['infos'] = 'Information';
$string['invalidxp'] = 'Ungültiger XP Wert';
$string['keeplogs'] = 'Logdaten behalten';
$string['ladder'] = 'Rangliste';
$string['ladderadditionalcols'] = 'Zusätzliche Spalten';
$string['ladderadditionalcols_help'] = 'Diese Einstellung legt fest, welche zusätzlichen Spalten in der Übersicht angezeigt werden. Drücken Sie während des Klickens die STRG- oder CMD-Taste, um mehr als eine Spalte auszuwählen, oder um eine ausgewählte Spalte abzuwählen.';
$string['level'] = 'Level';
$string['levelbadges'] = 'Levelabzeichen';
$string['levelbadgesformhelp'] = 'Benennen Sie die Dateien [level].[file extension], zum Beispiel: 1.png, 2.jpg, etc... Die empfohlene Bildgröße beträgt 100x100.';
$string['levelcount'] = 'Levelstufen';
$string['leveldesc'] = 'Levelbeschreibung';
$string['levels'] = 'Levels';
$string['levelswillbereset'] = 'Achtung! Beim Speichern dieses Formulars werden alle Levels für jeden neu berechnet.';
$string['levelup'] = 'Level up!';
$string['levelupplus'] = 'Level up! Plus';
$string['levelx'] = 'Level #{$a}';
$string['likenotice'] = '<strong>Gefällt Ihnen das Plugin?</strong> Dann nehmen Sie sich bitte einen Moment Zeit, um <a href="{$a->moodleorg}" target="_blank">es zu Ihren Favoriten</a> auf Moodle.org hinzuzufügen und es <a href="{$a->github}" target="_blank">auf GitHub mit einem Stern zu versehen</a>.';
$string['limitparticipants'] = 'Teilnehmer beschränken';
$string['limitparticipants_help'] = 'Diese Einstellung steuert wer in der Rangliste angezeigt wird. Nachbarn sind die Teilnehmer die über und unter dem aktuellen Nutzer eingestuft sind. Die Einstellung \'Zeige zwei Nachbarn\' zeigt beispielsweise nur die beiden Teilnehmer direkt über und unter dem aktuellen Nutzer in der Rangliste an.';
$string['logging'] = 'Log-Einträge';
$string['maxactionspertime'] = 'Max. Aktionen im Zeitrahmen';
$string['maxactionspertime_help'] = 'Die maximale Anzahl der Aktionen, die während des Zeitrahmens für XP gegeben werden. Jede nachfolgende Aktion wird ignoriert.';
$string['movecondition'] = 'Bedingung verschieben';
$string['moverule'] = 'Regel verschieben';
$string['navinfos'] = 'Information';
$string['navladder'] = 'Rangliste';
$string['navlevels'] = 'Levels';
$string['navlog'] = 'Log';
$string['navpromo'] = 'Plus';
$string['navreport'] = 'Bericht';
$string['navrules'] = 'Regeln';
$string['navsettings'] = 'Einstellungen';
$string['navvisuals'] = 'Abzeichen';
$string['participant'] = 'Teilnehmer/in';
$string['participatetolevelup'] = 'Beteiligen Sie sich am Kurs, um Erfahrungspunkte zu sammeln und Ihr Level zu verbessern!';
$string['pickaconditiontype'] = 'Wählen Sie eine Bedingungsart';
$string['pluginname'] = 'Level up!';
$string['pointsintimelinker'] = 'pro';
$string['pointsrequired'] = 'Erforderliche Punkte';
$string['privacy:metadata:log'] = 'Speichert ein Ereignisprotokoll';
$string['privacy:metadata:log:eventname'] = 'Name des Ereignisses';
$string['privacy:metadata:log:time'] = 'Das Datum, an dem es stattfindet';
$string['privacy:metadata:log:userid'] = 'Person, die die Punkte gewonnen hat';
$string['privacy:metadata:log:xp'] = 'Punkte, die für das Ereignis vergeben wurden';
$string['privacy:metadata:prefintro'] = 'Speichert, ob eine Person die Kurzbeschreibung ausgeblendet hat';
$string['privacy:metadata:preflevelup'] = 'Speichert, ob eine Person die Level Up-Benachrichtigung sehen soll';
$string['privacy:metadata:prefnotices'] = 'Speichert, ob eine Person die Support-Meldung geschlossen hat';
$string['privacy:metadata:prefseenpromo'] = 'Speichert, wann eine Person die Promo-Seite angesehen hat';
$string['privacy:metadata:xp'] = 'Speichert Punkte und Level der Nutzer/innen';
$string['privacy:metadata:xp:lvl'] = 'Level der Person';
$string['privacy:metadata:xp:userid'] = 'Person';
$string['privacy:metadata:xp:xp'] = 'Punkte der Person';
$string['privacy:path:addon'] = 'Add-on';
$string['privacy:path:level'] = 'Level';
$string['privacy:path:logs'] = 'Logs';
$string['progress'] = 'Fortschritt';
$string['promocontactintro'] = 'Kontaktieren Sie uns für weitere Informationen. Wir beißen nicht und wir antworten schnell!';
$string['promocontactus'] = 'In Kontakt kommen';
$string['promoemailusat'] = 'Schreiben Sie uns eine E-Mail an _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Aua! Wir konnten die Nachricht nicht versenden... bitte senden Sie uns eine E-Mail direkt an: {$a}. Danke!';
$string['promoifpreferemailusat'] = 'Psst!, Wenn Sie es vorziehen, können Sie uns direkt eine E-Mail an _{$a}_ senden.';
$string['promointro'] = 'Das Add-on für _Level up!_ das sein volles Potential entfalltet.';
$string['promoyourmessagewassent'] = 'Danke, Ihre Nachricht wurde versendet. Wir antworten Ihnen in Kürze.';
$string['property:action'] = 'Ereignis-Aktion';
$string['property:component'] = 'Ereignis-Komponente';
$string['property:crud'] = 'CRUD-Eigenschaft';
$string['property:eventname'] = 'Ereignis-Name';
$string['property:target'] = 'Ereignis-Aufgabe';
$string['rank'] = 'Rang';
$string['ranking'] = 'Einstufung';
$string['ranking_help'] = 'Der Rang ist die absolute Position des aktuellen Nutzers auf der Rangliste. Der relative Rang ist der Unterschied in XP zwischen dem Nutzer und seinen Nachbarn.';
$string['reallyresetdata'] = 'Möchten Sie wirklich alle Level und die Erfahrungspunkte für alle Personen in diesem Kurs zurücksetzen?';
$string['reallyresetgroupdata'] = 'Möchten Sie wirklich alle Level und die Erfahrungspunkte für alle Personen in dieser Gruppe zurücksetzen?';
$string['reallyreverttopluginsdefaults'] = 'Wollen Sie die Standardregeln wirklich auf die vom Plugin vorgeschlagenen Standards zurücksetzen? Diese Aktion ist nicht umkehrbar.';
$string['recentrewards'] = 'Neue Belohnungen';
$string['requires'] = 'Benötigt';
$string['resetcoursedata'] = 'Kursdaten zurücksetzen';
$string['resetgroupdata'] = 'Gruppendaten zurücksetzen';
$string['reverttopluginsdefaults'] = 'Zurück zu den Standardeinstellungen des Plugins';
$string['reverttopluginsdefaultsintro'] = 'Benutzen Sie die folgende Schaltfläche, wenn Sie auf die Standardeinstellungen des Plugins zurücksetzen wollen.';
$string['reward'] = 'Belohnung';
$string['rule'] = 'Regel';
$string['rulecm'] = 'Aktivität oder Material';
$string['rulecmdesc'] = 'Die Aktivität oder das Material ist \'{$a->contextname}\'.';
$string['rule:contains'] = 'enthält';
$string['rule:eq'] = 'ist gleich';
$string['rule:eqs'] = 'ist genau gleich';
$string['ruleevent'] = 'Konkretes Ereignis';
$string['ruleeventdesc'] = 'Das Ereignis ist \'{$a->eventname}\'';
$string['rule:gt'] = 'ist größer als';
$string['rule:gte'] = 'ist größer oder gleich';
$string['rule:lt'] = 'ist kleiner als';
$string['rule:lte'] = 'ist kleiner oder gleich';
$string['ruleproperty'] = 'Ereignis-Eigenschaft';
$string['rulepropertydesc'] = 'Die Eigenschaft \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rule:regex'] = 'entspricht dem Regex';
$string['ruleset'] = 'Menge an Bedingungen';
$string['ruleset:all'] = 'ALLE Bedingungen sind erfüllt';
$string['ruleset:any'] = 'Mindestens EINE Bedingung ist erfüllt';
$string['ruleset:none'] = 'KEINE der Bedingungen ist erfüllt';
$string['rulesformhelp'] = '<p>Dieses Plugin greift auf Events zurück, um den Teilnehmer/innen aufgrund ihrer Aktivitäten Erfahrungspunkte zuzuweisen. Im untenstehenden Formular sehen Sie voreingestellte Regeln und können eigene Regeln definieren. </p>
<p>Prüfen Sie die Plugins <a href="{$a->log}">log</a>, um festzustellen welche Events erfasst werden, wenn Aktivitäten für den Kurs festgelegt werden. Lesen Sie mehr über Events: <a href="{$a->list}">Liste aller Events</a>, <a href="{$a->doc}">Entwicklerdokumentation</a>.</p>
<p>Hinweis: Das Plugin ignoriert immer:
<ul>
<li>Aktionen, die ein Admin, Gäste oder nicht-eingeloggte Nutzer ausführen.</li>
<li>Aktionen von Nutzern, die nicht über die Berechtigung <em>block/xp:earnxp</em> verfügen.</li>
<li>In kurzen Zeitabständen wiederholte Aktionen, um Manipulationen zu verhindern.</li>
<li>und Events, die nicht mit aktiver Teilnahme in Verbindung stehen (the events of educational level not equal to <em>Participating</em>).</li>
</ul>
</p>';
$string['send'] = 'Senden';
$string['shortcode:xpbadge'] = 'Die Auszeichnung entspricht dem aktuellen Nutzerlevel.';
$string['shortcode:xpiflevel'] = 'Inhalt anzeigen, wenn das Level der aktuellen Person passt.';
$string['shortcode:xpprogressbar'] = 'Der Fortschrittsbalken der Person zeigt auf den nächsten Level.';
$string['someoneelse'] = 'Jemand anderes';
$string['somethinghappened'] = 'Etwas ist passiert';
$string['taskcollectionloggerpurge'] = 'Sammelprotokolle löschen';
$string['timebetweensameactions'] = 'Erforderlicher Zeitabstand zwischen identischen Aktionen';
$string['timebetweensameactions_help'] = 'Die Mindestdauer in Sekunden, die zwischen zwei Aktionen liegen muß. Eine Aktion gilt als identisch wenn sie im gleichen Objekt und Kontext erfolgt. Beispiel: Das Lesen eines Forenbeitrags ist identisch mit dem wiederholten Lesen des gleichen Forenbeitrags.';
$string['timeformaxactions'] = 'Zeitrahmen für max. Aktionen';
$string['timeformaxactions_help'] = 'Zeitrahmen (in Sekunden) in den ein/e Nutzer/in eine bestimmte Anzahl von Aktionen nicht überschreiten darf';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'now';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}w';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Gesamt';
$string['unknowneventa'] = 'Unbekanntes Ereignis ({$a})';
$string['updateandpreview'] = 'Aktualisieren und Vorschau';
$string['urlaccessdeprecated'] = 'Zugriff über diese URL ist abgelaufen, bitte aktualisieren Sie Ihre Links.';
$string['usealgo'] = 'Algorithmus benutzen';
$string['usecustomlevelbadges'] = 'Eigene Levelauszeichnungen benutzen';
$string['usecustomlevelbadges_help'] = 'Wenn \'Ja\' eingstellt wird, muß für jedes Level ein Bild hinterlegt werden.';
$string['value'] = 'Wert';
$string['valuessaved'] = 'Die Werte wurden erfolgreich gespeichert.';
$string['viewtheladder'] = 'Rangliste anzeigen';
$string['visualsintro'] = 'Bilder hochladen, um die Darstellung der Level anzupassen.';
$string['wewillreplyat'] = 'Wir wiederholen um: _{$a}_.';
$string['when'] = 'Wann';
$string['wherearexpused'] = 'Wo werden Erfahrungspunkte benutzt?';
$string['wherearexpused_desc'] = 'Bei Einstellung \'In Kursen\' gelten die gewonnenen Erfahrungspunkte nur für den Kurs, in dem der Block eingefügt wurde. Bei Einstellung \'Für die ganze Website\', steigt ein Nutzer schneller im Rang auf als pro Kurs, da alle Erfahrung irgendwo innerhalb der Website verwendet wird.';
$string['whoops'] = 'Hoppla!';
$string['xp'] = 'Erfahrungspunkte';
$string['xp:addinstance'] = 'Block \'XP\' hinzufügen';
$string['xp:earnxp'] = 'Erfahrungspunkte verdienen';
$string['xpgaindisabled'] = 'XP-Zuwachs deaktivieren';
$string['xp:myaddinstance'] = 'Block meinem Dashboard hinzufügen';
$string['xprequired'] = 'XP notwendig';
$string['xp:view'] = 'Block und seine verwandten Seiten anzeigen';
$string['youreachedlevela'] = 'Sie haben Level {$a} erreicht!';
$string['yourmessage'] = 'Ihre Nachricht';
$string['yourownrules'] = 'Ihre eigenen Regeln';
