<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a} Feld(er) zum Formular hinzufügen';
$string['advancedelement'] = 'Erweitertes Element';
$string['close'] = 'Schließen';
$string['custom'] = 'Angepasst';
$string['day'] = 'Tag';
$string['default'] = 'Standard';
$string['display'] = 'Anzeige';
$string['err_alphanumeric'] = 'Sie dürfen hier nur Buchstaben oder Zahlen eingeben.';
$string['err_email'] = 'Sie müssen hier eine gültige E-Mail-Adresse eingeben.';
$string['err_lettersonly'] = 'Sie dürfen hier nur Buchstaben eingeben.';
$string['err_maxfiles'] = 'Sie können hier höchstens {$a} Dateien anhängen.';
$string['err_maxlength'] = 'Sie dürfen nur maximal {$a->format} Zeichen eingeben.';
$string['err_minlength'] = 'Sie müssen hier mindestens {$a->format} Buchstaben eingeben.';
$string['err_nonzero'] = 'Sie müssen hier eine Zahl eingeben, die nicht mit 0 beginnt.';
$string['err_nopunctuation'] = 'Sie dürfen hier keine Satzseichen verwenden.';
$string['err_numeric'] = 'Sie müssen hier eine Zahl eingeben.';
$string['err_rangelength'] = 'Sie müssen hier zwischen {$a->format[0]} und {$a->format[1]} Buchstaben eingeben.';
$string['err_required'] = 'Sie müssen hier einen Wert eingeben.';
$string['err_wrongfileextension'] = 'Die Dateien ({$a->wrongfiles}) konnten nicht hochgeladen werden. Es sind nur die Dateitypen {$a->whitelist} zugelassen.';
$string['filesofthesetypes'] = 'Akzeptierte Dateitypen:';
$string['filetypesany'] = 'Alle Dateitypen';
$string['filetypesnotall'] = 'Es ist nicht erlaubt, hier \'Alle Dateitypen\' auszuwählen';
$string['filetypesnotwhitelisted'] = 'Dieser Dateipyo ist hier nicht erlaubt: {$a}';
$string['filetypesothers'] = 'Andere Dateien';
$string['filetypesunknown'] = 'Unbekannte Dateitypen: {$a}';
$string['general'] = 'Allgemeines';
$string['hideadvanced'] = 'Optionale Felder verbergen';
$string['hour'] = 'Stunde';
$string['minute'] = 'Minute';
$string['miscellaneoussettings'] = 'Verschiedene Einstellungen';
$string['modstandardels'] = 'Weitere Einstellungen';
$string['month'] = 'Monat';
$string['mustbeoverriden'] = 'Die Methode form_definition() in der Klasse {$a} muss geändert werden. Bitte korrigieren Sie den Code.';
$string['newvaluefor'] = 'Neuer Wert für {$a}';
$string['nomethodforaddinghelpbutton'] = 'Es gibt keine Möglichkeit, einen Hilfebutton zum Formularelement {$a->name} (class {$a->classname}) hinzuzufügen.';
$string['nonexistentformelements'] = 'Sie versuchen, Hilfebuttons zu nicht existierenden Formularelementen hinzuzufügen: {$a}';
$string['noselection'] = 'Keine Auswahl';
$string['nosuggestions'] = 'Keine Vorschläge';
$string['novalue'] = 'Keine Eingabe';
$string['novalueclicktoset'] = 'Anklicken zur Texteingabe';
$string['optional'] = 'Optionale Einträge';
$string['othersettings'] = 'Andere Einstellungen';
$string['passwordunmaskedithint'] = 'Passwort ändern';
$string['passwordunmaskinstructions'] = 'Drücken Sie Enter um die Änderungen zu speichern';
$string['passwordunmaskrevealhint'] = 'Klartext';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Kürzlich vewendeter Darstellungsmodus im Dateiauswahlelement';
$string['privacy:preference:filemanager_recentviewmode'] = 'Der von Ihnen bevorzugte Wert zur Darstellung der Dateiliste ist: {$a}';
$string['requiredelement'] = 'Pflichtfeld';
$string['revealpassword'] = 'Klartext';
$string['security'] = 'Sicherheit';
$string['selectallornone'] = 'Alle/keine auswählen';
$string['selected'] = 'Ausgewählt';
$string['selecteditems'] = 'Ausgewählte Elemente:';
$string['showadvanced'] = 'Optionale Felder anzeigen';
$string['showless'] = 'Weniger anzeigen...';
$string['showmore'] = 'Mehr anzeigen...';
$string['somefieldsrequired'] = 'Pflichtfelder{$a}';
$string['time'] = 'Zeit';
$string['timeunit'] = 'Zeiteinheit';
$string['timing'] = 'Zeitsteuerung';
$string['unmaskpassword'] = 'Klartext';
$string['year'] = 'Jahr';
