<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Es gibt neue Forumsbeiträge';
$string['addanewdiscussion'] = 'Neues Thema hinzufügen';
$string['addanewquestion'] = 'Neue Frage hinzufügen';
$string['addanewtopic'] = 'Neues Thema hinzufügen';
$string['advancedsearch'] = 'Erweiterte Suche';
$string['allforums'] = 'Alle Foren';
$string['allowdiscussions'] = 'Darf \'{$a}\' in diesem Forum schreiben?';
$string['allowsallsubscribe'] = 'Alle dürfen im Forum über ihr Abonnement entscheiden.';
$string['allowsdiscussions'] = 'Alle dürfen im Forum ein neues Thema beginnen.';
$string['allsubscribe'] = 'Alle Foren abonnieren';
$string['allunsubscribe'] = 'Alle Foren abbestellen';
$string['alreadyfirstpost'] = 'Dies ist der erste Beitrag zu diesem Thema.';
$string['anyfile'] = 'Beliebige Datei';
$string['areaattachment'] = 'Anhänge';
$string['areapost'] = 'Nachrichten';
$string['attachment'] = 'Anhang';
$string['attachment_help'] = 'Sie dürfen eine oder mehrere Dateien an einen Beitrag anhängen. Ein angehängtes Bild wird am Ende des Beitrags angezeigt.';
$string['attachmentnopost'] = 'Ohne Nachrichten-ID können Anhänge nicht exportiert werden.';
$string['attachments'] = 'Anhänge';
$string['attachmentswordcount'] = 'Anhänge und Wortzahl';
$string['blockafter'] = 'Nutzer/innen sperren';
$string['blockafter_help'] = 'Diese Zahl legt fest, wie viele Beiträge pro Nutzer/in im angegebenen Zeitfenster maximal ins Forum eingetragen werden dürfen. Nutzer/innen mit der Berechtigung mod/forum:postwithoutthrottling sind von einer Sperre ausgenommen.';
$string['blockperiod'] = 'Sperrdauer';
$string['blockperioddisabled'] = 'Nicht sperren';
$string['blockperiod_help'] = 'In diesem Zeitfenster dürfen maximal so viele Beiträge pro Nutzer/in ins Forum eingetragen werden, wie mit der Zahl \'Sperre\' festgelegt sind. Nutzer/innen mit der Berechtigung mod/forum:postwithoutthrottling sind von einer Sperre ausgenommen.';
$string['blogforum'] = 'Standardforum in blog-ähnlicher Anzeige';
$string['bynameondate'] = 'von {$a->name} - {$a->date}';
$string['cannotadd'] = 'Der Beitrag konnte nicht zum Forum hingefügt werden';
$string['cannotadddiscussion'] = 'Nur Gruppenmitglieder dürfen Beiträge zum Forum hinzufügen.';
$string['cannotadddiscussionall'] = 'Sie dürfen kein neues Thema für alle Teilnehmer/innen hinzufügen.';
$string['cannotaddsubscriber'] = 'Die ID {$a} konnte nicht zur Abonnentenliste hinzugefügt werden!';
$string['cannotaddteacherforumto'] = 'Das konvertierte Trainerforum konnte nicht im Kursabschnitt 0 eingefügt werden.';
$string['cannotcreatediscussion'] = 'Das neue Thema wurde leider nicht gespeichert.';
$string['cannotcreateinstanceforteacher'] = 'Das neue Kursmodul für das Trainerforum konnte nicht erstellt werden.';
$string['cannotdeletepost'] = 'Sie dürfen diesen Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Sie dürfen keine Beiträge anderer Nutzer/innen ändern!';
$string['cannotfinddiscussion'] = 'Das Thema konnte im Forum nicht gefunden werden';
$string['cannotfindfirstpost'] = 'Der erste Beitrag konnte im Forum nicht gefunden werden';
$string['cannotfindorcreateforum'] = 'Das Forum \'Ankündigungen\' wurde nicht gefunden oder konnte nicht angelegt werden.';
$string['cannotfindparentpost'] = 'Der erste Beitrag in diesem Thema {$a} konnte nicht gefunden werden';
$string['cannotmovefromsingleforum'] = 'Das Thema kann nicht aus einem Einzeldiskussionsforum verschoben werden';
$string['cannotmovenotvisible'] = 'Forum unsichtbar';
$string['cannotmovetonotexist'] = 'Sie können nicht in dieses Forum wechseln - es existiert nicht!';
$string['cannotmovetonotfound'] = 'Das Zielforum wurde nicht im Kurs gefunden.';
$string['cannotmovetosingleforum'] = 'Das Thema kann nicht ein Einzeldiskussionsforum verschoben werden';
$string['cannotpurgecachedrss'] = 'Die zwischengespeicherten RSS-Feeds für die Quell- und/oder Ziel-Foren können nicht beseitigt werden - überprüfen Sie Ihre Forenberechtigungen.';
$string['cannotremovesubscriber'] = 'Die ID {$a} konnte nicht aus der Abonnentenliste entfernt werden!';
$string['cannotreply'] = 'Sie dürfen nicht auf diesen Beitrag antworten.';
$string['cannotsplit'] = 'Themen können in diesem Forum nicht geteilt werden.';
$string['cannotsubscribe'] = 'Für ein Abonnement müssen Sie Gruppenmitglied sein.';
$string['cannottrack'] = 'Das Tracking des Forums konnte nicht beendet werden.';
$string['cannotunsubscribe'] = 'Sie konnten nicht aus dem Forum abgemeldet werden.';
$string['cannotupdatepost'] = 'Sie können den Beitrag nicht aktualisieren.';
$string['cannotviewpostyet'] = 'Sie können fremde Beiträge erst lesen, wenn Sie selber einen Beitrag geschrieben haben.';
$string['cannotviewusersposts'] = 'Von dieser Person gibt es keine Beiträge, die Sie sehen könnten.';
$string['cleanreadtime'] = '\'Gelesen\' zu diesen Zeitpunkt markieren';
$string['clicktosubscribe'] = 'Nicht abonniert. Klicken Sie, um das Forum zu abonnieren.';
$string['clicktounsubscribe'] = 'Abonniert. Klicken, um das Forum abzubestellen.';
$string['completiondiscussions'] = 'Teilnehmer/in muss ein Thema neu beginnen:';
$string['completiondiscussionsdesc'] = 'Teilnehmer/in muss mindestens {$a} Themen anlegen';
$string['completiondiscussionsgroup'] = 'Themen erforderlich';
$string['completiondiscussionshelp'] = 'Zum Abschluss sind Themen erforderlich';
$string['completionposts'] = 'Teilnehmer/in muss ein Thema neu beginnen oder Antworten verfassen:';
$string['completionpostsdesc'] = 'Teilnehmer/in muss mindestens {$a} Themen oder Antworten beitragen';
$string['completionpostsgroup'] = 'Forumsbeiträge erforderlich';
$string['completionpostshelp'] = 'Zum Abschluss sind Themen oder Antworten erforderlich';
$string['completionreplies'] = 'Teilnehmer/in muss Antworten verfassen:';
$string['completionrepliesdesc'] = 'Teilnehmer/in muss mindestens {$a} Antworten beitragen';
$string['completionrepliesgroup'] = 'Antworten erforderlich';
$string['completionreplieshelp'] = 'Zum Abschluss sind Antworten erforderlich';
$string['configcleanreadtime'] = 'Ältere Beiträge werden täglich zu dieser Zeit (Stunde) als \'gelesen\' markiert.';
$string['configdigestmailtime'] = 'Diese Option legt fest, wann die tägliche Zusammenfassung neuer Forumsbeiträge erstellt und versendet wird.';
$string['configdisplaymode'] = 'Standardanzeige für Themen, falls nichts eingestellt wurde.';
$string['configenablerssfeeds'] = 'Diese Option aktiviert die Einstellmöglichkeit von RSS Feeds für alle Foren. Jedes Forum muss einzeln für RSS Feeds freigegeben werden.';
$string['configenabletimedposts'] = 'Wenn diese Option aktiviert ist, dann lässt sich ein Zeitraum für die Sichtbarkeit eines Forumsbeitrags festlegen.';
$string['configlongpost'] = 'Jeder Beitrag wird als lang eingestuft, wenn er länger als diese Zeichenzahl ist (ohne Berücksichtigung der HTML-Codierung).';
$string['configmanydiscussions'] = 'Anzahl von Themen pro Seite';
$string['configmaxattachments'] = 'Voreinstellung für die Anzahl von Anhängen, die pro Beitrag in einem Forum erlaubt sind';
$string['configmaxbytes'] = 'Voreinstellung für die Dateigröße von Anhängen in Foren auf dieser Website (je nach Kurs oder durch andere lokale Einstellungen weiter eingeschränkt)';
$string['configoldpostdays'] = 'Anzahl der Tage, nach denen eine neue Nachricht automatisch als gelesen gilt.';
$string['configreplytouser'] = 'Wenn ein Forumsbeitrag per E-Mail verschickt wird, soll er die Teilnehmeradresse enthalten, damit der Empfänger persönlich antworten kann (statt über das Forum)? Wenn Sie "Ja" auswählen, können die Teilnehmer/innen in ihrem Profil festlegen, ob die E-Mail-Adresse veröffentlicht werden soll oder nicht.';
$string['configrssarticlesdefault'] = 'Wenn RSS Feeds aktiviert sind, wird hiermit der standardmäßige Anzahl von Artikeln (bzw. Themen oder Beiträgen) festgelegt.';
$string['configrsstypedefault'] = 'Wenn RSS Feeds aktiviert sind, wird hiermit der Standardtyp festgelegt.';
$string['configshortpost'] = 'Jeder Beitrag wird als kurz eingestuft, wenn er kürzer als diese Zeichenzahl ist (ohne Berücksichtigung der HTML-Codierung).';
$string['configsubscriptiontype'] = 'Standardeinstellung für Abonnement';
$string['configtrackingtype'] = 'Standardeinstellung zum Forumstracking';
$string['configtrackreadposts'] = 'Wenn diese Option aktiviert ist, steht die Markierung gelesen/ungelesen für alle zur Verfügung.';
$string['configusermarksread'] = 'Wenn diese Option aktiviert ist, müssen neue Nachrichten manuell als gelesen markiert werden. Andernfalls gilt eine Nachricht automatisch als gelesen, sobald sie einmal aufgerufen wurde.';
$string['confirmsubscribe'] = 'Möchten Sie wirklich das Forum \'{$a}\' abonnieren?';
$string['confirmsubscribediscussion'] = 'Möchten Sie wirklich das Thema \'{$a->discussion}\' im Forum \'{$a->forum}\' abonnieren?';
$string['confirmunsubscribe'] = 'Möchten Sie wirklich das Forum \'{$a}\' abbestellen?';
$string['confirmunsubscribediscussion'] = 'Möchten Sie wirklich das Thema \'{$a->discussion}\' im Forum \'{$a->forum}\' abbestellen?';
$string['couldnotadd'] = 'Der Beitrag wurde wegen eines Fehlers nicht hinzugefügt.';
$string['couldnotdeletereplies'] = 'Der Beitrag darf nicht gelöscht werden, weil es dazu bereits Antworten gibt.';
$string['couldnotupdate'] = 'Der Beitrag wurde wegen eines Fehlers nicht aktualisiert.';
$string['crontask'] = 'E-Mail-Versand aus Foren';
$string['delete'] = 'Löschen';
$string['deleteddiscussion'] = 'Das Thema wurde gelöscht.';
$string['deletedpost'] = 'Der Beitrag wurde gelöscht.';
$string['deletedposts'] = 'Diese Beiträge wurden gelöscht.';
$string['deletesure'] = 'Möchten Sie diesen Beitrag wirklich löschen?';
$string['deletesureplural'] = 'Möchten Sie diesen Beitrag und alle Antworten wirklich löschen? ({$a} Beiträge)';
$string['digestmailheader'] = 'Guten Tag,

Diese E-Mail enthält die tägliche Zusammenfassung neuer Forenbeiträge von {$a->sitename}. Die Einstellungen zu den E-Mails aus Foren können Sie über {$a->userprefs} ändern.

Ihr E-Learning-Team';
$string['digestmailpost'] = 'Einstellungen zur Zusammenfassung neuer Forenbeiträge ändern';
$string['digestmailpostlink'] = 'Einstellungen für die Forumszusammenfassung ändern: {$a}';
$string['digestmailprefs'] = 'Ihr Profil';
$string['digestmailsubject'] = '{$a}: Zusammenfassung des Forums';
$string['digestmailtime'] = 'Termin für Foren- Zusammenfassungen';
$string['digestsentusers'] = 'Die E-Mail-Zusammenfassung wurde erfolgreich an {$a} Teilnehmer/innen gesendet.';
$string['disallowsubscribe'] = 'Das Forum kann nicht abonniert werden';
$string['disallowsubscribeteacher'] = 'Das Forum kann nicht abonniert werden (nur Trainer/innen)';
$string['disallowsubscription'] = 'Abonnement';
$string['disallowsubscription_help'] = 'Das Forum ist so eingestellt, dass Sie keine Themen abonnieren können.';
$string['discussion'] = 'Thema';
$string['discussionlocked'] = 'Dieses Thema wurde gesperrt, so dass Sie hier nicht weiter antworten können.';
$string['discussionlockingdisabled'] = 'Themen nicht sperren';
$string['discussionlockingheader'] = 'Themensperrung';
$string['discussionmoved'] = 'Dieses Thema wurde verschoben nach \'{$a}\'.';
$string['discussionmovedpost'] = 'Dieses Thema wurde verschoben nach <a href="{$a->discusshref}">hier</a> ins Forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Thema';
$string['discussionnownotsubscribed'] = '{$a->name} wird nicht benachrichtigt über neue Beiträge zu \'{$a->name}\' in \'{$a->forum}\'.';
$string['discussionnowsubscribed'] = '{$a->name} wird benachrichtigt über neue Beiträge zu \'{$a->discussion}\' in \'{$a->forum}\'.';
$string['discussionpin'] = 'Anpinnen';
$string['discussionpinned'] = 'Angepinnt';
$string['discussionpinned_help'] = 'Angepinnte Themen bleiben in der Themenliste des Forums immer exponiert am Anfang stehen.';
$string['discussions'] = 'Themen';
$string['discussionsstartedby'] = 'Themen begonnen von {$a}';
$string['discussionsstartedbyrecent'] = 'Themen kürzlich begonnen von {$a}';
$string['discussionsstartedbyuserincourse'] = 'Themen begonnen von {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Ich möchte neue Beiträge zu diesem Thema als Mitteilung erhalten.';
$string['discussionsubscribestop'] = 'Ich möchte keine Mitteilungen zu diesem Thema erhalten.';
$string['discussionsubscription'] = 'Themenabonnement';
$string['discussionsubscription_help'] = 'Wenn Sie ein Thema abonnieren, bekommen Sie Mitteilungen über alle neuen Beiträge zu diesem Thema.';
$string['discussionunpin'] = 'Loslösen';
$string['discussthistopic'] = 'Thema diskutieren';
$string['displayend'] = 'Anzeigeende';
$string['displayend_help'] = 'Die Einstellung legt fest, ob ein Forumsbeitrag nach einem bestimmten Datum verborgen werden soll. Beachten Sie, dass Admins die Beiträge immer sehen dürfen.';
$string['displaymode'] = 'Anzeigemodus';
$string['displayperiod'] = 'Anzeigeperiode';
$string['displaystart'] = 'Anzeigebeginn';
$string['displaystart_help'] = 'Die Option legt fest, ob ein Forumsbeitrag erst ab einem bestimmten Datum angezeigt werden soll. Administrator/innen dürfen immer alle Beiträge sehen.';
$string['displaywordcount'] = 'Wortzahl anzeigen';
$string['displaywordcount_help'] = 'Diese Option legt fest, ob die Anzahl der Wörter für jeden Forenbeitrag angezeigt werden soll.';
$string['eachuserforum'] = 'Jede Person darf genau ein Thema anlegen';
$string['edit'] = 'Bearbeiten';
$string['editedby'] = 'Bearbeitet von {$a->name} - Originaleintrag am {$a->date}';
$string['editedpostupdated'] = 'Beitrag von {$a} wurde aktualisiert';
$string['editing'] = 'Wird bearbeitet';
$string['emaildigest_0'] = 'Sie erhalten zu jedem Foreneintrag eine E-Mail';
$string['emaildigest_1'] = 'Sie werden eine tägliche E-Mail-Zusammenfassung gesendet bekommen, die den vollständigen Inhalt aller Forumsbeiträge enthält.';
$string['emaildigest_2'] = 'Sie werden eine tägliche E-Mail-Zusammenfassung gesendet bekommen, die das Thema aller Forumsbeiträge enthält.';
$string['emaildigestcompleteshort'] = 'Vollständige Beiträge';
$string['emaildigestdefault'] = 'Standardmäßig ({$a})';
$string['emaildigestoffshort'] = 'Keine Zusammenfassung';
$string['emaildigestsubjectsshort'] = 'Nur die Themen';
$string['emaildigesttype'] = 'Optionen für die E-Mail-Zusammenfassung';
$string['emaildigesttype_help'] = 'Folgende Einstellungen stehen für die Benachrichtigung aus Foren zur Verfügung:

* Standard - Es wird die Einstellung im individuellen Nutzerprofil verwandt. Eine Änderung im eigenen Profil wird auch hier angezeigt.
* Keine Zusammenfassung - Sie erhalten für jeden Forenbeitrag eine Mitteilung..
* Zusammenfassung - vollständige Beiträge - Sie erhalten täglich eine Mitteilung. Diese enthält alle Forenbeiträge mit ihrem gesamten Inahalt.
* Zusammenfassung - nur Überschriften - Sie erhalten tägliche eine Mitteilung. Diese enthält nur die Überschriften der Forenbeiträge.';
$string['emaildigestupdated'] = 'Die E-Mail Option für Zusammenfassungen wurde geändert zu \'{$a->maildigesttitle}\' für das Forum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Ihr Standard Profilwert von \'{$a->maildigesttitle}\' wird für das Forum \'{$a->forum}\' verwendet. {$a->maildigestdescription}';
$string['emptymessage'] = 'Bei Ihrem Beitrag ist ein Fehler aufgetreten. Eventuell haben Sie keinen Text eingegeben oder der Anhang war zu groß. Die Änderungen wurden nicht gespeichert.';
$string['erroremptymessage'] = 'Die Mitteilung darf nicht leer sein.';
$string['erroremptysubject'] = 'Der Betreff darf nicht leer sein.';
$string['errorenrolmentrequired'] = 'Sie müssen in den Kurs eingeschrieben sein, um auf diesen Inhalt zugreifen zu können';
$string['errorwhiledelete'] = 'Beim Löschen des Beitrags ist ein Fehler aufgetreten.';
$string['eventassessableuploaded'] = 'Inhalte wurden bereitgestellt';
$string['eventcoursesearched'] = 'Kurs durchsucht';
$string['eventdiscussioncreated'] = 'Thema angelegt';
$string['eventdiscussiondeleted'] = 'Thema gelöscht';
$string['eventdiscussionmoved'] = 'Thema verschoben';
$string['eventdiscussionpinned'] = 'Thema angepinnt';
$string['eventdiscussionsubscriptioncreated'] = 'Themenabonnement angelegt';
$string['eventdiscussionsubscriptiondeleted'] = 'Themenabonnement gelöscht';
$string['eventdiscussionunpinned'] = 'Thema losgelöst';
$string['eventdiscussionupdated'] = 'Thema aktualisiert';
$string['eventdiscussionviewed'] = 'Thema angezeigt';
$string['eventpostcreated'] = 'Beitrag angelegt';
$string['eventpostdeleted'] = 'Beitrag gelöscht';
$string['eventpostupdated'] = 'Beitrag aktualisiert';
$string['eventreadtrackingdisabled'] = 'Forumstracking deaktiviert';
$string['eventreadtrackingenabled'] = 'Forumstracking aktiviert';
$string['eventsubscribersviewed'] = 'Abonnement/innen angezeigt';
$string['eventsubscriptioncreated'] = 'Abonnement angelegt';
$string['eventsubscriptiondeleted'] = 'Abonnement gelöscht';
$string['eventuserreportviewed'] = 'Nutzerübersicht angezeigt';
$string['everyonecanchoose'] = 'Alle dürfen entscheiden, ob sie das Forum abonnieren';
$string['everyonecannowchoose'] = 'Alle dürfen jetzt entscheiden, ob sie das Forum abonnieren';
$string['everyoneisnowsubscribed'] = 'Alle haben jetzt dieses Forum abonniert';
$string['everyoneissubscribed'] = 'Alle haben dieses Forum abonniert';
$string['existingsubscribers'] = 'Derzeitige Abonnenten';
$string['exportdiscussion'] = 'Diskussion ins Portfolio exportieren';
$string['forcedreadtracking'] = 'Vorgabe des Forumstracking erlauben';
$string['forcedreadtracking_desc'] = 'Diese Option ermöglicht es in Foren, das Forumstracking für alle Nutzer/innen zu erzwingen. In Kursen mit vielen Foren und Beiträgen könnte sich die Ladezeit der Seite deutlich erhöhen. Wenn diese Option deaktiviert wird, wird ein vorher erzwungenes Forumstracking zu einer optionalen Einstellung.';
$string['forcesubscribed'] = 'Dieses Forum muss von allen abonniert werden';
$string['forcesubscribed_help'] = 'Das Forum ist so eingestellt, dass Sie keine Themen abbestellen können.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Forum hinzufügen';
$string['forum:addnews'] = 'Ankündigungen hinzufügen';
$string['forum:addquestion'] = 'Frage hinzufügen';
$string['forum:allowforcesubscribe'] = 'Einschreibung erzwingen zulassen';
$string['forumauthorhidden'] = 'Autor/in (verborgen)';
$string['forumblockingalmosttoomanyposts'] = 'Sie erreichen bald die Höchstzahl der zulässigen Beiträge. Sie haben {$a->numposts} Beiträge im Zeitraum {$a->blockperiod} veröffentlicht. Die Grenze ist bei {$a->blockafter} Beiträgen erreicht.';
$string['forumbodydeleted'] = 'Der Inhalt des Forumsbeitrags wurde gelöscht und kann nicht weiter angezeigt werden.';
$string['forumbodyhidden'] = 'Sie können diesen Beitrag nicht ansehen. Entweder haben Sie selbst in dieser Diskussion noch nichts geschrieben oder die Bearbeitungszeit für den Beitrag läuft noch. Eventuell ist die Diskussion auch noch nicht begonnen oder bereits vorbei.';
$string['forum:canoverridediscussionlock'] = 'In gesperrten Themen antworten';
$string['forum:canposttomygroups'] = 'Beiträge an alle Gruppen senden, zu denen eine Person Zugriff hat';
$string['forum:createattachment'] = 'Anhänge hinzufügen';
$string['forum:deleteanypost'] = 'Alle Beiträge löschen (jederzeit)';
$string['forum:deleteownpost'] = 'Eigene Beiträge löschen (mit Zeitbegrenzung)';
$string['forum:editanypost'] = 'Alle Beiträge bearbeiten';
$string['forum:exportdiscussion'] = 'Gesamtes Thema exportieren';
$string['forum:exportownpost'] = 'Eigenen Beitrag exportieren';
$string['forum:exportpost'] = 'Beitrag exportieren';
$string['forumintro'] = 'Beschreibung';
$string['forum:managesubscriptions'] = 'Abonnements verwalten';
$string['forum:movediscussions'] = 'Themen verschieben';
$string['forumname'] = 'Forumsname';
$string['forum:pindiscussions'] = 'Themen anpinnen';
$string['forumposts'] = 'Forumsbeiträge';
$string['forum:postwithoutthrottling'] = 'Keine Sperre bei zu vielen Beiträgen';
$string['forum:rate'] = 'Beiträge bewerten';
$string['forum:replynews'] = 'Auf Ankündigungen antworten';
$string['forum:replypost'] = 'Auf Beiträge antworten';
$string['forums'] = 'Foren';
$string['forum:splitdiscussions'] = 'Themen aufteilen';
$string['forum:startdiscussion'] = 'Neue Themen beginnen';
$string['forumsubjectdeleted'] = 'Dieser Forumsbeitrag wurde gelöscht.';
$string['forumsubjecthidden'] = 'Betreff (verborgen)';
$string['forumtracked'] = 'Ungelesene Beiträge werden verfolgt';
$string['forumtrackednot'] = 'Ungelesene Beiträge werden nicht verfolgt';
$string['forumtype'] = 'Forumstyp';
$string['forumtype_help'] = 'Es gibt fünf verschiedene Forentypen:

* Diskussion zu einem Thema - Forum zu einem einzigen Thema, zu dem alle antworten dürfen. Dieser Typ funktioniert nicht mit separaten Gruppen.
* Jede Person darf genau ein Thema anlegen - Forum, in dem jede Person genau ein Thema beginnen darf. Alle Personen dürfen dann zu allen Themen antworten.
* Frage-Antwort-Forum - Forum, bei dem alle Personen zuerst einem eigenen Beitrag schreiben müssen, bevor sie die Beiträge der anderen sehen und darauf antworten können.
* Standardforum in blog-ähnlicher Anzeige - offenes Forum, in dem jeder zu jeder Zeit ein neues Thema beginnen und auf alle Beiträge antworten kann. In einer Übersicht sind Betreffzeilen und die Beitragsanfänge sichtbar, zum jeweiligen Gesamtbeitrag und zu dessen Antworten führt ein Link.
* Standardforum - offenes Forum, in dem jeder zu jeder Zeit ein neues Thema eröffnen und auf alle Beiträge antworten kann. In einer Übersicht sind alle Betreffzeilen zu sehen.';
$string['forum:viewallratings'] = 'Alle Teilwertungen sehen';
$string['forum:viewanyrating'] = 'Alle Gesamtwertungen sehen';
$string['forum:viewdiscussion'] = 'Themen sehen';
$string['forum:viewhiddentimedposts'] = 'Verborgene zeitliche Beiträge sehen';
$string['forum:viewqandawithoutposting'] = 'Frage- und Antwortbeiträge immer sehen';
$string['forum:viewrating'] = 'Eigene Gesamtwertung sehen';
$string['forum:viewsubscribers'] = 'Abonnentenliste sehen';
$string['generalforum'] = 'Standardforum';
$string['generalforums'] = 'Allgemeines Forum';
$string['hiddenforumpost'] = 'Verborgener Forumsbeitrag';
$string['indicator:cognitivedepth'] = 'Forum kognitiv';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die ein/e Teilnehmer/in in einer Forumsaktivität erreicht hat.';
$string['indicator:socialbreadth'] = 'Forum sozial';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die ein/e Teilnehmer/in in einer Forumsaktivität erreicht hat.';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'Die Beiträge in diesem Forum wurden automatisch aus Teilnehmerblogs des Kurses erstellt, weil die Blogeinträge nicht mehr verfügbar sind';
$string['intronews'] = 'Nachrichten und Ankündigungen';
$string['introsocial'] = 'Offenes Forum ohne Themeneinschränkung';
$string['introteacher'] = 'Forum für Traineranmerkungen und -diskussionen';
$string['invalidaccess'] = 'Seitenzugriff war nicht korrekt';
$string['invaliddigestsetting'] = 'Eine ungültige Einstellung für Mail-Zusammenfassungen wurde bereitgestellt.';
$string['invaliddiscussionid'] = 'Falsche Themen-ID';
$string['invalidforcesubscribe'] = 'Falscher Modus beim Abonnement ';
$string['invalidforumid'] = 'Falsche Foren-ID';
$string['invalidparentpostid'] = 'Vorgänger Beitrags-ID war ungültig.';
$string['invalidpostid'] = 'Ungültige Beitrags-ID {$a}';
$string['lastpost'] = 'Letzter Beitrag';
$string['learningforums'] = 'Lernforen';
$string['lockdiscussionafter'] = 'Themen bei zu langer Inaktivität sperren';
$string['lockdiscussionafter_help'] = 'Themen können automatisch gesperrt werden, wenn eine angegebene Zeit seit der letzten Antwort überschritten ist.

Nutzer/innen mit dem Recht, in gesperrten Themen zu antworten, können ein Thema erneut öffnen und dort antworten.';
$string['longpost'] = 'Langer Beitrag';
$string['mailnow'] = 'Mitteilung ohne Verzögerung senden';
$string['managesubscriptionsoff'] = 'Abonnementverwaltung beenden';
$string['managesubscriptionson'] = 'Abonnements verwalten';
$string['manydiscussions'] = 'Themen pro Seite';
$string['markalldread'] = 'Alle Beiträge dieser Diskussion als gelesen markieren';
$string['markallread'] = 'Alle Beiträge in diesem Forum als gelesen markieren';
$string['markasreadonnotification'] = 'Beim Senden von Mitteilungen zum Forum';
$string['markasreadonnotification_help'] = 'Wenn Sie über einem Forumseintrag benachrichtigt werden, können Sie wählen, ob dies den Beitrag im Forumstracking als gelesen markieren soll.';
$string['markasreadonnotificationno'] = 'Markiere den Post nicht als gelesen';
$string['markasreadonnotificationyes'] = 'Markiere den Post als gelesen';
$string['markread'] = 'Als gelesen markieren';
$string['markreadbutton'] = 'Als gelesen<br />markieren';
$string['markunread'] = 'Als ungelesen markieren';
$string['markunreadbutton'] = 'Als ungelesen<br /> markieren';
$string['maxattachments'] = 'Anhänge (max.)';
$string['maxattachments_help'] = 'Diese Einstellung legt fest, wie viele Anhänge maximal pro Beitrag in diesem Forum erlaubt sind.';
$string['maxattachmentsize'] = 'Maximale Dateigröße';
$string['maxattachmentsize_help'] = 'Diese Einstellung legt fest, welche maximale Dateigröße pro Anhang in diesem Forum erlaubt ist.';
$string['maxtimehaspassed'] = 'Die Höchstdauer für die Bearbeitung dieses Eintrags ({$a}) ist überschritten!';
$string['message'] = 'Mitteilung';
$string['messageinboundattachmentdisallowed'] = 'Ihre Antwort kann nicht gepostet werden, weil sie einen Anhang beinhaltet und das Forum keine Anhänge akzeptiert.';
$string['messageinboundfilecountexceeded'] = 'Ihre Antwort kann nicht gepostet werden, weil sie mehr als die maximal erlaubte Anzahl von Anhängen beinhaltet  ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Ihre Antwort kann nicht gepostet werden, weil die Gesamtgröße der Anhänge  ({$a->filesize}) größer ist als die maximal erlaubte Größe für das Forum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Ihre Antwort kann nicht gepostet werden, weil das Forum im Moment nicht verfügbar ist.';
$string['messageinboundnopostforum'] = 'Ihre Antwort kann nicht gepostet werden, weil Sie kein Recht haben, Beiträge im Forum {$a->forum->name} zu schreiben.';
$string['messageinboundthresholdhit'] = 'Ihre Antwort kann nicht gepostet werden, weil Sie wegen Überschreiten der Schwelle vorübergehend gesperrt wurden.';
$string['messageprovider:digests'] = 'Abonnierte Forenzusammenfassungen';
$string['messageprovider:posts'] = 'Abonnierte Forenbeiträge';
$string['missingsearchterms'] = 'Die folgenden Suchbegriffe tauchen lediglich in den HTML-Formatierungen dieser Mitteilung auf:';
$string['modeflatnewestfirst'] = 'Anzeige nach Zeit (neu > alt)';
$string['modeflatoldestfirst'] = 'Anzeige nach Zeit (alt > neu)';
$string['modenested'] = 'Anzeige geschachtelt';
$string['modethreaded'] = 'Anzeige hierarchisch';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Richten Sie ein Forum ein, um den Teilnehmer/innen Ihres Kurses die Gelegenheit zur Diskussion zu geben.

Weitere Möglichkeiten:
* Verschiedene Forentypen
* Dateianhänge
* Bilder einbinden
* Foren abonnieren
* Forumsbeiträge bewerten
* Gruppenarbeit.

Hinweis: Im Nachrichtenforum können ausschließlich Trainer/innen des Kurse Beiträge schreiben. Teilnehmer/innen dürfen im Nachrichtenforum weder eigene Beiträge schreiben noch andere beantworten.';
$string['modulenameplural'] = 'Foren';
$string['more'] = 'weiter';
$string['movedmarker'] = '(Verschoben)';
$string['movethisdiscussionto'] = 'Das Thema verschieben nach ...';
$string['mustprovidediscussionorpost'] = 'Für den Export müssen Sie entweder eine Themen-ID oder eine Nachrichten-ID angeben';
$string['myprofileotherdis'] = 'Forumsthemen';
$string['myprofileowndis'] = 'Meine Forumsthemen';
$string['myprofileownpost'] = 'Meine Forumsbeiträge';
$string['namenews'] = 'Ankündigungen';
$string['namenews_help'] = 'Das Ankündigungsforum ist ein Forum, das automatisch von Moodle in jedem Kurs und auch der Startseite generiert wird. Ausschließlich Trainer/innen und Administrator/innen dürfen im Ankündigungsforum schreiben. Pro Kurs kann es nur ein Ankündigungsforum geben. Im Block "Neuste Ankündigungen" werden die aktuelle Beiträge angezeigt.';
$string['namesocial'] = 'Soziales Forum';
$string['nameteacher'] = 'Trainerforum';
$string['newforumposts'] = 'Neue Forumsbeiträge';
$string['nextdiscussiona'] = 'Nächstes Thema: {$a}';
$string['noattachments'] = 'Die Nachricht hat keine Anhänge';
$string['nodiscussions'] = 'Keine Themen im Forum';
$string['nodiscussionsstartedby'] = '\'{$a}\' hat noch kein Thema begonnen';
$string['nodiscussionsstartedbyyou'] = 'Sie haben noch kein Thema begonnen';
$string['noguestpost'] = 'Gäste dürfen keine Forumsbeiträge schreiben.';
$string['noguestsubscribe'] = 'Gäste können das Forum nicht abonnieren.';
$string['noguesttracking'] = 'Gäste dürfen keine Einstellungen vornehmen.';
$string['nomorepostscontaining'] = 'Es wurden keine weiteren Beiträge mit \'{$a}\' gefunden.';
$string['nonews'] = 'Keine Ankündigungen im Forum';
$string['noonecansubscribenow'] = 'Abonnements sind jetzt nicht erlaubt';
$string['nopermissiontosubscribe'] = 'Sie haben nicht das Recht, die Liste der Abonnenten im Forum anzuzeigen.';
$string['nopermissiontoview'] = 'Sie haben nicht das Recht, diesen Beitrag anzuzeigen.';
$string['nopostforum'] = 'Sie dürfen in diesem Forum eigenen keine Beiträge schreiben.';
$string['noposts'] = 'Keine Beiträge';
$string['nopostsmadebyuser'] = '\'{$a}\' hat keine Beiträge geschrieben';
$string['nopostsmadebyyou'] = 'Sie haben noch keine Beiträge geschrieben';
$string['noquestions'] = 'Keine Beiträge im Forum';
$string['nosubscribers'] = 'Keine Abonnent/innen im Forum';
$string['notexists'] = 'Diskussion existiert nicht länger';
$string['nothingnew'] = 'Nichts Neues für {$a}';
$string['notingroup'] = 'Das Forum steht nur Gruppenmitgliedern zur Verfügung.';
$string['notinstalled'] = 'Das Modul \'Forum\' ist nicht installiert.';
$string['notpartofdiscussion'] = 'Dieser Beitrag ist nicht Teil einer Diskussion!';
$string['notrackforum'] = 'Ungelesene Beiträge nicht markieren';
$string['notsubscribed'] = 'Abonnieren';
$string['noviewdiscussionspermission'] = 'Sie dürfen die Themen in diesem Forum nicht sehen';
$string['nowallsubscribed'] = 'Sie haben alle Foren von {$a} abonniert';
$string['nowallunsubscribed'] = 'Sie haben kein Forum von {$a} abonniert';
$string['nownotsubscribed'] = '{$a->name} wird künftig KEINE Kopien von \'{$a->forum}\' per E-Mail erhalten.';
$string['nownottracking'] = '{$a->name} will \'{$a->forum}\' nicht weiter verfolgen.';
$string['nowsubscribed'] = '{$a->name} wird künftig Kopien von \'{$a->forum}\'  per E-Mail erhalten.';
$string['nowtracking'] = '{$a->name} verfolgt nun das \'{$a->forum}\'.';
$string['numposts'] = '{$a} Beiträge';
$string['olderdiscussions'] = 'Ältere Diskussionen';
$string['oldertopics'] = 'Ältere Themen';
$string['oldpostdays'] = '\'Gelesen\' nach x Tagen';
$string['overviewnumpostssince'] = 'Beiträge seit dem letzten Besuch: {$a}';
$string['overviewnumunread'] = 'Ungelesene Beiträge: {$a}';
$string['page-mod-forum-discuss'] = 'Forumsdiskussionsseite
';
$string['page-mod-forum-view'] = 'Forumshauptseite';
$string['page-mod-forum-x'] = 'Jede Forumsseite';
$string['parent'] = 'Ursprungsbeitrag';
$string['parentofthispost'] = 'Ursprungsbeitrag zum Beitrag';
$string['permalink'] = 'Dauerlink';
$string['pluginadministration'] = 'Forum-Administration';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Ihr Beitrag wurde erfolgreich hinzugefügt. </p><p>Wenn Sie etwas ändern möchten, haben Sie {$a} Zeit dafür.</p>';
$string['postaddedsuccess'] = 'Der Beitrag wurde erfolgreich eingefügt.';
$string['postaddedtimeleft'] = 'Wenn Sie etwas korrigieren möchten, haben Sie {$a} Zeit für diese Änderungen.';
$string['postbymailsuccess'] = 'Guten Tag,

Ihr Forumsbeitrag \'{$a->subject}\' wurde erfolgreich hinzugefügt. Sie finden Ihren Beitrag unter {$a->discussionurl}.

Ihr E-Learning-Team';
$string['postbymailsuccess_html'] = 'Guten Tag,

Ihr Forumsbeitrag \'{$a->subject}\' wurde erfolgreich hinzugefügt. Sie finden Ihren Beitrag im <a href="{$a->discussionurl}">Forum</a>.

Ihr E-Learning-Team';
$string['postbyuser'] = '{$a->post} von {$a->user}';
$string['postincontext'] = 'Diskussion im Forum zeigen';
$string['postmailinfo'] = 'Diese Mitteilung wurde auf der Webseite \'{$a}\' eingetragen.

Über diesen Link können Sie eine Antwort schreiben:';
$string['postmailinfolink'] = 'Diese Nachricht kommt aus dem Kurs \'{$a->coursename}\'.

Antworten Sie über diesen Link: {$a->replylink}';
$string['postmailnow'] = 'Dieser Beitrag wird direkt als E-Mail an alle Abonnent/innen des Forums versendet.';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Nutzt Wissen über einzelne Fakten';
$string['postrating2'] = 'Reflektiert das Wissen in Einzelfällen';
$string['postrating3'] = 'Berücksichtigt den Gesamtzusammenhang und wägt Fakten ab';
$string['posts'] = 'Beiträge';
$string['postsmadebyuser'] = 'Beiträge von {$a}';
$string['postsmadebyuserincourse'] = 'Beiträge von {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Beitrag absenden';
$string['posttomygroups'] = 'Kopie an alle Gruppen senden';
$string['posttomygroups_help'] = 'Diesen Beitrag an alle Gruppen senden, zu denen Sie Zugriff haben. Teilnehmer/innen in den übrigen Gruppen können Ihren Beitrag nicht sehen.';
$string['postupdated'] = 'Der Beitrag wurde aktualisiert';
$string['potentialsubscribers'] = 'Mögliche Abonnent/innen';
$string['prevdiscussiona'] = 'Vorheriges Thema: {$a}';
$string['privacy:digesttypenone'] = 'Wir haben keine Daten zum bevorzugten Übersichtstyp für dieses Forum.';
$string['privacy:digesttypepreference'] = 'Sie haben den folgenden Übersichtstyp für das Forum ausgewählt: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Sie haben die folgende Abonnementeinstellung für das Forum ausgewählt: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'Das Forum verwendet das Bewertungs-Subsystem, um eine Bewertung von Beiträgen zu ermöglichen.';
$string['privacy:metadata:core_tag'] = 'Das Forum verwendet das Tag-Subsystem, um Beiträge zu markieren, zu verschlagworten und zu kategorisieren.';
$string['privacy:metadata:forum_digests'] = 'Information zu den Übersichtseinstellungen für jedes Forum';
$string['privacy:metadata:forum_digests:forum'] = 'Das abonnierte Forum';
$string['privacy:metadata:forum_digests:maildigest'] = 'Die Übersichtseinstellungen';
$string['privacy:metadata:forum_digests:userid'] = 'Die Nutzer-ID mit der Übersichtseinstellung';
$string['privacy:metadata:forum_discussions'] = 'Information zu den individuellen Forumsthemen, die eine Person angelegt hat';
$string['privacy:metadata:forum_discussions:assessed'] = 'TODOD - was speichert dieses Feld?';
$string['privacy:metadata:forum_discussions:name'] = 'Das Thema, das für die Diskussion gewählt wurde';
$string['privacy:metadata:forum_discussions:timemodified'] = 'Die Zeit, zu der die Diskussion zuletzt geändert wurde';
$string['privacy:metadata:forum_discussion_subs'] = 'Information zu den Einschreibungen in einzelnen Forendiskussionen';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'ID der Diskussion, in der Nutzer eingeschrieben ist';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'Startzeit der Einschreibung';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'ID des Nutzers, der in die Diskussion eingeschrieben ist';
$string['privacy:metadata:forum_discussions:userid'] = 'ID des Nutzers der Diskussion gestartet hat';
$string['privacy:metadata:forum_discussions:usermodified'] = 'ID des Nutzers, der die Diskussion zuletzt bearbeit hat';
$string['privacy:metadata:forum_posts'] = 'Information über die Tageszusammenfassung  für jedes Forum';
$string['privacy:metadata:forum_posts:created'] = 'Die Zeit, zu der der Beitrag angelegt wurde.';
$string['privacy:metadata:forum_posts:discussion'] = 'Die Diskussion, zu der der Beitrag gehört.';
$string['privacy:metadata:forum_posts:message'] = 'Die Mitteilung des Forumsbeitrags.';
$string['privacy:metadata:forum_posts:modified'] = 'Die Zeit, zu der der Beitrag zuletzt geändert wurde.';
$string['privacy:metadata:forum_posts:parent'] = 'Ursprungsbeitrag, auf den geantwortet wird';
$string['privacy:metadata:forum_posts:subject'] = 'Der Betreff des Forumsbeitrags.';
$string['privacy:metadata:forum_posts:totalscore'] = 'Die Mitteilung des Forumsbeitrags.';
$string['privacy:metadata:forum_posts:userid'] = 'Die ID der Person, die den Forumsbeitrag angelegt hat';
$string['privacy:metadata:forum_queue'] = 'Temporärer Log für Beiträge, die mit der Tageszusammenfassung versandt werden.';
$string['privacy:metadata:forum_queue:discussionid'] = 'Forendiskussions-ID';
$string['privacy:metadata:forum_queue:postid'] = 'Forenbeitrags-ID';
$string['privacy:metadata:forum_queue:timemodified'] = 'Änderungszeitpunkt des Originalbeitrags';
$string['privacy:metadata:forum_queue:userid'] = 'Nutzer, der über Beitrag informiert werden soll';
$string['privacy:metadata:forum_read'] = 'Information über gelesene Beiträge des Nutzers';
$string['privacy:metadata:forum_read:discussionid'] = 'Die Diskussion, zu der der Beitrag gehört.';
$string['privacy:metadata:forum_read:firstread'] = 'Die Zeit, zu der der Beitrag das erste Mal gelesen wurde.';
$string['privacy:metadata:forum_read:lastread'] = 'Wann Beitrag zuletzt gelesen wurde';
$string['privacy:metadata:forum_read:postid'] = 'Der Beitrag, der gelesen wurde.';
$string['privacy:metadata:forum_read:userid'] = 'Die ID der Person, zu der dieser Datensatz gehört.';
$string['privacy:metadata:forum_subscriptions'] = 'Information, welche Diskussionen der Nutzer abonniert hat';
$string['privacy:metadata:forum_subscriptions:forum'] = 'Forum, das Nutzer abonniert hat';
$string['privacy:metadata:forum_subscriptions:userid'] = 'ID des Nutzers der dem Forum zugeordnet ist';
$string['privacy:metadata:forum_track_prefs'] = 'Information welche Foren der Nutzer für die Lesemarkierung gewählt hat';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'Forum, das Lesemarkierung aktiviert hat';
$string['privacy:metadata:forum_track_prefs:userid'] = 'ID des Nutzers, dem Forum Lesemarkierung zugeordnet ist';
$string['privacy:metadata:preference:autosubscribe'] = 'Ob Forum abonniert wird, wenn man dort einen Beitrag erstellt hat';
$string['privacy:metadata:preference:maildigest'] = 'Systemweite Einstellung für E-Mail-Digests';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Ob Forenbeiträge als gelesen gekennzeichnet werden sollen, wenn Mitteilung versandt wird';
$string['privacy:metadata:preference:trackforums'] = 'Ob Lesekennzeichnug markiert wird';
$string['privacy:postwasread'] = 'Der Beitrag wurde erstmals am {$a->firstread} und zuletzt am  {$a->lastread} gelesen.';
$string['privacy:readtrackingdisabled'] = 'Sie haben festgelegt, dass der Lesestatus für Forenbeiträge nicht getrackt wird.';
$string['privacy:request:delete:discussion:name'] = 'Löschen auf Anfrage des Nutzers';
$string['privacy:request:delete:post:message'] = 'Der Inhalt dieses Beitrags wird';
$string['privacy:request:delete:post:subject'] = 'Auf Anforderung des Autors löschen';
$string['privacy:subscribedtoforum'] = 'Sie haben dieses Forum abonniert.';
$string['processingdigest'] = 'Verarbeitung der E-Mail-Zusammenfassung für {$a}';
$string['processingpost'] = 'Beitrag {$a} wird bearbeitet';
$string['prune'] = 'Thema teilen';
$string['prunedpost'] = 'Mit diesem Beitrag wurde ein neues Thema begonnen';
$string['pruneheading'] = 'Das Thema teilen und mit diesem Beitrag ein neues Thema beginnen';
$string['qandaforum'] = 'Frage-Antwort-Forum';
$string['qandanotify'] = 'In diesem Frage-Antwort-Forum müssen Sie zuerst eine eigene Antwort eintragen, bevor Sie die Antworten anderer Personen sehen können';
$string['re'] = 'Re:';
$string['readtherest'] = 'Weiter lesen';
$string['removeallforumtags'] = 'Alle Forumsschlagwörter entfernen';
$string['replies'] = 'Antworten';
$string['repliesmany'] = '{$a} Antworten';
$string['repliesone'] = '{$a} Antwort bis jetzt';
$string['reply'] = 'Antworten';
$string['replyforum'] = 'Im Forum antworten';
$string['reply_handler'] = 'Auf Forumsbeiträge per E-Mail antworten';
$string['reply_handler_name'] = 'Auf Forumsbeiträge antworten';
$string['replytopostbyemail'] = 'Sie können auf diesen Beitrag direkt per E-Mail antworten.';
$string['replytouser'] = 'E-Mail-Adresse in Antwort nutzen';
$string['resetdigests'] = 'Alle nutzerspezifischen Einstellungen für Forenzusammenfassungen löschen.';
$string['resetforums'] = 'Beiträge entfernen von';
$string['resetforumsall'] = 'Alle Beiträge löschen';
$string['resetsubscriptions'] = 'Alle Forumsabonnements entfernen';
$string['resettrackprefs'] = 'Alle Einstellungen zum Forumstracking löschen';
$string['rssarticles'] = 'Anzahl der neuen RSS-Artikel';
$string['rssarticles_help'] = 'Diese Einstellung legt die Anzahl der Beiträge fest, die als aktuell in
den RSS Feed übernommen werden. Eine Zahl zwischen 5 und 20 sollte bei den meisten Foren angemessen sein. Eine höhere Zahl ist erforderlich, wenn das Forum sehr aktiv ist.';
$string['rsssubscriberssdiscussions'] = 'RSS Feed für Themen';
$string['rsssubscriberssposts'] = 'RSS-Feed für Beiträge';
$string['rsstype'] = 'RSS Feed für dieses Forum';
$string['rsstypedefault'] = 'RSS Feed Typ';
$string['rsstype_help'] = 'Um RSS Feeds für diese Aktivität zu aktivieren, wählen Sie entweder Themen oder Beiträge für diesen Feed aus.';
$string['search'] = 'Suche';
$string['search:activity'] = 'Forum - Beschreibung';
$string['searchdatefrom'] = 'Beiträge müssen neuer sein als';
$string['searchdateto'] = 'Beiträge müssen älter sein als';
$string['searchforumintro'] = 'Tragen Sie die Suchbegriffe in einem oder mehreren Feldern ein:';
$string['searchforums'] = 'Suche in Foren';
$string['searchfullwords'] = 'Vollständige Wörter suchen';
$string['searchnotwords'] = 'Wörter sollen NICHT im Suchergebnis vorkommen';
$string['searcholderposts'] = 'Ältere Beiträge suchen...';
$string['searchphrase'] = 'Dieser Text muss genau so im Beitrag vorkommen';
$string['search:post'] = 'Forum - Beiträge';
$string['searchresults'] = 'Suchergebnisse';
$string['searchsubject'] = 'Wörter sollen im Betreff vorkommen';
$string['searchtags'] = 'Ist verschlagwortet mit';
$string['searchuser'] = 'Name des Autors/der Autorin';
$string['searchuserid'] = 'Moodle-ID des Autors/der Autorin';
$string['searchwhichforums'] = 'Forum für Suche auswählen';
$string['searchwords'] = 'Wörter können an beliebiger Stelle des Beitrags auftauchen';
$string['seeallposts'] = 'Alle Beiträge dieser Person ansehen';
$string['shortpost'] = 'Kurzer Beitrag';
$string['showsubscribers'] = 'Abonnentenliste';
$string['singleforum'] = 'Diskussion zu einzelnem Thema';
$string['smallmessage'] = '{$a->user} schrieb in {$a->forumname}';
$string['smallmessagedigest'] = 'Die Forenzusammenfassung enthält {$a} Nachrichten';
$string['startedby'] = 'Begonnen von';
$string['subject'] = 'Betreff';
$string['subscribe'] = 'Ich möchte das Forum abonnieren';
$string['subscribeall'] = 'Alle Teilnehmer/innen haben in dieses Forum abonniert';
$string['subscribed'] = 'Abonniert';
$string['subscribediscussion'] = 'Thema abonnieren';
$string['subscribeenrolledonly'] = 'Nur eingeschriebene Nutzer/innen dürfen Forenbeiträge als Mitteilung abonnieren.';
$string['subscribenone'] = 'Forum für alle Teilnehmer/innen abbestellen';
$string['subscribers'] = 'Abonnent/innen';
$string['subscriberstowithcount'] = 'Abonnent/innen für \'{$a->name}\' ({$a->count})';
$string['subscribestart'] = 'Mitteilungen über neue Forenbeiträge an mich senden';
$string['subscribestop'] = 'Keine Beiträge als E-Mail an mich senden';
$string['subscription'] = 'Abonnement';
$string['subscriptionandtracking'] = 'Abonnement und Tracking';
$string['subscriptionauto'] = 'Automatisch';
$string['subscriptiondisabled'] = 'Deaktiviert';
$string['subscriptionforced'] = 'Verpflichtend';
$string['subscription_help'] = 'Wenn Sie ein Forum abonniert haben, werden alle neuen Forenbeiträge als Mitteilung an Sie gesandt.

Normalerweise dürfen Sie auswählen, ob Sie die Beiträge bekommen möchten. Manche Foren sind aber so eingestellt, dass das Abonnement verpflichtend ist und jeder alle Beiträge bekommt.';
$string['subscriptionmode'] = 'Abonnement';
$string['subscriptionmode_help'] = 'Alle Abonnent/innen dieses Forums bekommen die Beiträge als Mitteilungen zugesandt. Es gibt unterschiedliche Modi für ein Abonnement:

* Optional - alle dürfen auswählen, ob sie das Forum abonnieren möchten oder nicht
* Verpflichtend - alle haben das Forum abonniert und niemand kann es abbestellen
* Automatisch - alle haben das Forum abonniert, dürfen es aber jederzeit abbestellen
* Deaktiviert - Das Forum kann von niemandem abonniert werden';
$string['subscriptionoptional'] = 'Optional';
$string['subscriptions'] = 'Abonnements';
$string['tagarea_forum_posts'] = 'Forumsbeiträge';
$string['tagsdeleted'] = 'Forumsschlagwörter wurden gelöscht';
$string['thisforumisthrottled'] = 'Für dieses Forum ist eine Höchstzahl von Beiträgen innerhalb eines bestimmten Zeitraums festgelegt worden. Dies gilt nach {$a->blockafter} Beiträgen innerhalb von {$a->blockperiod}';
$string['timedhidden'] = 'Zeitgesteuerter Status: Für Teilnehmer/innen verborgen';
$string['timedposts'] = 'Zeitgesteuerte Beiträge';
$string['timedvisible'] = 'Zeitgesteuerter Status: Für Teilnehmer/innen sichtbar';
$string['timestartenderror'] = 'Das Forumsende muss nach dem Forumsbeginn liegen.';
$string['trackforum'] = 'Ungelesene Beiträge markieren';
$string['tracking'] = 'Markieren?';
$string['trackingoff'] = 'Aus';
$string['trackingon'] = 'Vorgegeben';
$string['trackingoptional'] = 'Optional';
$string['trackingtype'] = 'Forumstracking';
$string['trackingtype_help'] = 'Wenn diese Option aktiviert ist, sehen Teilnehmer/innen gelesene und ungelesene Beiträge unterschiedlich im Forum markiert.

* Optional - Die Markierung ist ein- und ausschaltbar. Teilnehmer/innen finden dafür einen Eintrag in der Forumsadministration, wenn sie vorher das Forumstracking in ihren persönlichen Einstellungen aktiviert haben.
* Aus - Die Markierung ist immer aus. Gelesene und ungelesene Beiträge werden gleich behandelt.';
$string['trackreadposts_header'] = 'Forum verfolgen';
$string['unread'] = 'Ungelesen';
$string['unreadposts'] = 'Ungelesene Beiträge';
$string['unreadpostsnumber'] = '{$a} ungelesene Beiträge';
$string['unreadpostsone'] = '1 ungelesener Beitrag';
$string['unsubscribe'] = 'Ich möchte das Forum abbestellen';
$string['unsubscribeall'] = 'Ich möchte alle Foren abbestellen';
$string['unsubscribeallconfirm'] = 'Sie haben aktuell abonniert: Foren {$a->Forums} und Themen {$a->discussions}. Möchten Sie wirklich alle Foren und Themen abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribeallconfirmdiscussions'] = 'Sie haben aktuell abonniert: Themen {$a->discussions}. Möchten Sie wirklich alle Themen abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribeallconfirmforums'] = 'Sie haben aktuell abonniert: Foren {$a->Forums}. Möchten Sie wirklich alle Foren abbestellen und das automatische Abonnement deaktivieren?';
$string['unsubscribealldone'] = 'Sie haben alle optionalen Abonnements abbestellt. Trotzdem werden Sie Beiträge aus verbindlichen Foren erhalten, in die Personen zwingend eingetragen sind. Um alle Mitteilungen von dieser Website zu deaktivieren, verändern Sie die Mitteilungseinstellungen in Ihrem Nutzerprofil.';
$string['unsubscribeallempty'] = 'Sie haben kein Forum abonniert. Um alle Mitteilungen von dieser Website zu deaktivieren, verändern Sie die Mitteilungseinstellungen in Ihrem Nutzerprofil.';
$string['unsubscribed'] = 'Abgemeldet';
$string['unsubscribediscussion'] = 'Von diesem Thema abmelden';
$string['unsubscribediscussionlink'] = 'Von diesem Thema abmelden: {$a}';
$string['unsubscribelink'] = 'Aus diesem Forum abmelden: {$a}';
$string['unsubscribeshort'] = 'Abmelden';
$string['usermarksread'] = '\'Gelesen\' manuell markieren';
$string['viewalldiscussions'] = 'Alle Themen anzeigen';
$string['viewthediscussion'] = 'Thema anzeigen';
$string['warnafter'] = 'Warnung';
$string['warnafter_help'] = 'Vor dem Erreichen der Beitragshöchstzahl innerhalb des Zeitfensters können die Nutzer/innen gewarnt werden. Die Einstellung legt fest, nach wie vielen Beiträgen die Warnung gezeigt wird. Nutzer/innen mit der Berechtigung mod/forum:postwithoutthrottling sind von einer Sperre ausgenommen.';
$string['warnformorepost'] = 'Warnung! Es gibt mehr als eine Diskussion in diesem Forum. Es wird die Aktuellste genutzt.';
$string['yournewquestion'] = 'Neue Frage';
$string['yournewtopic'] = 'Neues Thema';
$string['yourreply'] = 'Antwort';
