<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_usage', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   forumngfeature_usage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button'] = 'Verwendung anzeigen';
$string['contribution'] = 'Beitrag';
$string['event:viewed'] = 'Nutzungshinweise ansehen';
$string['forumngratingsfilter'] = 'Bewertungen filtern nach';
$string['forumngratingsfilter_help'] = 'Wählen Sie eine Option aus, nach der die Bewertungen von Forenbeiträgen sortiert werden sollen.';
$string['forumng_ratings_grading_average'] = 'Höchstbewertete Beiträge nach Durchschnittsbewertung';
$string['forumng_ratings_grading_average_help'] = 'Zeigt die meisten bewerteten Beiträge nach dem höchsten Durchschnitt der Bewertungen pro Beitrag an.';
$string['forumng_ratings_grading_average_none'] = 'Keine Beiträge bewerten';
$string['forumng_ratings_grading_count'] = 'Meist bewertete Beiträge von der Anzahl der Bewertungen';
$string['forumng_ratings_grading_count_help'] = 'Zeigt die meisten bewerteten Beiträge nach der Gesamtzahl der Bewertungen pro Beitrag an.';
$string['forumng_ratings_grading_count_none'] = 'Keine Beiträge bewerten';
$string['forumng_ratings_grading_max'] = 'Höchstbewertete Beiträge nach höchster Einzelbewewertung';
$string['forumng_ratings_grading_max_help'] = 'Zeigt höchstbewertete Beiträge nach ihrer höchsten Einzelbewertung';
$string['forumng_ratings_grading_max_none'] = 'Kein Beitrag bewertet';
$string['forumng_ratings_grading_min'] = 'Höchstbewertete Beiträge nach niedrigster Einzelbewewertung';
$string['forumng_ratings_grading_min_help'] = 'Zeigt höchstbewertete Beiträge nach ihrer niedrigsten Einzelbewertung';
$string['forumng_ratings_grading_min_none'] = 'Kein Beitrag bewertet';
$string['forumng_ratings_grading_sum'] = 'Meist bewertete Beiträge von der Summe der Bewertungen';
$string['forumng_ratings_grading_sum_help'] = 'Zeigt die meisten bewerteten Beiträge durch die Gesamtsumme der Bewertungen pro Beitrag an.';
$string['forumng_ratings_grading_sum_none'] = 'Keine Beiträge bewertet';
$string['mostdiscussions'] = 'meisten Diskussionen';
$string['mostdiscussions_help'] = 'Nutzer/innen, die die meisten Diskussionen beginnen';
$string['mostdiscussions_none'] = 'Keine Diskussion begonnen';
$string['mostflagged'] = 'am meisten markierte Beiträge';
$string['mostflaggeddiscussions'] = 'am meisten markierte Diskussionen';
$string['mostflaggeddiscussions_help'] = 'Diskussionen nach Anzahl der Beutzer, bei denen sie aktuell markiert sind.';
$string['mostflaggeddiscussions_none'] = 'keine Diskussionen markiert';
$string['mostflagged_help'] = 'Beiträge nach Anzahl der Benutzer, bei denen sie aktuell markiert sind.';
$string['mostflagged_none'] = 'Keine Beiträge markiert';
$string['mostposts'] = 'meisten Beiträge';
$string['mostposts_help'] = 'Nutzer/innen mit den meisten geposteten Antworten.';
$string['mostposts_none'] = 'Keine Antworten gegeben';
$string['mostratedposts'] = 'am meisten bewertete Beiträge von';
$string['mostratedposts_help'] = 'Gesamtbewertungen der Beiträge nach der für das Forum gewählten Bewertungsmethode';
$string['mostratedposts_none'] = 'Nicht bewertete Beiträge';
$string['mostreaders'] = 'am meisten gelesene Diskussionen';
$string['mostreaders_help'] = 'Diskussionen nach Anzahl der Benutzer, die sie als gelesen markiert haben. Die Liste zählt nur Personen, die diese Diskussion in einem Webbrowser gesehen haben. Einige Leute könnten dem Forum per E-Mail-Abonnement oder über Atom- oder RSS-Feeds folgen, die nicht für diese Liste zählen. Wenn Leute die Option"Diskussionen manuell markieren" verwenden, werden sie erst dann auf diese Liste angerechnet, wenn sie die Diskussion als gelesen markieren. Umgekehrt ist es möglich, auf diese Liste zu zählen, indem man auf eine der Schaltflächen"Lesen markieren" klickt, ohne die Diskussion zu sehen.';
$string['mostreaders_none'] = 'Diskussionen nicht als gelesen markiert.';
$string['noscript'] = 'Zeigt alle Informationen an, die noch nicht geladen sind.';
$string['pluginname'] = 'Forum Statistik Ansicht';
$string['title'] = 'Verwendung';
$string['usage'] = 'Verwendung';
$string['usagechartdatesubmit'] = 'Beitrag-Historie aktualisieren';
$string['usagechartday'] = 'Datum';
$string['usagechartposts'] = 'Beiträge';
$string['usagechartpostslabel'] = 'Beiträge pro Tag';
$string['usagechartpoststable'] = 'Beitragshistorie, Beiträge pro Tag und Gesamtsumme';
$string['usagechartpoststot'] = 'Beitragshistorie';
$string['usagechartpoststotal'] = 'Beitragshistorie - {$a} Beiträge';
$string['usagechartpoststot_help'] = 'Historie von Diskussionsthemen/Beiträgen, die im Laufe der Zeit entstanden sind. Zeigt die Beiträge, die jeden Tag erstellt werden, und die laufende Gesamtzahl der Beiträge, die während des ausgewählten Zeitraums erstellt wurden.';
$string['usagecharttotal'] = 'Gesamtzahl';
$string['usagecharttotallabel'] = 'Gesamtzahl der Beiträge';
$string['usagesubscribers'] = 'Teilnehmer/innen';
$string['usagesubscribers_help'] = 'Tabelle mit Teilnehmerinformationen.
Jede Person kann nur einen Abonnementtyp pro Forum haben, z.B. überschreibt ein Abonnement des Gruppenforum alle Abonnements von Diskussionthemen.';
$string['usagesubscribertable_all'] = 'Gesamtzahl der Teilnehmer/innen';
$string['usagesubscribertable_discuss'] = 'Teilnehmer/innen im Diskussionthema';
$string['usagesubscribertable_group'] = 'Teilnehmer/innen im Gruppenforum';
$string['usagesubscribertabletotal'] = 'Nummer';
$string['usagesubscribertabletype'] = 'Teilnehmertyp';
$string['usagesubscribertable_whole'] = 'Teilnehmer/innen im ganzen Forum';
$string['usage:view'] = 'Nutzungsstatistik des Forums anzeigen';
$string['usage:viewflagged'] = 'Forumbeiträge anzeigen';
$string['usage:viewusage'] = 'Statistik der Forenbenutzungsstatistik ansehen';
