<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   hsuforum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessible'] = 'Zugänglich';
$string['activityoverview'] = 'Es gibt neue Forenbeiträge';
$string['addanewtopic'] = 'Neues Thema erstellen';
$string['addareply'] = 'Antworten';
$string['addyourdiscussion'] = 'Thema hinzufügen';
$string['advancedsearch'] = 'Erweiterte Suche';
$string['ajaxrequesterror'] = 'Fehler beim Vervollständigen der Anfrage. Bitte versuchen Sie es noch einmal.';
$string['all'] = 'Alle';
$string['allforums'] = 'Alle Foren';
$string['allowanonymous'] = 'Anonyme Beiträge erlauben';
$string['allowanonymous_help'] = 'Wenn aktiviert, werden die Namen der Autor/innen für alle Beiträge unterdrückt';
$string['allowdiscussions'] = 'Kann ein {$a} in dieses Forum schreiben?';
$string['allowsallsubscribe'] = 'In diesem Forum kann ein Abonnement frei gewählt werden';
$string['allowsdiscussions'] = 'In diesem Forum kann jede Person ein Thema eröffnen.';
$string['allsubscribe'] = 'Alle Foren abonnieren';
$string['allunsubscribe'] = 'Aus allen Foren abmelden';
$string['alreadyfirstpost'] = 'Dies ist der erste Beitrag zum Thema';
$string['anonymousalternatename'] = 'Anonym';
$string['anonymousfirstname'] = 'Anonymer';
$string['anonymousfirstnamephonetic'] = 'Anonymer';
$string['anonymouslastname'] = 'Nutzer';
$string['anonymouslastnamephonetic'] = 'Nutzer';
$string['anonymousrecentactivity'] = 'Es gibt möglicherweise neue Aktivitäten in diesem Forum, aber die Details können nicht angezeigt werden, da das Forum anonym ist.';
$string['anonymouswarning'] = 'Durch das Verschieben dieses Diskussionsthemas enthüllen Sie möglicherweise anonyme Informationen. Sie Sie sicher, dass Sie das tun wollen?';
$string['anyfile'] = 'Jede Datei';
$string['areapost'] = 'Nachrichten';
$string['articledateformat'] = '%l:%M%P %b %e, %Y';
$string['attachment'] = 'Anhänge';
$string['attachment_help'] = 'Sie können eine oder mehrere Dateien an einen Forenbeitrag anhängen. Wenn Sie ein Bild anhängen, wird es unter dem Nachrichtentext angezeigt.';
$string['attachmentnopost'] = 'Sie können keine Anhänge ohne Beitrags-ID exportieren.';
$string['attachments'] = 'Anhänge';
$string['attachments:x'] = 'Anhänge: {$a}';
$string['author'] = 'Autor/in';
$string['blockafter'] = 'Beitragsgrenze für Sperre';
$string['blockafter_help'] = 'Diese Einstellung legt die maximale Anzahl von Beiträgen fest, die eine Person im angegebenen Zeitraum veröffentlichen kann. Personen mit der Berechtigung mod/hsuforum:postwithoutthrottling sind von dieser Beschränkung ausgenommen.';
$string['blockperiod'] = 'Zeitraum für Sperre';
$string['blockperioddisabled'] = 'Nicht blockieren';
$string['blockperiod_help'] = 'Teilnehmer/innen können gesperrt werden, wenn Sie innerhalb eines bestimmten Zeitraums eine vorgegebene Beitragsgrenze überschreiten. Nutzer/innen mit der Berechtigung mod/hsuforum:postwithoutthrottling sind von dieser Grenze ausgenommen.';
$string['blogforum'] = 'Standard-Forum in einem blog-ähnlihcen Format anzeigen';
$string['bynameondate'] = 'von {$a->name} - {$a->date}';
$string['byx'] = 'von {$a}';
$string['cannnotdeletesinglediscussion'] = 'Entschuldigung, aber Sie sind nicht berechtigt, dieses Thema zu löschen!';
$string['cannotadd'] = 'Das Thema konnte nicht zum Forum hinzugefügt werden';
$string['cannotadddiscussion'] = 'Um diesem Forum Themen hinzufügen zu können, ist eine Gruppenmitgliedschaft erforderlich.';
$string['cannotaddsubscriber'] = 'Abonnent mit id {$a} konnte diesem Forum nicht hinzugefügt werden!';
$string['cannotcreatediscussion'] = 'Es konnte kein neues Thema erstellt werden';
$string['cannotdeletepost'] = 'Sie können diesen Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Sie können die Beiträge anderer Personen nicht bearbeiten!';
$string['cannotfinddiscussion'] = 'Das Thema konnte in diesem Forum nicht gefunden werden';
$string['cannotmakeprivatereplies'] = 'Entschuldigung, aber in diesem Forum sind private Antworten nicht zulässig';
$string['cannotmovenotvisible'] = 'Forum nicht sichtbar';
$string['cannotmovetonotexist'] = 'Sie können nichts in dieses Forum verschieben - es existiert nicht!';
$string['cannotmovetonotfound'] = 'Das Zielforum wurde in diesem Kurs nicht gefunden.';
$string['cannotmovetosingleforum'] = 'Das Thema kann nicht in ein Ein-Themen-Diskussionsforum verschoben werden';
$string['cannotremovesubscriber'] = 'Der Abonnent mit der ID {$a} kann nicht aus diesem Forum abgemeldet werden!';
$string['cannotreply'] = 'Sie können auf diesen Beitrag nicht antworten';
$string['cannotsplit'] = 'Themen aus diesem Forum können nicht geteilt werden';
$string['cannotsubscribe'] = 'Entschuldigung, aber Sie müssen Mitglied einer Gruppe sein, um abonnieren zu können';
$string['cannottrack'] = 'Die Leseverfolgung kann für dieses Forum nicht deaktiviert werden';
$string['cannotunsubscribe'] = 'Sie können sich aus diesem Forum nicht abmelden';
$string['cannotupdatepost'] = 'Sie können diesen Beitrag nciht aktualisieren';
$string['cannotviewpostyet'] = 'Sie können die Fragen anderer Nutzer zu diesem Thema nicht lesen, weil Sie noch keinen Beitrag veröffentlicht haben';
$string['cansubscribediscerror'] = 'Sie können dieses Thema nicht abonnieren.';
$string['collapseall'] = 'Alle ausblenden';
$string['completiondiscussions'] = 'Teilnehmer müssen Themen anlegen:';
$string['configshortpost'] = 'Jeder Beitrag unterhalb dieser Länge (in Zeichen, ohne HTML-Tags) wird als kurz angesehen (siehe unten).';
$string['configusermarksread'] = 'Wenn \'ja\', muss der Nutzer einen Beitrag manuell als gelesen markieren. Wenn \'nein\' wird der Beitrag beim Ansehen als gelesen markiert.';
$string['confirmsubscribe'] = 'Wollen Sie das Forum  \'{$a}\' wirklich abonnieren?';
$string['confirmunsubscribe'] = 'Wollen Sie sich wirklich aus dem Forum  \'{$a}\' abmelden?';
$string['couldnotadd'] = 'Sie können Ihren Beitrag aufgrund eines unbekannten Fehlers nicht veröffentlichen';
$string['couldnotdeletereplies'] = 'Entschuldigung, dieser Beitrag kann nicht gelöscht werden, da andere Nutzer bereits darauf geantwortet haben';
$string['couldnotupdate'] = 'Ihr Beitrag konnte aufgrund eines unbekannten Fehlers nicht aktualisiert werden';
$string['createdbynameondate'] = 'Erstellt von {$a->name} am {$a->date}';
$string['csv'] = 'CSV';
$string['date'] = 'Datum';
$string['default'] = 'Standard';
$string['delete'] = 'Löschen';
$string['deleteattachments'] = 'Anhänge löschen';
$string['deleteattachmentx'] = '{$a} löschen';
$string['deleteddiscussion'] = 'Das Thema wurde gelöscht';
$string['deletedpost'] = 'Der Beitrag wurde gelöscht';
$string['deletedposts'] = 'Diese Beiträge wurden gelöscht';
$string['deletesure'] = 'Sind Sie sicher, dass Sie diesen Beitrag löschen wollen?';
$string['deletesureplural'] = 'Sind Sie sicher, dass Sie diesen Beitrag und alle Antworten löschen wollen? ({$a} Beiträge)';
$string['digestmailheader'] = 'Das ist Ihre tägliche Zusammenfassung neuer Beiträge aus den {$a->sitename} Foren. Um Ihre Standardeinstellungen für Forenmails zu ändern gehen Sie zu {$a->userprefs}.';
$string['digestmailpost'] = 'Ändern Sie Ihre Einstellungen für die Foren-Zusammenfassung';
$string['digestmailpostlink'] = 'Ändern Sie Ihre Einstellungen für die Foren-Zusammenfassung: {$a}';
$string['digestmailprefs'] = 'Ihr Benutzerprofil';
$string['digestmailsubject'] = '{$a}: Foren-Zusammenfassung';
$string['digestmailtime'] = 'Versendezeit für E-Mail-Zusammenfassungen';
$string['digestsentusers'] = 'E-Mail-Zusammenfassungen wurden erfolgreich an {$a} Nutzer/innen gesendet.';
$string['disallowsubscribe'] = 'Abonnements nicht erlaubt';
$string['disallowsubscribeteacher'] = 'Abonnements nicht erlaubt (außer für Lehrer)';
$string['discussion'] = 'Thema';
$string['discussiondisplay'] = 'Themenanzeige';
$string['discussionlocked'] = 'Dieses Thema wurde geschlossen. Daher sind keine Antworten mehr möglich.';
$string['discussionlockingdisabled'] = 'Themensperrung deaktiviert';
$string['discussionlockingheader'] = 'Themensperrung';
$string['discussionmoved'] = 'Das Thema wurde verschoben nach  \'{$a}\'.';
$string['discussionmovedpost'] = 'Dieses Thema wurde <a href="{$a->discusshref}">hierher</a> im Forum <a href="{$a->forumhref}">{$a->forumname}</a> verschoben';
$string['discussionname'] = 'Name des Themas';
$string['discussionpin'] = 'Pin';
$string['discussionpinned'] = 'Angepinnt';
$string['discussionpinned_help'] = 'Angepinnte Themen erscheinen am Anfang des Forums.';
$string['discussions'] = 'Themen';
$string['discussionsortkey:created'] = 'Erstelldatum';
$string['discussionsortkey:lastreply'] = 'Neueste';
$string['discussionsortkey:replies'] = 'Aktivste';
$string['discussionsortkey:subscribe'] = 'Abonniert';
$string['discussionsstartedby'] = 'Themen begonnen von {$a}';
$string['discussionsstartedbyrecent'] = 'Themen kürzlich begonnen von {$a}';
$string['discussionsstartedbyuserincourse'] = 'Themen begonnen von {$a->fullname} in {$a->coursename}';
$string['discussionsubscribers'] = 'Themenabonnenten';
$string['discussionsummary'] = 'Eine Tabelle aller Themen von {$a}. Der Tabellenkopf ist eine Kombination aus Vorname, Nachname und Bild des Benutzers.';
$string['discussionunpin'] = 'Pin entfernen';
$string['discussion:x'] = 'Thema: {$a}';
$string['discussthistopic'] = 'Diskutieren Sie dieses Thema';
$string['displaydiscussionreplies'] = 'Antworten auf das Thema anzeigen';
$string['displayend'] = 'Anzeigeende';
$string['displayend_help'] = 'Diese Einstellung legt fest, ob ein Forenbeitrag nach einem bestimmten Datum verborgen wird. Beachten Sie, dass Administratoren Forenbeiträge immer sehen können.';
$string['displayperiod'] = 'Anzeigezeitraum';
$string['displaystart'] = 'Anzeigebeginn';
$string['displaystart_help'] = 'Diese Einstellung legt fest, ob ein Forenbeitrag erst ab einem bestimmten Datum angezeigt wird. Beachten Sie, dass Administratoren Forenbeiträge immer sehen können.';
$string['displaywordcount'] = 'Wortzahl anzeigen';
$string['displaywordcount_help'] = 'Diese Einstellung legt fest, ob die Wortzahl jedes Beitrags angezeigt werden soll oder nicht.';
$string['eachuserforum'] = 'Jede Person kann ein Thema eröffnen.';
$string['edit'] = 'Bearbeiten';
$string['editedby'] = 'Bearbeitet von {$a->name} - Originalbeitrag {$a->date}';
$string['editedpostupdated'] = '{$a}\'s Beitrag wurde aktualisiert';
$string['editing'] = 'Bearbeitung';
$string['editingpost'] = 'Beitrag bearbeiten';
$string['emaildigest_0'] = 'Sie erhalten eine E-Mail je Forumsbeitrag.';
$string['emaildigest_1'] = 'Sie erhalten eine E-Mail-Zusammenfassung pro Tag, mit dem kompletten Inhalt aller Forenbeiträge.';
$string['emaildigest_2'] = 'Sie erhalten eine E-Mail-Zusammenfassung pro Tag, mit dem Betreff aller Forenbeiträge.';
$string['emaildigestcompleteshort'] = 'Komplette Beiträge';
$string['emaildigestdefault'] = 'Standard ({$a})';
$string['emaildigestoffshort'] = 'Keine Zusammenfassung';
$string['emaildigestsubjectsshort'] = 'Nur Betreff';
$string['emaildigesttype'] = 'Art der E-Mail-Zusammenfassung';
$string['emaildigesttype_help'] = 'Die Art der Benachrichtigung, die Sie für jedes Forum erhalten.

* Standard - nutzt die Zusammenfassungseinstellungen aus Ihrem Nutzerprofil. Wenn Sie Ihr Profil aktualisieren, wird das hier automatisch übernommen;
* Keine Zusammenfassung - Sie erhalten eine E-Mail je Forenbeitrag;
* Zusammenfassung - komplette Beiträge - Sie erhalten eine E-Mail-Zusammenfassung pro Tag mit dem kompletten Inhalt aller Forenbeiträge;
* Zusammenfassung - nur Betreff - Sie erhalten eine E-Mail-Zusammenfassung pro Tag, die nur den Betreff aller Forenbeiträge enthält.';
$string['emaildigestupdated'] = 'Die E-Mail-Zusammenfassung wurde für das Forum \'{$a->forum}\'. {$a->maildigestdescription} in \'{$a->maildigesttitle}\'  geändert.';
$string['emaildigestupdated_default'] = 'Ihre Standardprofileinstellung \'{$a->maildigesttitle}\' wurde für das Forum \'{$a->forum}\'. {$a->maildigestdescription} verwendet.';
$string['emptymessage'] = 'Etwas stimmt mit Ihrem Beitrag nicht. Vielleicht haben Sie ihn leer gelassen oder der Anhang war zu groß. Ihre Änderungen wurden NICHT gespeichert.';
$string['erroremptymessage'] = 'Der Nachrichtentext des Beitrags darf nicht leer sein.';
$string['erroremptysubject'] = 'Der Betreff des Beitrags darf nicht leer sein.';
$string['errorenrolmentrequired'] = 'Sie müssen in diesen Kurs eingeschrieben sein, um auf diesen Inhalt zugreifen zu können.';
$string['errortimestartgreater'] = 'Der Beginn kann nicht nach dem Ende liegen.';
$string['errorwhiledelete'] = 'Beim Löschen des Datensatzes trat ein Fehler auf.';
$string['eventassessableuploaded'] = 'Es wurde Inhalt veröffentlicht.';
$string['eventcoursesearched'] = 'Kurs durchsucht';
$string['eventdiscussioncreated'] = 'Thema erstellt';
$string['eventdiscussiondeleted'] = 'Thema gelöscht';
$string['eventdiscussionmoved'] = 'Thema verschoben';
$string['eventdiscussionpinned'] = 'Thema angepinnt';
$string['eventdiscussionunpinned'] = 'Pin für das Thema entfernt';
$string['eventdiscussionupdated'] = 'Thema aktualisiert';
$string['eventdiscussionviewed'] = 'Thema gelesen';
$string['eventpostcreated'] = 'Beitrag erstellt';
$string['eventpostdeleted'] = 'Beitrag gelöscht';
$string['eventpostupdated'] = 'Beitrag aktualisiert';
$string['eventreadtrackingdisabled'] = 'Leseverfolgung deaktiviert';
$string['eventreadtrackingenabled'] = 'Leseverfolgung aktiviert';
$string['eventsubscribersviewed'] = 'Abonnenten angezeigt';
$string['eventsubscriptioncreated'] = 'Abonnement erstellt';
$string['eventsubscriptiondeleted'] = 'Abonnement gelöscht';
$string['eventuserreportviewed'] = 'Nutzerreport angezeigt';
$string['everyoneisnowsubscribed'] = 'Jeder hat jetzt dieses Forum abonniert';
$string['everyoneissubscribed'] = 'Jeder hat dieses Forum abonniert';
$string['existingsubscribers'] = 'Bestehende Abonnenten';
$string['expandall'] = 'Alles aufklappen';
$string['export'] = 'Exportieren';
$string['exportattachments'] = 'Anhänge exportieren';
$string['exportdiscussion'] = 'Das ganze Thema ins Portfolio exportieren';
$string['exportformat'] = 'Exportformat';
$string['forcessubscribe'] = 'Dieses Forum muss verpflichtend abonniert werden';
$string['forum'] = 'Forum';
$string['forumauthorhidden'] = 'Autor (versteckt)';
$string['forumblockingalmosttoomanyposts'] = 'Sie erreichen die Beitragsobergrenze. Sie haben in den letzten {$a->blockperiod} {$a->numposts} Beiträge veröffentlicht. Die Grenze liegt bei {$a->blockafter} Beiträgen.';
$string['forumbodyhidden'] = 'Dieser Beitrag kann nicht von Ihnen angesehen werden. Vielleicht haben Sie noch keinen Beitrag zum Thema veröffentlicht, ist die Bearbeitungsfrist noch nicht angelaufen, das Thema noch nicht gestartet oder das Thema abgeschlossen.';
$string['forumintro'] = 'Beschreibung';
$string['forumname'] = 'Forenname';
$string['forumposts'] = 'Forenbeiträge';
$string['forums'] = 'Foren';
$string['forumsubjecthidden'] = 'Betreff (verborgen)';
$string['forumtracked'] = 'Ungelesene Beiträge werden markiert';
$string['forumtrackednot'] = 'Ungelesene Beiträge werden nicht markiert';
$string['forumtype'] = 'Forentyp';
$string['forumtype_help'] = 'Es gibt fünf verschiedene Forentypen:

* Diskussion zu einem Thema - Forum zu einem einzigen Thema, zu dem alle antworten dürfen. Dieser Typ funktioniert nicht mit separaten Gruppen.
* Jede Person darf genau ein Thema anlegen - Forum, in dem jede Person genau ein Thema beginnen darf. Alle Personen dürfen dann zu allen Themen antworten.
* Frage-Antwort-Forum - Forum, bei dem alle Personen zuerst einem eigenen Beitrag schreiben müssen, bevor sie die Beiträge der anderen sehen und darauf antworten können.
* Standardforum in blog-ähnlicher Anzeige - offenes Forum, in dem jeder zu jeder Zeit ein neues Thema beginnen und auf alle Beiträge antworten kann. In einer Übersicht sind Betreffzeilen und die Beitragsanfänge sichtbar, zum jeweiligen Gesamtbeitrag und zu dessen Antworten führt ein Link.
* Standardforum - offenes Forum, in dem jeder zu jeder Zeit ein neues Thema eröffnen und auf alle Beiträge antworten kann. In einer Übersicht sind alle Betreffzeilen zu sehen.';
$string['general'] = 'Allgemein';
$string['generalforum'] = 'Standardforum für allgemeine Nutzung';
$string['generalforums'] = 'Standardforen';
$string['grade'] = 'Klasse';
$string['gradetypemanual'] = 'Manuell';
$string['gradetypenone'] = 'Keine';
$string['gradetyperating'] = 'Bewertung';
$string['hiddenforumpost'] = 'Verborgener Forenbeitrag';
$string['hiderecentposts'] = 'Neueste Beiträge verstecken';
$string['hsuforum:addinstance'] = 'Ein neues Forum hinzufügen';
$string['hsuforum:addnews'] = 'Ankündigungen hinzufügen';
$string['hsuforum:addquestion'] = 'Frage hinzufügen';
$string['hsuforum:allowforcesubscribe'] = 'Verpflichtendes Abonnement erlauben';
$string['hsuforum:allowprivate'] = 'Nutzer private Antworten erlauben';
$string['hsuforum:canoverridediscussionlock'] = 'Auf gesperrte Themen antworten';
$string['hsuforum:createattachment'] = 'Anhänge erstellen';
$string['hsuforum:deleteanypost'] = 'Beliebige Beiträge löschen (jederzeit)';
$string['hsuforum:deleteownpost'] = 'Eigene Beiträge löschen (innerhalb Frist)';
$string['hsuforum:editanypost'] = 'Beliebige Beiträge bearbeiten';
$string['hsuforum:exportdiscussion'] = 'Gesamtes Thema exportieren';
$string['hsuforum:exportownpost'] = 'Eigenen Beitrag exportieren';
$string['hsuforum:exportpost'] = 'Beitrag exportieren';
$string['hsuforum:movediscussions'] = 'Themen verschieben';
$string['hsuforum:pindiscussions'] = 'Themen anpinnen';
$string['hsuforum:postwithoutthrottling'] = 'Von der Beitragsobergrenze ausgenommen';
$string['hsuforum:rate'] = 'Beiträge bewerten';
$string['hsuforum:replynews'] = 'Auf Ankündigungen antworten';
$string['hsuforum:replypost'] = 'Auf Beiträge antworten';
$string['hsuforum:revealpost'] = 'Gibt Sie in einem anonymen Forum zu erkennen';
$string['hsuforum:splitdiscussions'] = 'Themen aufteilen';
$string['hsuforum:startdiscussion'] = 'Neue Themen beginnen';
$string['hsuforum:viewdiscussion'] = 'Themen sehen';
$string['hsuforum:viewhiddentimedposts'] = '';
$string['hsuforum:viewposters'] = 'Teilnehmer/innen mit Forenbeiträgen anzeigen';
$string['hsuforum:viewqandawithoutposting'] = 'F & A-Beiträge immer sehen';
$string['hsuforum:viewrating'] = 'Ihre Gesamtbewertung anzeigen';
$string['hsuforum:viewsubscribers'] = 'Abonnent/innen anzeigen';
$string['id'] = 'ID';
$string['inforum'] = 'in {$a}';
$string['inprivatereplyto'] = 'in privater Antwort auf';
$string['inreplyto'] = 'in Antwort auf';
$string['introblog'] = 'Die Beiträge in diesem Forum wurden automatisch aus Blogeinträgen von Kursteilnehmern hierher kopiert, weil diese Blogeinträge nicht länger verfügbar sind';
$string['intronews'] = 'Allgemeine Neuigkeiten und Ankündigungen';
$string['introsocial'] = 'Ein offenes Forum, in dem Sie sich über alles unterhalten können';
$string['introteacher'] = 'Forum für Ankündigungen nur von Trainer/innen';
$string['invalidaccess'] = 'Auf diese Seite wurde nicht korrekt zugegriffen';
$string['invaliddigestsetting'] = 'Ungültige Einstellung für die E-Mail-Zusammenfassung';
$string['invaliddiscussionid'] = 'Themen-ID war falsch oder existiert nicht mehr';
$string['invalidforumid'] = 'Forum-ID war falsch';
$string['invalidparentpostid'] = 'Die ID des übergeordneten Beitrags war falsch';
$string['invalidpostid'] = 'Ungültige Beitrags-ID - {$a}';
$string['javascriptdisableddisplayformat'] = 'Javascript wurde in Ihrem Browser deaktiviert. Aktivieren Sie Javascript und laden Sie die Seite neu oder wählen Sie eine andere Forendarstellung.';
$string['lastpostbyx'] = 'Letzter Beitrag von {$a->name} am {$a->time}';
$string['lastposttimeago'] = 'Letzter {$a}';
$string['learningforums'] = 'Lernforen';
$string['loadmorediscussions'] = 'Weitere Themen laden';
$string['lockdiscussionafter'] = 'Themen nach längerer Inaktivität sperren';
$string['lockdiscussionafter_help'] = 'Themen werden automatisch gesperrt, wenn seit der letzten Antwort eine festgelegte Zeit verstrichen ist.

Benutzer mit der Berechtigung, auf gesperrte Themen zu antworten, können das Thema entsperren, indem sie darauf antworten.';
$string['longpost'] = 'Langer Beitrag';
$string['mailnow'] = 'E-Mail-Benachrichtigungen ohne Zeitverzögerung';
$string['manageforumsubscriptions'] = 'Forenabonnements verwalten';
$string['manydiscussions'] = 'Themen pro Seite';
$string['markalldread'] = 'Alle Beiträge zu diesem Thema als gelesen markieren.';
$string['markallread'] = 'Alle Beiträge in diesem Forum als gelesen markieren.';
$string['markasreadonnotification'] = 'Beim Versenden von Benachrichtigungen';
$string['markasreadonnotification_help'] = 'Sie können wählen, ob durch das Versenden einer Benachrichtigung der Beitrag als gelesen markiert werden soll.';
$string['markasreadonnotificationno'] = 'Beitrag als ungelesen markieren';
$string['markasreadonnotificationyes'] = 'Beitrag als gelesen markieren';
$string['markread'] = 'Als gelesen markieren';
$string['markreadbutton'] = 'Gelesen';
$string['markunread'] = 'Als ungelesen markieren';
$string['markunreadbutton'] = 'Ungelesen';
$string['maxattachments'] = 'Maximale Anzahl von Anhängen';
$string['maxattachments_help'] = 'Diese Einstellung legt die maximale Anzahl von Dateien fest, die an einen Forenbeitrag angehängt werden können.';
$string['maxattachmentsize'] = 'Maximale Dateigröße';
$string['maxattachmentsize_help'] = 'Diese Einstellung legt die maximale Größe eines Dateianhangs für einen Forenbeitrag fest.';
$string['maxtimehaspassed'] = 'Die maximale Bearbeitungszeit für diesen Beitrag ({$a}) ist abgelaufen!';
$string['message'] = 'Nachricht';
$string['messageinboundattachmentdisallowed'] = 'Ihre Antwort kann nicht veröffentlicht werden, da sie einen Anhang enthält und Anhänge in diesem Forum nicht zugelassen sind.';
$string['messageinboundfilecountexceeded'] = 'Ihre Antwort kann nicht veröffentlicht werden, da sie mehr Anhänge enthält, als in diesem Forum zugelassen sind ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Ihre Antwort kann nicht veröffentlicht werden, da die Gesamtgröße der Anhänge  ({$a->filesize}) die zugelassenen Maximalgröße ({$a->maxbytes}) überschreitet.';
$string['messageinboundforumhidden'] = 'Ihre Antwort kann nicht veröffentlicht werden, da das Forum im Augebnlick nicht verfügbar ist.';
$string['messageinboundnopostforum'] = 'Ihre Antwort kann nicht veröffentlicht werden, da Sie keine Berechtigung haben, im Forum {$a->forum->name} Beiträge zu veröffentlichen.';
$string['messageinboundthresholdhit'] = 'Ihre Antwort kann nicht veröffentlicht werden. Sie haben die Beitragsobergrenze für dieses Forum überschritten.';
$string['messageplaceholder'] = 'Beitrag schreiben';
$string['more'] = 'mehr';
$string['movedmarker'] = '(verschoben)';
$string['movethisdiscussionto'] = 'Thema verschieben nach ...';
$string['namenews'] = 'Ankündigungen';
$string['namenews_help'] = 'Das Ankündigungsforum ist ein spezielles Forum für Ankündigungen und wird automatisch erzeugt, wenn ein Kurs angelegt wird. In einem Kurs kann es nur ein Ankündigungsforum geben. Nur Trainer/innen und Administrator/innen können Ankündigungen veröffentlichen. Der Block "Neue Ankündigungen" zeigt die neuesten Beiträge.';
$string['namesocial'] = 'Soziales Forum';
$string['nested'] = 'Verschachtelt';
$string['newforumposts'] = 'Neueste Beiträge';
$string['nextdiscussion'] = 'Nächstes Thema';
$string['nextdiscussionx'] = '({$a}) Nächstes >';
$string['noattachments'] = 'Es gibt keine Anhänge zu diesem Beitrag.';
$string['nodiscussionsstartedby'] = '{$a} hat kein Thema eröffnet.';
$string['nodiscussionsstartedbyyou'] = 'Sie haben noch kein Thema begonnen.';
$string['noguestpost'] = 'Gäste dürfen keine Beiträge veröffentlichen.';
$string['noguesttracking'] = 'Gäste dürfen die Einstellungen für die Nachverfolgung nicht ändern.';
$string['nomorepostscontaining'] = 'Es wurden keine weiteren Beiträge mit \'{$a}\' gefunden.';
$string['nonanonymous'] = 'Nicht anonym';
$string['nonews'] = 'Es wurden noch keine Ankündigungen veröffentlicht.';
$string['noonecansubscribenow'] = 'Abonnentments sind jetzt nicht erlaubt.';
$string['nopermissiontosubscribe'] = 'Sie haben nicht die Berechtigung die Forenabonnenten zu sehen';
$string['nopermissiontoview'] = 'Sie haben keine Leseberechtigung für diesen Beitrag.';
$string['nopostforum'] = 'Sie haben keine Schreibberechtigung für dieses Forum.';
$string['noposts'] = 'Keine Beiträge';
$string['nopostsmadebyuser'] = '{$a} hat keinen Beiträge veröffentlicht';
$string['nopostsmadebyyou'] = 'Sie haben keine Beitrag veröffentlicht.';
$string['nosubscribers'] = 'Es gibt keine Abonnenten für dieses Forum.';
$string['notexists'] = 'Das Thema existiert nicht mehr.';
$string['nothingnew'] = 'Nichts neues für {$a}';
$string['notingroup'] = 'Sie müssen Mitglied einer Gruppe sein, um dieses Forum zu sehen.';
$string['notinstalled'] = 'Das Forenmodul ist nicht installiert.';
$string['notpartofdiscussion'] = 'Dieser Beitrag gehört zu keinem Thema!';
$string['notrackforum'] = 'Ungelesene Beiträge nicht verfolgen';
$string['notuploadedfile'] = 'Es gab ein Problem beim Upload Ihrer Datei. Versuchen Sie es noch einmal.';
$string['noviewdiscussionspermission'] = 'Sie haben keine Leseberechtigung für die Themen in diesem Forum.';
$string['nowallsubscribed'] = 'Alle Foren in  {$a} sind abonniert.';
$string['nowallunsubscribed'] = 'Alle Forenabos in  {$a} sind abgemeldet.';
$string['nownotsubscribed'] = '{$a->name} wird NICHT über neue Beiträge in \'{$a->forum}\' benachrichtigt.';
$string['nownottracking'] = '{$a->name} verfolgt nicht länger \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} wird über neue Beiträge in \'{$a->forum}\' benachrichtigt';
$string['nowtracking'] = '{$a->name} verfolgt jetzt \'{$a->forum}\'.';
$string['numposts'] = '{$a} Beiträge';
$string['olderdiscussions'] = 'Ältere Diskussionen';
$string['oldertopics'] = 'Ältere Themen';
$string['oldpostdays'] = 'Gelesen nach Tagen';
$string['onediscussion'] = '1 Thema';
$string['onereply'] = '1 Antwort';
$string['openmode0'] = 'Keine Themen, keine Antworten';
$string['openmode1'] = 'Keine Themen, aber Antworten sind erlaubt';
$string['openmode2'] = 'Themen und Antworten sind erlaubt';
$string['options'] = 'Optionen';
$string['orderdiscussionsby'] = 'Sortiert nach';
$string['overviewnumpostssince'] = '{$a} Beiträge seit dem letzten Login';
$string['overviewnumunread'] = '{$a} insgesamt ungelesen';
$string['page-mod-hsuforum-discuss'] = 'Forenmodul Diskussionsthemenseite';
$string['page-mod-hsuforum-view'] = 'Forenmodulhauptseite';
$string['page-mod-hsuforum-x'] = 'Jede Forenmodulseite';
$string['parent'] = 'Übergeordnetes zeigen';
$string['participants'] = 'Teilnehmer';
$string['plaintext'] = 'Klartext';
$string['pluginadministration'] = 'Forenadministration';
$string['postadded'] = '<p>Ihr Beitrag wurde erfolgreich hinzugefügt.</p> <p>Sie haben {$a} zur Bearbeitung, wenn Sie Änderungen vornehmen wollen.</p>';
$string['postaddedsuccess'] = 'Ihr Beitrag wurde erfolgreich hinzugefügt.';
$string['postaddedtimeleft'] = 'Sie haben {$a} zur Bearbeitung, wenn Sie Änderungen vornehmen wollen.';
$string['postbymailsuccess'] = 'Glückwunsch, Ihr Beitrag mit dem Betreff "{$a->subject}" wurde erfolgreich hinzugefügt. Sie können Ihn unter {$a->discussionurl} sehen.';
$string['postbymailsuccess_html'] = 'Glückwunsch, Ihr <a href="{$a->discussionurl}">Forenbeitrag</a> mit dem Betreff "{$a->subject}" wurde erfolgreich veröffentlicht.';
$string['postbyuser'] = '{$a->post} von {$a->user}';
$string['postbyx'] = 'Beitrag von {$a}';
$string['postbyxinprivatereplytox'] = 'Private Antwort auf {$a->parent} von {$a->author}';
$string['postbyxinreplytox'] = 'Antwort auf {$a->parent} von {$a->author} {$a->parentpost}';
$string['postcreated'] = 'Beitrag erstellt';
$string['postdeleted'] = 'Beitrag gelöscht';
$string['postmailnow'] = '<p>Dieser Beitrag wird sofort per E-Mail an alle Forenabonnenten verschickt.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postoptions'] = 'Beitragsoptionen';
$string['posts'] = 'Beiträge';
$string['postsfor'] = 'Beiträge für';
$string['postsmadebyuser'] = 'Beiträge erstellt von {$a}';
$string['postsmadebyuserincourse'] = 'Beiträge erstellt von {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Im Forum veröffentlichen';
$string['posttomygroups'] = 'Kopie für alle Gruppen';
$string['posttomygroups_help'] = 'Veröffentlich eine Kopie dieser Nachricht in allen Gruppen, zu den Sie Zugang haben. Teilnehmer/innen anderer Gruppen werden diesen Beitrag nicht sehen';
$string['postupdated'] = 'Ihr Beitrag wurde aktualisiert';
$string['postwasupdated'] = 'Der Beitrag wurde aktualisiert';
$string['potentialsubscribers'] = 'Mögliche Abonnenten';
$string['prevdiscussionx'] = '< Voriges ({$a})';
$string['previousdiscussion'] = 'Ältere Themen';
$string['print'] = 'Drucken';
$string['privatereplies'] = 'Private Antworten erlauben';
$string['privaterepliesdisabledglobally'] = 'Private Antworten wurden global deaktiviert.';
$string['privatereplies_help'] = 'Mit dieser Funktion können Trainer/innen eine private Antwort auf einen Forenbeitrag senden. Diese Antwort ist nur für die Person sichtbar, die den Beitrag verfasst hat und für alle anderen Teilnehmer/innen unsichtbar.';
$string['privatereply'] = 'Private Antwort';
$string['privatereplybyx'] = 'Private Antwort von {$a}';
$string['privatereply_help'] = 'Wenn angeklickt ist dieser Beitrag nur für die Person sichtbar, auf dessen Beitrag Sie antworten. Niemand kann auf diesen Beitrag antworten.';
$string['processingdigest'] = 'E-Mail-Zusammenfassung für Nutzer/in {$a} in Bearbeitung';
$string['processingpost'] = 'Beitrag {$a} in Bearbeitung';
$string['prune'] = 'Teilen';
$string['prunedpost'] = 'Aus diesem Beitrag wurde ein neues Thema erzeugt';
$string['pruneheading'] = 'Teile das Thema und verschiebe diesen Beitrag in ein neues Thema';
$string['qandaforum'] = 'F & A-Forum';
$string['qandanotify'] = 'Dies ist ein Frage & Antwort-Forum. Um andere Antworten auf diese Fragen zu sehen, müssen Sie zuerst selbst eine Antwort veröffentlichen';
$string['re'] = 'Re:';
$string['readtherest'] = 'Rest dieses Themas lesen';
$string['replies'] = 'Antworten';
$string['repliesmany'] = '{$a} Antworten bisher';
$string['repliesone'] = '{$a} Antwort bisher';
$string['repliesx'] = 'Antworten:  {$a}';
$string['reply'] = 'Antwort';
$string['replybuttontitle'] = 'Antwort an {$a}';
$string['replybyx'] = 'Antwort von {$a}';
$string['replyforum'] = 'Antwort ans Forum';
$string['replytopostbyemail'] = 'Sie können hierauf per E-Mail antworten';
$string['replytouser'] = 'E-Mail-Adresse für die Antwort verwenden';
$string['replytox'] = 'Antworten auf {$a}';
$string['resetdigests'] = 'Alle Einstellungen für die E-Mail-Zusammenfassung löschen';
$string['resetforums'] = 'Beiträge löschen von';
$string['resetforumsall'] = 'Alle Beiträge löschen';
$string['resetsubscriptions'] = 'Alle Forenabonnements löschen';
$string['resettrackprefs'] = 'Alle Einstellungen Lesenachverfolgung löschen';
$string['reveal'] = 'Identität preisgeben';
$string['reveal_help'] = 'Wenn ausgewählt, wird Ihr Name im Beitrag gezeigt und Sie sind nicht länger anonym.';
$string['rssarticles'] = 'Anzahl Artikel im RSS-Feed';
$string['rssarticles_help'] = 'Diese Einstellung legt die Anzahl der Artikel (Thmen oder Beiträge) fest, die im RSS-Feed angezeigt werden. Im allgemeinen wird ein Wert zwischen 5 und 20 empfohlen.';
$string['rsssubscriberssdiscussions'] = 'RSS-Feed für Themen';
$string['rsssubscriberssposts'] = 'RSS-Feed für Beiträge';
$string['rsstype'] = 'RSS-Feed für dieses Forum';
$string['rsstypedefault'] = 'RSS-Typ';
$string['rsstype_help'] = 'Um einen RSS-Feed für dieses Forum zu aktivieren, wählen Sie, ob Themen oder Beiträge im Feed angezeigt werden sollen.';
$string['search'] = 'Suche';
$string['searchdatefrom'] = 'Beiträge müssen neuer sein als';
$string['searchdateto'] = 'Beiträge müssen älter sein als';
$string['searchforumintro'] = 'Geben Sie Suchbegriffe in eines oder mehrere der folgenden Felder ein:';
$string['searchforums'] = 'Suchen';
$string['searchfullwords'] = 'Diese Wörter sollten als ganze Wörter erscheinen';
$string['searchnotwords'] = 'Diese Wörter sollten NICHT enthalten sein';
$string['searcholderposts'] = 'Ältere Beiträge durchsuchen...';
$string['searchphrase'] = 'Genau diese Phrase muss im Beitrag erscheinen';
$string['searchresults'] = 'Suchergebnisse';
$string['searchsubject'] = 'Diese Wörter sollten im Betreff stehen';
$string['searchuser'] = 'Dieser Name sollte mit dem Autor übereinstimmen';
$string['searchuserid'] = 'Moodle-ID des Autors';
$string['searchwhichforums'] = 'Wählen Sie, welche Foren durchsucht werden';
$string['searchwords'] = 'Diese Worte können irgendwo im Beitrag auftauchen';
$string['seeallposts'] = 'Alle Beiträge dieses Nutzers ansehen';
$string['shortpost'] = 'Kurzbeitrag';
$string['showbookmark'] = 'Lesezeichen für Beiträge erlauben';
$string['showbookmarkdisabledglobally'] = 'Lesezeichen wurden global für Plugins deaktiviert.';
$string['showbookmark_help'] = 'Wenn diese Option aktiviert ist, kann auf Forenbeiträge ein Lesezeichen gesetzt werden';
$string['showdiscussionsubscribers'] = 'Abonnenten des Themas anzeigen/bearbeiten';
$string['showrecent'] = 'Neueste Beiträge auf der Kursseite anzeigen';
$string['showrecent_help'] = 'Wenn diese Option aktiviert ist, werden die neuesten Beiträge auf der Kursseite angezeigt.';
$string['showsubscribers'] = 'Abonnenten des Forums anzeigen/bearbeiten';
$string['showsubstantive'] = 'Kennzeichnung als "wertvoll" erlauben';
$string['showsubstantivedisabledglobally'] = 'Die Kennzeichnung als "wertvoll" wurde global deaktiviert.';
$string['showsubstantive_help'] = 'Wenn diese Option aktiviert wurde, könnten Trainer Beiträge als "wertvoll" kennzeichnen';
$string['singleforum'] = 'Ein einfaches Diskussionsforum';
$string['smallmessage'] = '{$a->user} hat in {$a->forumname} einen Beitrag erstellt';
$string['smallmessagedigest'] = 'Die Forenzusammenfassung enthält {$a} Nachrichten';
$string['sortdiscussions'] = 'Themen sortieren';
$string['sortdiscussionsby'] = 'Sortieren';
$string['splitprivatewarning'] = 'Sie teilen eine private Antwort. Nach dem Teilen wird dieser Beitrag nicht länger privat sein.';
$string['startedby'] = 'Begonnen von';
$string['startedbyx'] = 'Begonnen von {$a}';
$string['startedbyxgroupx'] = 'Begonnen von {$a->name} für Gruppe {$a->group}';
$string['subject'] = 'Betreff';
$string['subjectbyprivateuserondate'] = '{$a->subject} (privat) von {$a->author} am {$a->date}';
$string['subjectbyuserondate'] = '{$a->subject} von {$a->author} am {$a->date}';
$string['subjectisrequired'] = 'Der Betreff ist erforderlich';
$string['subjectplaceholder'] = 'Ihr Betreff';
$string['submit'] = 'Absenden';
$string['subscribe'] = 'Dieses Forum abonnieren';
$string['subscribeall'] = 'Abonnement für alle Benutzer';
$string['subscribed'] = 'Abonniert';
$string['subscribedisc'] = 'Dieses Thema abonnieren';
$string['subscribeenrolledonly'] = 'Entschuldigung, nur eingeschriebene Teilnehmer/innen können Forenbeiträge abonnieren.';
$string['subscribenone'] = 'Abonnement für alle Nutzer/innen aufheben';
$string['subscribers'] = 'Abonnent/innen';
$string['subscriberstowithcount'] = 'Abonnent/innen von  "{$a->name}" ({$a->count})';
$string['subscribeshort'] = 'Abonnieren';
$string['subscribestart'] = 'Ich möchte über neue Beiträge in diesem Forum informiert werden';
$string['subscribestop'] = 'Ich möchte nicht mehr über neue Beiträge in diesem Forum informiert werden';
$string['subscription'] = 'Abonnement';
$string['subscriptionauto'] = 'Auto-Abonnement';
$string['subscriptiondisabled'] = 'Abonnement deaktviert';
$string['subscriptionforced'] = 'Verpflichtendes Abonnement';
$string['subscription_help'] = 'Wenn Sie ein Forum abonniert haben, erhalten Sie eine Benachrichtigung über neue Forenbeiträge. Normalerweise können Sie wählen, ob Sie ein Forum abonnieren wollen oder nicht, aber manchmal ist ein Abonnement verpflichtend, so dass alle Teilnehmer eine Benachrichtigung erhalten.';
$string['subscriptionmode'] = 'Art des Abonnements';
$string['subscriptionoptional'] = 'Optionales Abonnement';
$string['subscriptions'] = 'Abonnements';
$string['substantive'] = 'Wertvoll';
$string['switchtoaccessible'] = 'Zu aufrufbarer Ansicht wechseln';
$string['thisforumisthrottled'] = 'Dieses Forum hat eine Obergrenze für Beiträge die innerhalb eines festgelegten Zeitraums veröffentlicht werden können - diese Grenze liegt aktuell bei {$a->blockafter} Beiträgen in {$a->blockperiod}';
$string['thisisanonymous'] = 'Dieses Forum ist anonym';
$string['timedhidden'] = 'Status Zeitsteuerung: Für Teilnehmer verborgen';
$string['timedposts'] = 'Zeitgesteuerte Beiträge';
$string['timedvisible'] = 'Status Zeitsteuerung: Für alle Nutzer/innen sichtbar';
$string['timestartenderror'] = 'Das Enddatum für die Anzeige kann nciht vor dem Startdatum liegen.';
$string['toggle:bookmark'] = 'Lesezeichen';
$string['toggled:bookmark'] = 'Lesezeichen gesetzt';
$string['toggled:subscribe'] = 'Abonniert';
$string['toggled:substantive'] = 'Als wertvoll markiert';
$string['toggle:subscribe'] = 'Abonnieren';
$string['toggle:substantive'] = 'Wertvoll';
$string['totaldiscussions'] = 'Beiträge: {$a}';
$string['totalposts'] = 'Beiträge insgesamt';
$string['totalpostsanddiscussions'] = 'Beiträge insgesamt: {$a}';
$string['totalrating'] = 'Bewertung: {$a}';
$string['totalreplies'] = 'Antworten: {$a}';
$string['totalsubstantive'] = 'Wertvolle Beiträge: {$a}';
$string['trackforum'] = 'Ungelesene Beiträge markieren';
$string['trackingoptions'] = 'Nachverfolgungsoptionen';
$string['trackreadposts_header'] = 'Forumnachverfolgung';
$string['tree'] = 'Baum';
$string['unread'] = 'Neu';
$string['unreadposts'] = 'Ungelesene Beiträge';
$string['unreadpostsnumber'] = '{$a} ungelesene Beiträge';
$string['unreadpostsone'] = '1 ungelesener Beitrag';
$string['unreadx'] = 'Ungelesen: {$a}';
$string['unsubscribe'] = 'Abonnement dieses Forums aufheben';
$string['unsubscribeall'] = 'Alle Abonnements aufheben';
$string['unsubscribeallconfirm'] = 'Sie haben  {$a} Foren abonniert. Wollen Sie wirklich alle Abonnements aufheben und das Auto-Abonnement deaktivieren?';
$string['unsubscribealldone'] = 'Alle optionalen Forenabonnements wurden aufgehoben. Sie erhalten weiterhin Benachrichtigungen von Foren mit verpflichtendem Abonnement. Um die Forenbenachrichtigungen zu verwalten gehen Sie zu Nachrichten in Ihren Profileinstellungen.';
$string['unsubscribeallempty'] = 'Sie haben kein Forum abonniert. Um alle Beachrichtigungen von diesem Server auszuschalten, gehen Sie zu Mitteilungen in Ihren Profileinstellungen.';
$string['unsubscribed'] = 'Abgemeldet';
$string['unsubscribedisc'] = 'Von diesem Thema abmelden';
$string['unsubscribediscussion'] = 'Von diesem Thema abmelden';
$string['unsubscribediscussionlink'] = 'Von diesem Thema abmelden:  {$a}';
$string['unsubscribelink'] = 'Von diesem Forum abmelden:  {$a}';
$string['unsubscribeshort'] = 'Abmelden';
$string['usermarksread'] = 'Manuelle Gelesen-Markierung';
$string['validationerrorsx'] = 'Es gab {$a->count} Fehler mit Ihrem Abonnement: {$a->errors}';
$string['validationerrorx'] = 'Es gab einen Fehler mit Ihrem Abonnement: {$a}';
$string['viewalldiscussions'] = 'Alle Themen ansehen';
$string['viewposters'] = 'Autor/in von Beiträgen ansehen';
$string['viewthediscussion'] = 'Das Thema ansehen';
$string['warnafter'] = 'Beitragsgrenze für Warnung';
$string['warnafter_help'] = 'Teilnehmer/innen können gewarnt werden, wenn sie sich der Beitragsgrenze nähern, die für einen bestimmten Zeitraum erlaubt ist. Diese Einstellung legt fest, nach wie vielen Beiträgen gewarnt wird. Nutzer/innen mit der Berechtigung mod/hsuforum:postwithoutthrottling sind von dieser Grenze ausgenommen.';
$string['warnformorepost'] = 'Achtung! Es gibt mehr als ein Thema in diesem Forum - das neueste wird verwendet';
$string['xdiscussions'] = '{$a} Themen';
$string['xreplies'] = '{$a} Antworten';
$string['xunread'] = '{$a} neu';
$string['yournewquestion'] = 'Ihre neue Frage';
$string['yournewtopic'] = 'Ihr neues Diskussionsthema';
$string['yourreply'] = 'Ihre Antwort';
