<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Screenshots hinzufügen';
$string['advertise'] = 'Diesen Kurs anbieten, damit sich Personen anmelden können';
$string['advertised'] = 'Zum Einschreiben freigegeben';
$string['advertiseon'] = 'Diesen Kurs anbieten auf {$a}';
$string['advertiseonhub'] = 'Diesen Kurs anbieten, damit sich Personen anmelden können';
$string['advertiseonmoodleorg'] = 'Diesen Kurs auf moodle.org anbieten';
$string['advertisepublication_help'] = 'Wenn Sie Ihren Kurs auf einem Community-Server moodle.net anbieten, können andere Personen aus der Community diesen Kurs finden und sich dort anmelden. Sie sollten dire E-Mail basierte Selbstregistriernug für Ihre Plattform und die Selbsteinschreibubg für den Kurs aktivieren.';
$string['all'] = 'Alles';
$string['allowglobalsearch'] = 'Diesen Hub veröffentlichen und die globale Suche aller Kurse erlauben';
$string['allowpublicsearch'] = 'Diesen Hub veröffentlichen, damit sich Personen anmelden können.';
$string['audience'] = 'Adressaten';
$string['audienceadmins'] = 'Administrator/innen';
$string['audienceeducators'] = 'Lehrende';
$string['audience_help'] = 'Angestrebte Zielgruppe des Kurses';
$string['audiencestudents'] = 'Lernende';
$string['badgesnumber'] = 'Anzahl der Auszeichnungen ({$a})';
$string['badurlformat'] = 'Falsches URL-Format';
$string['cannotsearchcommunity'] = 'Sie haben nicht die nötigen Rechte, diese Seite zu sehen.';
$string['community'] = 'Community';
$string['communityremoved'] = 'Dieser Kurslink wurde von Ihrer Liste entfernt';
$string['completeregistration'] = 'Registrierung mit Moodle.net abschließen.';
$string['confirmregistration'] = 'Registrierung bestätigen';
$string['contactable'] = 'Allgemein kontaktierbar';
$string['contactable_help'] = 'Wenn Sie \'Ja\' eingeben, wird Ihre E-Mail-Adresse angezeigt.';
$string['contactemail'] = 'Kontakt-E-Mail';
$string['contactname'] = 'Kontaktname';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonnummern werden nur dem Hub-Administrator angezeigt und nicht öffentlicht.';
$string['continue'] = 'Weiter';
$string['contributornames'] = 'Weitere Mitwirkende';
$string['contributornames_help'] = 'Sie können in diesem Feld weitere Namen von Personen eintragen, die bei der Kurserstellung mitgewirkt haben.';
$string['coursemap'] = 'Kursliste';
$string['coursename'] = 'Name';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Öffentlich';
$string['coursepublished'] = 'Dieser Kurs wurde erfolgreich auf  \'{$a}\' veröffentlicht.';
$string['courseshortname'] = 'Kurzname';
$string['courseshortname_help'] = 'Tragen Sie einen Kurznamen für Ihren Kurs ein. Er muss nicht einmalig sein.';
$string['coursesnumber'] = 'Anzahl von Kursen ({$a})';
$string['courseunpublished'] = 'Der Kurs {$a->courseshortname} ist nicht mehr auf {$a->hubname} veröffentlicht.';
$string['courseurl'] = 'Kurs-URL';
$string['courseurl_help'] = 'Die URL Ihres Kurses wird als Link in den Suchergebnissen angezeigt.';
$string['creatorname'] = 'Kursersteller';
$string['creatorname_help'] = 'Der Kursersteller ist der Autor des Kurses.';
$string['creatornotes'] = 'Hinweise des Kurserstellers';
$string['creatornotes_help'] = 'Hinweise vom Kursersteller sind ein Leitfaden für Trainer/innen für die Handhabung des Kurses.';
$string['deletescreenshots'] = 'Diese Screenshots löschen';
$string['deletescreenshots_help'] = 'Alle aktuell hochgeladenen Screenshots werden gelöscht';
$string['demourl'] = 'Demo-URL';
$string['demourl_help'] = 'Tragen Sie die Demo-URL zu Ihrem Kurs ein.
Normalerweise ist dies die URL zu Ihrem Kurs. Die Demo-URL wird als Link in den Suchergebnissen angezeigt.';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Dieser Beschreibungstext wird in der Kursliste von Moodle.net angezeigt.';
$string['detectednotexistingpublication'] = '{$a->hubname} zeigt einen nicht mehr existierenden Kurs an. Informieren Sie den {$a->hubname} Administrator darüber, dass die Kursnummer {$a->id} gelöscht werden soll.';
$string['downloadable'] = 'Herunterladbar';
$string['educationallevel'] = 'Bildungsbereich';
$string['educationallevel_help'] = 'Wählen Sie das angestrebte Kompetenzlevel für den Kurs aus.';
$string['edulevelassociation'] = 'Erwachsenenbildung';
$string['edulevelcorporate'] = 'Unternehmen';
$string['edulevelgovernment'] = 'Verwaltung';
$string['edulevelother'] = 'Andere';
$string['edulevelprimary'] = 'Primarstufe';
$string['edulevelsecondary'] = 'Sekundarstufe';
$string['eduleveltertiary'] = 'Berufsausbildung';
$string['emailalert'] = 'E-Mail-Benachrichtigungen';
$string['emailalert_help'] = 'Wenn dies aktiviert ist, kann der Administrator Sie per Mail über Sicherheitsaspekte und andere wichtige Neuigkeiten informieren.';
$string['enrollable'] = 'Einschreibbar';
$string['errorbadimageheightwidth'] = 'Das Bild sollte folgende Maximalgröße haben {$a->width}px x {$a->height}px';
$string['errorcourseinfo'] = 'Beim Abrufen von Kursmetadaten aus {$a} ist ein Fehler aufgetreten. Versuchen Sie erneut die Kursmetadaten abzurufen, indem Sie diese Seite später erneut laden. Andernfalls können Sie den Registrierungsvorgang mit den folgenden Standardmetadaten fortsetzen.';
$string['errorcoursepublish'] = 'Während der Kursveröffentlichung ({$a}) ist ein Fehler aufgetreten. Bitte versuchen Sie es später noch einmal.';
$string['errorcoursewronglypublished'] = 'Ein Fehler bei der Veröffentlichung wurde von Moodle.net zurückgemeldet. Bitte versuchen Sie es später erneut.';
$string['errorcron'] = 'Während der Aktualisierung der Registrierung auf "{$a->hubname}" ist ein Fehler aufgetreten ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC muss aktiviert sein, im die Registrierung zu aktualisieren';
$string['errorhublisting'] = 'Fehler beim Abfragen der Moodle-Hubliste. Versuchen Sie es später noch einmal. ({$a})';
$string['errorlangnotrecognized'] = 'Der vorgesehene Sprachencode ist Moodle nicht bekannt. Bitte kontaktieren Sie {$a}';
$string['errorotherhubsnotsupported'] = 'Diese Seite kann nicht mehr für die Registrierung mit anderen Websites als Moodle.net verwendet werden.';
$string['errorregistration'] = 'Ein Fehler ist bei der Registrierung aufgetreten. Bitte versuchen Sie es später noch einmal.  ({$a})';
$string['errorregistrationupdate'] = 'Ein Fehler erschien während des Registrierungsupdates ({$a})';
$string['errorunpublishcourses'] = 'Wegen eines unerwarteten Fehlers konnten die Kurse von Moodle.net nicht gelöscht werden. Versuchen Sie es später nochmal oder nehmen Sie Kontakt zum Administrator auf.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Die Registrierungstoken wurden zurückgesetzt. Sie können sich jetzt erneut für unsere Website registrieren.';
$string['existingscreenshotnumber'] = '{$a} vorhandene Screenshots. Sie können die Screenshots erst auf dieser Seite sehen, wenn der Administrator von Moodle.net Ihren Kurs einmalig aktiviert hat.';
$string['existingscreenshots'] = 'Vorhandene Screenshots';
$string['forceunregister'] = 'Registrierungsdaten löschen';
$string['forceunregisterconfirmation'] = 'Ihre Website kann {$a} nicht erreichen. Dieser Hub könnte vorübergehend gestört sein. Wenn Sie nicht wirklich sicher sind, dass Sie Registrierungsdaten löschen möchten, sollten Sie abbrechen und es später nochmal versuchen.';
$string['geolocation'] = 'Geolocation';
$string['geolocation_help'] = 'Zukünftig wird eine geographisch basierte Suche unterstützt. Falls Sie eine Position für Ihren Kurs angeben möchten, tragen Sie hier die Werte für Breiten- und Längengrad ein (z.B. -31.947884,115.871285), wobei Sie die Positionsdaten beispielsweise über Google Maps finden können.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'Bild-URL';
$string['imageurl_help'] = 'Das Bild wird auf dem Hub angezeigt. Dieses Bild muss vom Hub aus jederzeit erreichbar sein. Die maximale Göße sollte {$a->width} x {$a->height} Pixel sein.';
$string['information'] = 'Information';
$string['issuedbadgesnumber'] = 'Anzahl der erteilten Auszeichnungen ({$a})';
$string['language'] = 'Sprache';
$string['language_help'] = 'Hauptsprache dieses Kurses';
$string['lasttimechecked'] = 'Letztes mal geprüft';
$string['licence'] = 'Lizenz';
$string['licence_help'] = 'Wählen Sie eine Lizenz aus, unter der Sie Ihren Kurs bereitstellen möchten.';
$string['logourl'] = 'Logo-URL';
$string['mobilenotificationsenabled'] = 'Mobile Mitteilungen aktiviert ({$a})';
$string['mobileservicesenabled'] = 'Mobile Dienste aktiviert ({$a})';
$string['modulenumberaverage'] = 'Durchschnittliche Anzahl von Kursmodulen ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Sie müssen ein Thema auswählen';
$string['name'] = 'Name';
$string['name_help'] = 'Dieser Name erscheint in der Kursübersicht.';
$string['neverchecked'] = 'Nie geprüft';
$string['next'] = 'Weiter';
$string['no'] = 'Nein';
$string['nocheckstatusfromunreghub'] = 'Die Seite ist nicht auf dem Hub registrisriert, deshalb kann der Status nicht überprüft werden.';
$string['nohubselected'] = 'Kein Hub ausgewählt';
$string['none'] = 'Keine';
$string['nosearch'] = 'Hub oder Kurse nicht veröffentlichen';
$string['notregisteredonhub'] = 'Ihr Administrator muss diese Seite bei Moodle.net zunächst registrieren, bevor Sie einen Kurs veröffentlichen können.';
$string['notregisteredonmoodleorg'] = 'Ihr Admisnistrator muss diese Seite auf moodle.org registrieren.';
$string['operation'] = 'Aktionen';
$string['orenterprivatehub'] = 'Alternativ geben Sie eine private URL ein:';
$string['participantnumberaverage'] = 'Durchschnittsteilnehmerzahl ({$a})';
$string['policyagreed'] = 'Datenschutzerklärung und Datenverarbeitungsvereinbarung';
$string['policyagreeddesc'] = 'Ich stimme der <a href="{$a}" target="_blank">Datenschutzerklärung und der Datenverarbeitungsvereinbarung</a> für Moodle.net zu.';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Postadresse der Seite oder des für die Seite Verantwortlichen.';
$string['postsnumber'] = 'Anzahl der Nachrichten ({$a})';
$string['previousregistrationdeleted'] = 'Die vorherige Anmeldung ist bei {$a} gelöscht worden. Sie können den Registrierungsprozess neu beginnen.';
$string['prioritise'] = 'Bevorzugen';
$string['privacy'] = 'Privatsphäre';
$string['privacy_help'] = 'Der Hub könnte eine Liste registrierter Websites zeigen. Falls dies so ist, dürfen Sie wählen, ob Ihre Website ebenfalls in dieser Liste erscheinen soll oder nicht.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'Private URL';
$string['publicationinfo'] = 'Informationen zur Kursveröffentlichung';
$string['publichub'] = 'Öffentlicher Hub';
$string['publish'] = 'Teilen';
$string['publishcourse'] = 'Veröffentlichen {$a}';
$string['publishcourseon'] = 'Veröffentlichen auf {$a}';
$string['publishedon'] = 'Teilen von Kursen';
$string['publisheremail'] = 'E-Mail-Adresse';
$string['publisheremail_help'] = 'Die E-Mail-Adresse der veröffentlichenden Person erlaubt es, dass der Administrator des Hubs über Änderungen beim Status des veröffentlichten Kurses informieren kann.';
$string['publishername'] = 'Veröffentlicht von';
$string['publishername_help'] = 'In dieses Feld tragen Sie die veröffentlichende Person oder Organisation ein. Falls Sie den Kurs im Auftrage einer anderen Person veröffentlichen, so sind Sie das.';
$string['publishon'] = 'Veröffentlichen auf';
$string['publishonspecifichub'] = 'Auf einem anderen Hub veröffentlichen';
$string['questionsnumber'] = 'Anzahl der Fragen ({$a})';
$string['readvertiseon'] = 'Informationen auf {$a} aktualisieren';
$string['registeredactiveuserdevices'] = 'Anzahl von aktiven Nutzer/innen mit registrierten mobilen Geräten, die Mitteilungen empfangen ({$a})';
$string['registeredcourses'] = 'Registrierte Kurse';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Wo Ihre Wesite registriert ist';
$string['registeredsites'] = 'Registrierte Websites';
$string['registereduserdevices'] = 'Anzahl von Nutzer/innen mit registrierten mobilen Geräte ({$a})';
$string['registermoochtips'] = 'Registrieren Sie Ihre Website bei Moodle, um Sicherheitswarnungen und einen Zugang zu Moodle.net, unserer Kurs-Sharing-Plattform, zu bekommen.';
$string['registersite'] = 'Auf {$a} registrieren';
$string['registerwith'] = 'Zugriff für einen Hub registrieren';
$string['registrationconfirmed'] = 'Registrierung der Website bestätigt';
$string['registrationconfirmedon'] = 'Danke für die Registrierung Ihrer Website! Die Anmeldeinformationen werden über die automatische Website-Registierung aktualisiert.';
$string['registrationinfo'] = 'Registrierungsinformation';
$string['registrationupdated'] = 'Registrierung wurde erneuert.';
$string['registrationupdatedfailed'] = 'Registrierung ist fehlgeschlagen.';
$string['removefromhub'] = 'Von Moodle.net entfernen';
$string['renewregistration'] = 'Registrierung erneuern';
$string['resourcesnumber'] = 'Anzahl der Ressourcen ({$a})';
$string['restartregistration'] = 'Registrierung neu beginnen';
$string['roleassignmentsnumber'] = 'Anzahl der Rollenzuweisungen ({$a})';
$string['screenshots'] = 'Screenshots';
$string['screenshots_help'] = 'Screenshots hinzufügen, die beim Suchergebnis gezeigt werden sollen';
$string['search'] = 'Suche';
$string['selecthub'] = 'Hub auswählen';
$string['selecthubforadvertise'] = 'Hub zur Ankündigung auswählen';
$string['selecthubforsharing'] = 'Hub zum Hochladen auswählen';
$string['selecthubinfo'] = 'Ein Community-Hub ist ein Server, der Moodlekurse listet. Sie können Ihre eigenen Kurse nur auf einem Hub veröffentlichen, bei dem Ihre Website bereits registriert wurde. Falls der gewünschte Hub nicht in der folgenden Liste aufgeführt ist, melden Sie sich bitte bei Ihrem Administrator.';
$string['sendfollowinginfo'] = 'Weitere Informationen';
$string['sendfollowinginfo_help'] = 'Die folgenden Informationen werden nur erfasst, um eine Gesamtstatistik zu erstellen. Sie werden auf keinen Fall irgendwo veröffentlicht. ';
$string['sendingcourse'] = 'Kurs wird gesendet';
$string['sendingsize'] = 'Bitte warten Sie während des Dateiuploads ({$a->total}Mb)...';
$string['sent'] = '... fertig';
$string['settings'] = 'Einstellungen';
$string['settingsupdated'] = 'Die Einstellungen wurden aktualisiert.';
$string['share'] = 'Diesen Kurs zum Download freigeben';
$string['shared'] = 'Zum Herunterladen freigegeben';
$string['shareon'] = 'Diesen Kurs nach {$a} uploaden';
$string['shareonhub'] = 'Diesen Kurs auf einen Hub laden';
$string['sharepublication_help'] = 'Wenn Sie diesen Kurse auf einen Community-Server hochladen, können ihn andere Personen herunterladen und ihn auf ihren eigenen Moodle-Seiten installieren.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Vollständiger Name des Administrators';
$string['sitecommnews'] = 'Aktualisierungen zu Moodle News und Features';
$string['sitecommnews_help'] = 'Sie haben die Möglichkeit, unsere E-Mail-Infos zu abonnieren. Diese Infos werden nur in wichtigen Situationen versendet.';
$string['sitecommnewsno'] = 'Nein, ich möchte keine E-Mails von Moodle HQ erhalten';
$string['sitecommnewsyes'] = 'Ja, informieren Sie mich über Moodle Newsletter';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Das Land Ihrer Organisation ist enthalten.';
$string['sitecreated'] = 'Seite erstellt';
$string['sitedesc'] = 'Beschreibung';
$string['sitedesc_help'] = 'Die Beschreibung Ihrer Website wird in der Liste aller Website angezeigt. Tragen Sie einige Informationen über Ihre Site ein.';
$string['siteemail'] = 'E-Mail-Adresse des Admins';
$string['siteemail_help'] = 'Sie müssen eine E-Mail-Adresse angeben, damit Sie der Administrator bei Bedarf kontaktieren kann. Es wird empfohlen, eine E-Mail-Adresse zu verwenden, die Bezug zu einer Position hat (z.B. sitemanager@example.com) und einer einzelnen Person gehört.';
$string['sitegeolocation'] = 'Geolocation';
$string['sitegeolocation_help'] = 'Zukünftig wird eine ortsbezogene Suche in den Hubs möglich sein. Falls Sie den Ort Ihrer Website angeben möchten, tragen Sie bitte die Werte für die geografische Breite und Länge hier ein (z.B. -31.947884,115.871285) Eine Möglichkeit ist, diese Werte über Google Maps zu finden.';
$string['sitelang'] = 'Sprache';
$string['sitelang_help'] = 'Was ist die Hauptsprache unter der Ihre Moodle-Site betrieben wird?';
$string['sitename'] = 'Name';
$string['sitename_help'] = 'Der Name dieser Website wird auf der Liste angezeigt, wenn der Hub das zulässt.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Ihre Telefonnummer kann nur vom Administrator gesehen werden.';
$string['siteprivacy'] = 'Angaben zur Site';
$string['siteprivacy_help'] = 'Sie können wählen, ob Ihre Site öffentlich mit einem Link zu Ihrer Plattform angezeigt wird.';
$string['siteprivacylinked'] = 'Namen der Website mit einem Link veröffentlichen';
$string['siteprivacynotpublished'] = 'Diese Website nicht veröffentlichen';
$string['siteprivacypublished'] = 'Nur den Namen der Website veröffentlichen';
$string['siteregconfcomment'] = 'Ihre Website braucht eine endgültige Bestätigung auf {$a} (zur Vermeidung von Spam)';
$string['siteregistrationcontact'] = 'Kontaktformular anzeigen';
$string['siteregistrationcontact_help'] = 'Wenn diese Option aktiviert ist, können andere Personen über ein Kontaktformular auf dem Hub mit Ihnen in Kontakt treten. Ihre E-Mail-Adresse wird niemals angezeigt.';
$string['siteregistrationemail'] = 'Benachrichtigungen über wichtige Sicherheitsfragen und technische Aspekte';
$string['siteregistrationemail_help'] = 'Sie haben die Möglichkeit, sich in unsere E-Mail-Benachrichtigungsliste für wichtige informationen über technische Fragen und Sicherheitsaspekte einzutragen. Wir werden nur sehr selten Benachrichtigungen versenden.';
$string['siteregistrationupdated'] = 'Seitenregistrierung aktualisiert';
$string['siterelease'] = 'Moodle-Release';
$string['siterelease_help'] = 'Nummer des Moodle-Releases auf dieser Website';
$string['sitereleasenum'] = 'Moodle-Version ({$a})';
$string['siteupdatedcron'] = 'Website-Registrierung bei {$a} aktualisiert';
$string['siteupdatesend'] = 'Website-Registrierung auf den Hubs ist beendet';
$string['siteupdatesstart'] = 'Website-Registrierung auf den Hubs wird aktualisiert...';
$string['siteurl'] = 'Website-URL';
$string['siteurl_help'] = 'Die URL ist die Adresse dieser Website. Falls es die Datenschutzeinstellungen erlauben, dass Adressen von Websites zu sehen sind, dann wird diese Adresse gezeigt.';
$string['siteversion'] = 'Moodle-Version';
$string['siteversion_help'] = 'Moodle-Version dieser Website';
$string['skipregistration'] = 'Überspringen';
$string['specifichubregistrationdetail'] = 'Sie können Ihre Website auch bei anderen Community-Hubs registrieren.';
$string['statistics'] = 'Datenschutz der Statistik';
$string['status'] = 'Auflistungsstatus';
$string['statuspublished'] = 'Gelistet';
$string['statusunpublished'] = 'Nicht gelistet';
$string['subject'] = 'Thema';
$string['subject_help'] = 'Wählen Sie  des Hauptthema des Kurses aus.';
$string['tags'] = 'Schlagwörter';
$string['tags_help'] = 'Schlagwörter helfen, Ihren Kurs zu kategorisieren und ihn wiederzufinden. Verwenden Sie ausschließlich einfache und aussagekräftige Wörter. Trennen Sie mehrere Schlagwörter mit einem Komma, z.B. Mathematik, Algebra, Geometrie';
$string['trustme'] = 'Vertrauen';
$string['type'] = 'Geteilt';
$string['unknownstatus'] = 'Unbekannt';
$string['unlistedurl'] = 'Ungelistete Hub-URL';
$string['unprioritise'] = 'Nicht bevorzugen';
$string['unpublish'] = 'Veröffentlichung zurücknehmen';
$string['unpublishalladvertisedcourses'] = 'Alle Kurse entfernen, die auf Moodle.net zum Einschreiben freigegeben sind';
$string['unpublishalluploadedcourses'] = 'Alle Kurse entfernen, die auf Moodle.net zum Herunterladen freigegeben sind';
$string['unpublishconfirmation'] = 'Möchten Sie den Kurs "{$a->courseshortname}" wirklich von "{$a->hubname}" entfernen?';
$string['unpublishcourse'] = '{$a} nicht mehr veröffentlichen';
$string['unregister'] = 'Austragen';
$string['unregisterconfirmation'] = 'Sie sind dabei, diese Website beim Hub {$a} abzumelden. Sobald Sie nicht mehr mit dem Hub verbunden sind, können Sie keine Kurse mehr verwalten, die Sie dort abgelegt haben. Möchten Sie sich wirklich abmelden?';
$string['unregisterexplained'] = 'Falls die Website mit der URL {$a} auf Moodle.net registriert ist, wird die Registrierung entfernt.';
$string['unregisterfrom'] = 'Austragen aus {$a}';
$string['unregistrationerror'] = 'Ein Fehler ist beim Austragungsversuch von Moodle.net aufgetreten: {$a}';
$string['untrustme'] = 'Nicht vertrauenswürdig';
$string['update'] = 'Update';
$string['updatesite'] = 'Registrierung bei {$a} aktualisieren';
$string['updatestatus'] = 'Jetzt prüfen';
$string['uploaded'] = 'Hochgeladen';
$string['url'] = 'Hub-URL';
$string['urlalreadyregistered'] = 'Ihre Website scheint bereits auf Moodle.net registriert zu sein, was auf einen Fehler hindeutet. Bitte wenden Sie sich an Ihren Administrator von Moodle.net, damit er Ihre Registrierung zurücksetzt und Sie es nochmal probieren können.';
$string['usedifferentemail'] = 'Andere E-Mail-Adresse verwenden';
$string['usersnumber'] = 'Anzahl der Nutzer/innen ({$a})';
$string['warning'] = 'Achtung';
$string['wrongtoken'] = 'Die Registrierung ist aus einem unerklärlichen Grund fehlgeschlagen. Versuchen Sie es nochmal.';
$string['wrongurlformat'] = 'Falsches URL-Format';
$string['xmlrpcdisabledcommunity'] = 'Die PHP-Extension XML-RPC ist auf dem Server nicht aktiviert. Sie können keine Kurse suchen oder herunterladen.';
$string['xmlrpcdisabledpublish'] = 'Die PHP-Extension XML-RPC ist auf dem Server nicht aktiviert. Sie können keine Kurse veröffentlichen oder veröffentlichte Kurse verwalten.';
$string['xmlrpcdisabledregistration'] = 'Die PHP-Extension XML-RPC ist auf dem Server nicht aktiviert. Sie können Ihre Registrierung nicht löschen oder aktualisieren.';
