<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_boostnavigation', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   local_boostnavigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Boost Navigations-Frickelei';
$string['privacy:metadata:preference:collapse'] = 'Der Status des Zusammenklappens eines Knotens in der Boost-Kursnavigation.';
$string['privacy:request:preference:collapse'] = 'Der Status des Zusammenklappens des Knotens "{$a->nodename}" in der Boost-Kursnavigation ist {$a->collapse}.';
$string['setting_collapseactivitiescoursenode'] = '"Aktivitäten"-Knoten zusammenklappbar';
$string['setting_collapseactivitiescoursenodedefault'] = '"Aktivitäten"-Knoten standardmäßig zusammenklappen';
$string['setting_collapseactivitiescoursenodedefault_desc'] = 'Durch Aktivieren dieser Einstellung steuern Sie, dass der "Aktivitäten"-Knoten standardmäßig zusammengeklappt ist. Andernfalls ist er standardmäßig ausgeklappt. Diese Einstellung wirkt sich für jeden Nutzer nur genau einmal aus, wenn der Knoten zum ersten Mal angezeigt wird.<br /><em>Diese Einstellung wird nur verwendet, wenn das Zusammenklappen des "Aktivitäten"-Knoten auch aktiviert ist.</em>';
$string['setting_collapseactivitiescoursenode_desc'] = 'Durch Aktivieren dieser Einstellung ermöglichen Sie es den Nutzern, den "Aktivitäten"-Knoten zusammenzuklappen.<br /><em>Diese Einstellung wird nur verwendet, wenn das Hinzufügen des "Aktivitäten"-Knoten auch aktiviert ist.</em>';
$string['setting_collapsebottomnodesheading'] = 'Eigene Knoten am Ende der Boost-Navigation zusammenklappen';
$string['setting_collapsecoursenodesheading'] = 'Knoten in der Boost-Kursnavigation zusammenklappen';
$string['setting_collapsecoursesectionscoursenode'] = '"Abschnitte"-Knoten zusammenklappbar';
$string['setting_collapsecoursesectionscoursenodedefault'] = '"Abschnitte"-Knoten standardmäßig zusammenklappen';
$string['setting_collapsecoursesectionscoursenodedefault_desc'] = 'Durch Aktivieren dieser Einstellung steuern Sie, dass der "Abschnitte"-Knoten standardmäßig zusammengeklappt ist. Andernfalls ist er standardmäßig ausgeklappt. Diese Einstellung wirkt sich für jeden Nutzer nur genau einmal aus, wenn der Knoten zum ersten Mal angezeigt wird.<br /><em>Diese Einstellung wird nur verwendet, wenn das Zusammenklappen des "Abschnitte"-Knoten auch aktiviert ist.</em>';
$string['setting_collapsecoursesectionscoursenode_desc'] = 'Durch Aktivieren dieser Einstellung ermöglichen Sie es den Nutzern, den "Abschnitte"-Knoten zusammenzuklappen.<br /><em>Diese Einstellung wird nur verwendet, wenn das Hinzufügen des "Abschnitte"-Knoten auch aktiviert ist.</em>';
$string['setting_collapsecustombottomnodesadmins'] = 'Eigene Endknoten für Administratoren zusammenklappbar';
$string['setting_collapsecustombottomnodesadminsdefault'] = 'Eigene Endknoten für Administratoren standardmäßig zusammenklappen';
$string['setting_collapsecustombottomnodesadminsdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Endknoten für Administratoren standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es dem Administrator zum ersten mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Endknoten für Administratoren zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustombottomnodesadmins_desc'] = 'Durch Aktivierung dieser Einstellung können Administratoren die hinzugefügten Endknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Endknoten für Administratoren einfügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsecustombottomnodesusers'] = 'Eigene Endknoten für Nutzer/innen zusammenklappbar';
$string['setting_collapsecustombottomnodesusersdefault'] = 'Eigene Endknoten für Nutzer/innen standardmäßig zusammenklappen';
$string['setting_collapsecustombottomnodesusersdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Endknoten den Nutzer/innen standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es einer Person zum ersten Mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Endknoten für Nutzer/innen zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustombottomnodesusers_desc'] = 'Durch Aktivierung dieser Einstellung können Nutzer/innen die hinzugefügten Endknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Endknoten für Nutzer/innen einfügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsecustomcoursenodesadmins'] = 'Eigene Kursknoten für Administratoren zusammenklappbar';
$string['setting_collapsecustomcoursenodesadminsdefault'] = 'Eigene Kursknoten für Administratoren standardmäßig zusammenklappen';
$string['setting_collapsecustomcoursenodesadminsdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Kursnavigationsknoten den Administratoren standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es dem Administrator zum ersten mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Kursnavigationsknoten für Administratoren zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustomcoursenodesadmins_desc'] = 'Durch Aktivierung dieser Einstellung können Administratoren die hinzugefügten Kursnavigationsknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Kursnavigationsknoten für Administratoren hinzufügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsecustomcoursenodesusers'] = 'Eigene Kursknoten für Nutzer/innen zusammenklappbar';
$string['setting_collapsecustomcoursenodesusersdefault'] = 'Eigene Kursknoten für Nutzer/innen standardmäßig zusammenklappen';
$string['setting_collapsecustomcoursenodesusersdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Kursnavigationsknoten den Nutzer/innern standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es für dem / der Nutzer/in zum ersten mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Kursnavigationsknoten für Nutzer/innen zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustomcoursenodesusers_desc'] = 'Durch Aktivierung dieser Einstellung können Nutzer/innen die hinzugefügten Kursnavigationsknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Kursnavigationsknoten für Nutzer/innen hinzufügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsecustomnodesadmins'] = 'Eigene Hauptnavigationsnoten für Administratoren zusammenklappbar';
$string['setting_collapsecustomnodesadminsdefault'] = 'Eigene Hauptnavigationsknoten für Administratoren standardmäßig zusammenklappen';
$string['setting_collapsecustomnodesadminsdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Hauptnavigationsknoten den Administratoren standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es für den Administrator zum ersten mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Hauptnavigationsknoten für Administratoren zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustomnodesadmins_desc'] = 'Durch Aktivierung dieser Einstellung können Administratoren die hinzugefügten Hauptnavigationsknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Hauptnavigationsknoten für Administratoren hinzufügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsecustomnodesusers'] = 'Eigene Hauptnavigationsknoten für Nutzer/innen zusammenklappbar';
$string['setting_collapsecustomnodesusersdefault'] = 'Eigene Hauptnavigationsknoten für Nutzer/innen standardmäßig zusammenklappen';
$string['setting_collapsecustomnodesusersdefault_desc'] = 'Durch Aktivierung dieser Einstellung werden die hinzugefügten Hauptnavigationsknoten den Nutzer/innern standardmäßig zugeklappt ausgeliefert. Sonst sind sie standardmäßig ausgeklappt. Diese Einstellung hat nur Einfluss auf den initialen Zustand des Menüs, wenn es Einer Person zum ersten Mal angezeigt wird.<br/><em>Diese Einstellung wird nur verarbeitet, wenn die  Einstellung "Eigene Hauptnavigationsknoten für Nutzer/innen zusammenklappbar" aktiviert ist.</em>';
$string['setting_collapsecustomnodesusers_desc'] = 'Durch Aktivierung dieser Einstellung können Nutzer/innen die hinzugefügten Hauptnavigationsknoten zusammenklappen. <br/>
<em>Diese Einstellung wird nur verarbeitet, wenn zur Einstellung "Eigene Hauptnavigationsknoten für Nutzer/innen hinzufügen" mindestens ein Knoten hinzugefügt wurde.</em>';
$string['setting_collapsemycoursesnode'] = '"Meine Kurse"-Knoten zusammenklappbar';
$string['setting_collapsemycoursesnodedefault'] = '"Meine Kurse"-Knoten standardmäßig zusammenklappen';
$string['setting_collapsemycoursesnodedefault_desc'] = 'Durch Aktivieren dieser Einstellung steuern Sie, dass der "Meine Kurse"-Knoten standardmäßig zusammengeklappt ist. Andernfalls ist er standardmäßig ausgeklappt. Diese Einstellung wirkt sich für jeden Nutzer nur genau einmal aus, wenn der Knoten zum ersten Mal angezeigt wird.<br /><em>Diese Einstellung wird nur verwendet, wenn das Zusammenklappen des "Meine Kurse"-Knoten auch aktiviert ist.</em>';
$string['setting_collapsemycoursesnode_desc'] = 'Durch Aktivieren dieser Einstellung ermöglichen Sie es den Nutzern, den "Meine Kurse"-Knoten zusammenzuklappen.';
$string['setting_collapsemycoursesnodeperformancehint'] = 'Bitte beachten: Diese Einstellung funktioniert nur, wenn Sie die Einstellung <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a> nicht aktiviert haben. Falls Sie navshowmycoursecategories aktiviert haben, wird diese Einstellung ignoriert werden.';
$string['setting_collapsenodesheading'] = 'Knoten in der Boost-Hauptnavigation zusammenklappen';
$string['setting_collapsenodestechnicalhint'] = 'Aus technischer Sicht wird diese Funktionalität erreicht, indem etwas JavaScript und CSS zur Seite hinzugefügt wird, welche die Knoten zweiter Ebene anzeigt oder verbirgt, sobald der Nutzer auf den Knoten klickt. Der Zuammenklapp-Status des Knoten wird in der Session jedes Nutzers gespeichert. Die Knoten werden also nur in der Boost-Navigation verborgen, sie verbleiben aber im internen Navigationsbaum und können weiterhin von anderen Teilen von Moodle genutzt werden.';
$string['setting_customnodesusageadmins'] = 'Jede Zeile besteht aus einem Titel für den Link, einer Link URL und unterstützter/n Sprache/n (optional), die mit einem Trennzeichen ("|") separiert werden.  Jeder Knoten muss in eine neuen Zeile geschrieben werden. <br/>
Zum Beispiel: <br/>
Moodle|http://www.moodle.org|en,de<br />
Nutzerliste|/admin/user.php<br /><br />
Weitere Informationen zu den Parametern:
<ul>
<li><b>Titel:</b> Dieser Text wird als anklickbare Beschriftung des Knotens angezeigt.</li>
<li><b>Link:</b>Das Linkziel eine vollständige Webseiten-URL (zum Beispiel https://moodle.org) oder ein relativer Pfad innerhalb der Moodle Instanz (zum Beispiel /login/logout.php) sein.</li>
<li><b>Unterstützte Sprache(n) (optional):</b> Diese Einstellung kann dazu verwendet werden, den Knoten nur Nutzer/innen anzuzeigen, die die entsprechende Sprache eingestellt haben. Mehrere unterstütze Sprachen werden über Komma separiert. Wenn der Knoten in allen Sprachen angezeigt werden soll, lassen Sie dieses Feld einfach leer.</li>
</ul>
Bitte beachten Sie:
<ul>
<li>Das angegebene Linkziel kann auch Platzhalter enthalten, zum Beispiel /course/edit.php?id={courseid} um einen Knoten zu erzeugen, der auf die Einstellungen des aktuellen Kurses verlinkt.  Platzhalter werden in geschweifte Klammern eingefasst und automatisch beim Erzeugen des Knotens ersetzt.<br />Folgende Platzhalter stehen zur Verfügung:
<ul>
<li>{courseid}: Die (interne) ID des Kurses</li>
<li>{courseshortname}: Der Kurzname des Kurses</li>
<li>{userid}: Die (interne) ID des angemeldeten Nutzers</li>
<li>{userusername}: Der Anmeldename des angemeldeten Nutzers</li>
<li>{pagecontextid}: Die Kontext-ID der aktuellen Seite</li>
<li>{pagepath}: Der URL Pfad der aktuellen Seite</li>
<li>{sesskey}: Der Sesskey zur Verwendung in abgesicherten URLs</li>
</ul>
</li>
<li>Falls der Knoten in der Navigation nicht erscheint, überprüfen Sie bitte, ob Sie alle Pflichtparameter korrekt gesetzt haben und ob dieser in der momentanen Nutzersprache bzw. globalen Gruppe (falls gesetzt) überhaupt angezeigt werden kann.</li>
<li>Aufgrund der Art und Weise, wie die Navigation in Boost in Moodle gebaut ist, werden alle Knoten gleichartig angezeigt. Es ist leider nicht möglich, eigene CSS Klassen, IDs für HTML Elemente oder ein Zielattribut, um den Link in einem neuen Fenster zu öffnen, hinzuzufügen.</li>
</ul>';
$string['setting_customnodesusagechildnodes'] = 'Eigene Knoten können mit einer Hierarchieebene verschachtelt werden. Dies bedeutet, dass ein benutzerdefinierter Knoten Kindknoten haben kann. Um einen Knoten als einen Kindknoten zu deklarieren, stellen Sie diesem einfach einen Bindestrich voran.<br/>
Zum Beispiel:<br/>
Administration|/admin/index.php<br />
-Nutzerliste|/admin/user.php<br />
-Kursverwaltung|/course/management.php<br /><br />
Bitte beachten Sie:
<ul>
<li>Aus technischen Gründen benötigt ein Elternknoten immer eine gültige URL, auch wenn der Knoten später zusammen geklappt werden soll.</li>
<li>Wenn ein Elternknoten aufgrund einer Beschränkung (Sprache, globale Gruppe oder Rolle) nicht angezeigt wird, werden seine Kindknoten auch nicht dargestellt.</li>
</ul>';
$string['setting_customnodesusageusers'] = 'Jede Zeile besteht aus einem Titel für den Link, einer Link URL, unterstützter/n Sprache/n (optional), unterstützten globalen Gruppen (optional) und unterstützten Rollen (optional), die mit einem Trennzeichen ("|") separiert werden.  Jeder Knoten muss in eine neuen Zeile geschrieben werden. <br/>
Zum Beispiel:<br/>
Moodle|http://www.moodle.org|en,de<br />
Unsere Universität|http://www.our-university.edu<br />
Mathematische Fakultät|http://www.our-university.edu/math||math<br />
Handbuch für Trainer|http://www.our-university.edu/teacher-handbook|||editingteacher,teacher<br /><br />
Weitere Informationen zu den Parametern:
<ul>
<li><b>Titel:</b> Dieser Text wird als anklickbare Beschriftung des Knotens angezeigt.</li>
<li><b>Link:</b>Das Linkziel eine vollständige Webseiten-URL (zum Beispiel https://moodle.org) oder ein relativer Pfad innerhalb der Moodle Instanz (zum Beispiel /login/logout.php) sein.</li>
<li><b>Unterstützte Sprache(n) (optional):</b> Diese Einstellung kann dazu verwendet werden, den Knoten nur Nutzer/innen anzuzeigen, die die entsprechende Sprache eingestellt haben. Mehrere unterstütze Sprachen werden über Komma separiert. Wenn der Knoten in allen Sprachen angezeigt werden soll, lassen Sie dieses Feld einfach leer.</li>
<li><b>Unterstützte globale Gruppe(n) (optional):</b>Diese Einstellung kann dazu verwendet werden, den Knoten nur den Mitgliedern der hier spezifizierten Kohorte(n) anzuzeigen. Nutzen Sie zur Identifikation der globalen Gruppe dessen ID, nicht den Namen. Mehrere Kohorten werden über Komma separiert. Wenn der Knoten allen Nutzer/innen, unabhängig von der Kohortenzugehörigkeit, angezeigt werden soll, lassen Sie dieses Feld einfach leer.</li>
<li><b>Unterstützte Rolle(n) (optional):</b>Diese Einstellung kann dazu verwendet werden, den Knoten nur Nutzer mit (einer) bestimmten Rolle(n) anzuzeigen. Nutzen Sie zur Identifikation der globalen Gruppe deren Kurzname. Mehrere Rollen werden über Komma separiert. Wenn der Knoten allen Nutzer/innen, unabhängig von der Rolle, angezeigt werden soll, lassen Sie dieses Feld einfach leer.</li>
</ul>
Bitte beachten Sie:
<ul>
<li>Möchten Sie optionale Werte nicht nutzen, müssen Sie für diese Parameter trotzdem ein Trennungszeichen setzen, wenn sich die Option zwischen anderen Parametern befindet. Bitte schauen Sie sich dazu das Beispiel für die mathematische Fakultät an.</li>
<li>Das angegebene Linkziel kann auch Platzhalter enthalten, zum Beispiel /course/edit.php?id={courseid} um einen Knoten zu erzeugen, der auf die Einstellungen des aktuellen Kurses verlinkt.  Platzhalter werden in geschweifte Klammern eingefasst und automatisch beim Erzeugen des Knotens ersetzt.<br />Folgende Platzhalter stehen zur Verfügung:
<ul>
<li>{courseid}: Die (interne) ID des Kurses</li>
<li>{courseshortname}: Der Kurzname des Kurses</li>
<li>{userid}: Die (interne) ID des angemeldeten Nutzers</li>
<li>{userusername}: Der Anmeldename des angemeldeten Nutzers</li>
<li>{pagecontextid}: Die Kontext-ID der aktuellen Seite</li>
<li>{pagepath}: Der URL Pfad der aktuellen Seite</li>
<li>{sesskey}: Der Sesskey zur Verwendung in abgesicherten URLs</li>
</ul>
</li>
<li>Falls der Knoten in der Navigation nicht erscheint, überprüfen Sie bitte, ob Sie alle Pflichtparameter korrekt gesetzt haben und ob dieser in der momentanen Nutzersprache bzw. globalen Gruppe (falls gesetzt) überhaupt angezeigt werden kann.</li>
<li>Aufgrund der Art und Weise wie die Navigation in Boost in Moodle gebaut ist, werden alle Knoten gleichartig angezeigt. Es ist leider nicht möglich, eigene CSS Klassen, IDs für HTML Elemente oder ein Zielattribut, um den Link in einem neuen Fenster zu öffnen, hinzuzufügen.</li>
</ul>';
$string['setting_insertactivitiescoursenode'] = '"Aktivitäten"-Knoten hinzufügen';
$string['setting_insertactivitiescoursenode_desc'] = 'Durch Aktivieren dieser Einstellung fügen Sie einen "Abschnitte"-Knoten zur Boost-Kursnavigation hinzu, welcher wiederum Knoten enthält, die auf die Überseitsseiten der Aktivitäten verlinken. Dieser Knoten bringt im Prinzip die Funktionalität des "Aktivitäten" Blocks in die Boost-Hauptnavigation.';
$string['setting_insertbottomnodesheading'] = 'Eigene Knoten am Ende der Boost-Navigation einfügen';
$string['setting_insertcoursenodesheading'] = 'Knoten zur Boost-Kursnavigation hinzufügen';
$string['setting_insertcoursesectionscoursenode'] = '"Abschnitte"-Knoten hinzufügen';
$string['setting_insertcoursesectionscoursenodecorehint'] = 'Bitte beachten: Diese Einstellung funktioniert nur, wenn Sie die Einstellung <a href="/admin/search.php?query=linkcoursesections">linkcoursesections</a> aktiviert haben. Falls Sie linkcoursesections nicht aktiviert haben, wird diese Einstellung ignoriert.';
$string['setting_insertcoursesectionscoursenode_desc'] = 'Durch Aktivieren dieser Einstellung fügen Sie einen "Abschnitte"-Knoten zur Boost-Kursnavigation hinzu, welcher oberhalb des ersten Abschnitts des aktuellen Kurses platziert wird.';
$string['setting_insertcustombottomnodesadmins'] = 'Eigene Endknoten für Administratoren einfügen';
$string['setting_insertcustombottomnodesadmins_desc'] = 'Mit dieser Einstellung können eigene Knoten am Ende der Boost Navigation hinzugefügt werden. Diese Knoten werden nach dem Hauptnavigationsabschnitt, vergleichbar zum Knoten "Webseiten-Administration" hinzugefügt.
Diese Knoten werden ausschließlich den Seitenadministratoren angezeigt.';
$string['setting_insertcustombottomnodesusers'] = 'Eigene Endknoten für Nutzer/innen einfügen';
$string['setting_insertcustombottomnodesusers_desc'] = 'Mit dieser Einstellung können eigene Knoten am Ende der Boost Navigation hinzugefügt werden. Diese Knoten werden nach dem Hauptnavigationsabschnitt, vergleichbar zum Knoten "Webseiten-Administration" hinzugefügt.
Diese Knoten werden allen Nutzer/innen angezeigt.';
$string['setting_insertcustomcoursenodesadmins'] = 'Eigene Kursknoten für Administratoren einfügen';
$string['setting_insertcustomcoursenodesadmins_desc'] = 'Mit dieser Einstellung können eigene Knoten zu der Boost Kursnavigation hinzugefügt werden. Diese Knoten werden nach dem letzten Kursknoten, höchstwahrscheinlich nach dem Knoten für den letzten Kursabschnitt, hinzugefügt. Diese Knoten werden ausschließlich den Seitenadministratoren angezeigt.';
$string['setting_insertcustomcoursenodesusers'] = 'Eigene Kursknoten für Nutzer/innen einfügen';
$string['setting_insertcustomcoursenodesusers_desc'] = 'Mit dieser Einstellung können eigene Knoten zu der Boost Kursnavigation hinzugefügt werden. Diese Knoten werden nach dem letzten Kursknoten, höchstwahrscheinlich nach dem Knoten für den letzten Kursabschnitt, hinzugefügt. Diese Knoten werden allen Nutzer/innen angezeigt.';
$string['setting_insertcustomnodesadmins'] = 'Eigene Knoten zur Boost-Haupnavigation hinzufügen';
$string['setting_insertcustomnodesadmins_desc'] = 'Mit dieser Einstellung können eigene Knoten zu der Boost Hauptnavigation hinzugefügt werden. Diese Knoten werden am Ende des Hauptabschnitts hinzugefügt, höchstwahrscheinlich unter dem Knoten "Meine Kurse". Diese Knoten werden ausschließlich den Seitenadministratoren angezeigt.';
$string['setting_insertcustomnodesusers'] = 'Eigene Hauptnavigationsknoten für Nutzer/innen hinzufügen';
$string['setting_insertcustomnodesusers_desc'] = 'Mit dieser Einstellung können eigene Knoten zu der Boost Hauptnavigation hinzugefügt werden. Diese Knoten werden am Ende des Hauptabschnitts hinzugefügt, höchstwahrscheinlich unter dem Knoten "Meine Kurse". Diese Knoten werden allen Nutzer/innen angezeigt.';
$string['setting_insertnodescollapsehint'] = 'Bitte beachten Sie, dass dieser neu hinzugefügte Knoten mit einem Link hinterlegt ist, welcher auf die Kursstartseite verlinkt. Dies ist nötig, da Boost leider das Hinzufügen von Knoten ohne Link nicht unterstützt. Der Link wird, sobald Sie ebenfalls die Einstellung zum Zusammenklappen des Knoten aktivieren, wirkungslos sein.';
$string['setting_insertnodesheading'] = 'Eigene Hauptnavigationsknoten hinzufügen';
$string['setting_insertresourcescoursenode'] = '"Arbeitsmaterial"-Knoten hinzufügen';
$string['setting_insertresourcescoursenode_desc'] = 'Durch Aktivieren dieser Einstellung fügen Sie einen "Arbeitsmaterial"-Knoten zur Boost-Kursnavigation hinzu, welcher auf die Übersichtsseite für Arbeitsmaterial verlinkt.<br /><em>Diese Einstellung steht in Zusammenhang mit der Einstellung "\'Aktivitäten\'-Knoten hinzufügen". Wenn Sie beide Einstellungen aktivieren, erhalten Sie sowohl einen "Aktivitäten"- als auch einen "Arbeitsmaterial"-Knoten. Wenn Sie nur die "Aktivitäten"-Einstellung aktivieren, erhalten Sie, wird der "Aktivitäten"-Knoten auch einen Link zur Übersichtsseite für Arbeitsmaterial enthalten.</em>';
$string['setting_removebadgescoursenode'] = '"Auszeichnungen"-Knoten entfernen';
$string['setting_removebadgescoursenode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Auszeichnungen"-Knoten aus der Boost-Hauptnavigation, falls im Kurs keine Auszeichnungen angelegt sind. Trainer/innen können weiterhin immer auf die Auszeichnungen über das Kursmenü (Zahnrad-Menü) zugreifen.<br /><em>Diese Einstellung wird nur verwendet, wenn das Subsystem für Auszeichnungen in Moodle auch aktiviert ist.</em>';
$string['setting_removecalendarnode'] = '"Kalender"-Knoten entfernen';
$string['setting_removecalendarnode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Kalender"-Knoten aus der Boost-Hauptnavigation.';
$string['setting_removecompetenciescoursenode'] = '"Kompetenzen"-Knoten entfernen';
$string['setting_removecompetenciescoursenode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Kompetenzen"-Knoten aus der Boost-Hauptnavigation, falls im Kurs keine Kompetenzen angelegt sind. Für Trainer/innen wird ein neuer "Kompetenzen" Eintrag zum Kursmenü (Zahnrad-Menü) hinzugefügt.<br /><em>Diese Einstellung wird nur verwendet, wenn das Subsystem für Kompetenzen in Moodle auch aktiviert ist.</em>';
$string['setting_removecoursenodesheading'] = 'Knoten aus der Boost-Kursnavigation entfernen';
$string['setting_removecoursenodestechnicalhint'] = 'Aus technischer Sicht wird der Knoten entfernt, indem er aus dem Navigationsbaum gelöscht wird. Damit kann der Knoten nicht mehr von anderen Teilen in Moodle genutzt werden. Für normale Moodle Instanzen sollte dies jedoch nicht zu Problemen führen.';
$string['setting_removedashboardnode'] = '"Dashboard"-Knoten entfernen';
$string['setting_removedashboardnode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Dashboard"-Knoten aus der Boost-Hauptnavigation.';
$string['setting_removefirsthomenode'] = '"Website-Start"- oder "Dashboard"-Knoten entfernen';
$string['setting_removefirsthomenode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Website-Start"- oder "Dashboard"-Knoten, je nachdem welchen Knoten der Nutzer als seine Moodle Startseite eingestellt hat, aus der Boost-Hauptnavigation.';
$string['setting_removehomenode'] = '"Website-Start"-Knoten entfernen';
$string['setting_removehomenode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Website-Start"-Knoten aus der Boost-Hauptnavigation.';
$string['setting_removemycoursesnode'] = '"Meine Kurse"-Knoten entfernen';
$string['setting_removemycoursesnode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Meine Kurse"-Knoten aus der Boost-Hauptnavigation.';
$string['setting_removemycoursesnodeperformancehint'] = 'Bitte beachten: Falls Sie diese Einstellung aktivieren und gleichzeitig die Einstellung <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a> aktiviert haben wird das Entfernen des "Meine Kurse"-Knoten mehr Zeit benötigen. Sie sollten in diesem Fall prüfen ob Sie die navshowmycoursecategories Einstellung nicht aktivieren können.';
$string['setting_removenodesheading'] = 'Knoten aus der Boost-Hauptnavigation entfernen';
$string['setting_removenodestechnicalhint'] = 'Aus technischer Sicht wird der Knoten entfernt, indem sein showinflatnavigation Attribut auf nein gesetzt wird. Damit wird der Knoten nur in der Boost-Hauptnavigation verborgen, er verbleibt aber im internen Navigationsbaum und kann weiterhin von anderen Teilen von Moodle genutzt werden.';
$string['setting_removeprivatefilesnode'] = '"Meine Dateien"-Knoten entfernen';
$string['setting_removeprivatefilesnode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den "Meine Dateien"-Knoten aus der Boost-Hauptnavigation.';
$string['setting_removesecondhomenode'] = 'Zweiten "Website-Start"- oder "Dashboard"-Knoten entfernen';
$string['setting_removesecondhomenode_desc'] = 'Durch Aktivieren dieser Einstellung entfernen Sie den zweiten "Website-Start"- oder "Dashboard"-Knoten, je nachdem welchen Knoten der Nutzer nicht als seine Moodle Startseite eingestellt hat, aus der Boost-Hauptnavigation.';
