<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   mootyper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Alle';
$string['average'] = 'Durchschnitt';
$string['bymootyper'] = 'nach Übungen';
$string['byuser'] = 'nach Nutzern';
$string['cancel'] = 'Abbrechen';
$string['chere'] = 'Klicke hier zum Starten';
$string['closebeforeopen'] = 'Kann MooTyper nicht aktualisieren. Ende-Datum liegt vor dem Start-Datum.';
$string['configdateformat'] = 'Diese Einstellung gibt das Datumsformat in Bewertungsberichten vor. Standard:  "M d, Y G:i" für Monat, Tag, Jahr und 24-Stundenformat. Beispiele für weiter Datumsformate sind php-Anleitungen zu entnehmen.';
$string['configpassword_desc'] = 'Gibt an, ob ein Kennwort zum Zugriff auf die Lerneinheit notwendig ist.';
$string['configrequirepassword'] = 'Kennwort einstellen';
$string['configtimelimit_desc'] = 'Wenn ein Zeitlimit gesetzt ist, dann wird ein Hinweis zu Beginn der Lerneinheit sowie ein Countdown-Timer angezeigt. Wenn 0, dann ist kein Zeitlimit gegeben.';
$string['continue'] = 'Weiter';
$string['continuoustype'] = 'Kontinuierliches Tippen';
$string['continuoustype_help'] = 'Wenn aktiviert, dann  muss ein falsch getippter Buchstabe nicht korrigiert werden.';
$string['course_exercises_viewed'] = 'Übung anschauen';
$string['csvexport'] = 'Export als .cvs';
$string['dateformat'] = 'Datumsformat (Standard)';
$string['defaultlayout'] = 'Tastaturlayout (Standard)';
$string['defaultprecision'] = 'Schreibgenauigkeit (Standard)';
$string['eaccess0'] = 'Jede/r Trainer/in';
$string['eaccess1'] = 'Trainer/innen innerhalb des Kurses';
$string['eaccess2'] = 'Ausschließlich ich';
$string['eaddnew'] = 'Neue Übung/Kategorie hinzufügen';
$string['editable'] = 'kann bearbeiten';
$string['editexercises'] = 'Übungen exportieren/bearbeiten';
$string['eeditlabel'] = 'Bearbeiten';
$string['eheading'] = 'MooTyper-Übung verwalten';
$string['emanage'] = 'Zum Organisieren von Übungen und Kategorien hier klicken';
$string['emptypassword'] = 'Kennwort darf nicht leer sein';
$string['ename'] = 'Übung:';
$string['endlesson'] = 'Ende der Kategorie / Lerneinheit';
$string['enterpassword'] = 'Bitte das Kennwort eingeben:';
$string['eremove'] = 'Entfernen';
$string['etext'] = 'Text';
$string['etitle'] = 'MooTyper-Übungen';
$string['eventlessonexport'] = 'Lerneinheiten exportiert';
$string['examdone'] = 'Prüfung bereits durchgeführt.';
$string['excategory'] = 'Übungskategorie';
$string['exercise'] = 'Übung {$a} von';
$string['exercise_added'] = 'Übung/Kategorie hinzugefügt';
$string['exercise_edited'] = 'Übung bearbeitet';
$string['exercise_removed'] = 'Übung/Kategorie gelöscht';
$string['export'] = 'exportieren';
$string['exportconfirm'] = 'Export bestätigen';
$string['failbgc_colour'] = '#FF6C6C';
$string['failbgc_descr'] = 'Dies stellt die Hintergrundfarbe für nicht bestandene Bewertungen.';
$string['failbgc_title'] = 'Hintergrundfarbe (nicht bestanden)';
$string['fconfirm'] = 'Bestätigen';
$string['fcontinue'] = 'Weiter';
$string['fexercise'] = 'Übung';
$string['flesson'] = 'Lerneinheiten';
$string['fmode'] = 'Modus';
$string['fnewexercise'] = 'Übung wird ein Teil von';
$string['fnewlesson'] = 'Neue Lerneinheit/Kategorie erstellen';
$string['fsecurity'] = 'Sicherheit';
$string['fsettings'] = 'Einstellungen';
$string['fsetup'] = 'Installation';
$string['fullhits'] = 'Alle Treffer';
$string['gradesfilename'] = 'bewertungen.csv';
$string['gviewmode'] = 'Anzeigemodus';
$string['hitsperminute'] = 'Anschläge/Minute';
$string['invalidaccess'] = 'Keine Berechtigung zum Anzeigen dieser Seite.';
$string['isexamtext'] = 'Prüfung';
$string['kblimportadd'] = 'Layout wurde erfolgreich zur Datenbank hinzugefügt.';
$string['kblimportnotadd'] = 'Layout existiert bereits in der Datenbank. Nicht zu tun.';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_descr'] = 'Farbe um die Tasten herum';
$string['keyboardbgc_title'] = 'Tastatur-Hintergrundfarbe';
$string['layout'] = 'Keyboard-Layout';
$string['lesson_export'] = 'Exporteinstellungen (Lerneinheiten)';
$string['lesson_exported'] = 'Lerneinheit/Kategorie exportiert';
$string['lesson_export_filename'] = 'Dateiname (Lerneinheit-Export)';
$string['lesson_export_filenameconfig'] = 'Uhrzeit (GMT) als Teil des Dateinamens beim Export von Lerneinheiten zur einfacheren Versionierung ergänzen.';
$string['lesson_imported'] = 'Lerneinheit/Kategorie importiert';
$string['loginfail'] = 'Anmeldung fehlgeschlagen, bitte erneut versuchen ...';
$string['lsnimport'] = 'importiere Lerneinheit/ KB-Layout';
$string['lsnimportadd'] = 'wurde erfolgreich zur Datenbank hinzugefügt.';
$string['lsnimportnotadd'] = 'bereits in Datenbank enthalten. Nichts zu tun.';
$string['lsnname'] = 'Kategoriename';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Das MooTyper-Modul ermöglicht uns Tastaturschreiben zu erlernen.';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'Instanz  hinzufügen';
$string['mootyper:aftersetup'] = 'Nach der Einrichtung/Installation';
$string['mootyperclosed'] = 'MooTyper geschlossen von {$a}.';
$string['mootyperclosetime'] = 'Beendigungszeit';
$string['mootyper:editall'] = 'Alle bearbeiten';
$string['mootypername'] = 'Test-Titel';
$string['mootypername_help'] = 'Zur besseren Unterscheidung sollte der Name eindeutig und selbsterklärend sein, damit deutlich wird, für welche MooTyper-Lerneinheit oder Prüfung diese Aktivität erstellt wurde. Markdow-Syntqax wird unterstützt.';
$string['mootyperopen'] = 'MooTyper wird um {$a} geöffnet.';
$string['mootyperopentime'] = 'Öffnungszeit';
$string['mootyper:setup'] = 'Einstellung/Installation';
$string['mootyper:view'] = 'Ansicht';
$string['mootyper:viewgrades'] = 'zeige alle Bewertungen';
$string['mootyper:viewmygrades'] = 'zeige meine Bewertungen';
$string['nogrades'] = 'Bisher keine Bewertungen...';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['normalkeytops_title'] = 'Tastenfarbe';
$string['notavailable'] = '<b>Aktuell nicht verfügbar!<br></b>';
$string['noteditablebyme'] = 'Nicht editierbar';
$string['notreadyyet'] = 'Aktuell nicht fertig ... bitte später erneut versuchen.';
$string['options'] = 'Optionen';
$string['overview'] = 'Überblick';
$string['overview_help'] = 'MooTyper ist eine Moodle-Aktivität um das Schreiben mit der Komputertastatur zu erlernen.
Einige Lerneinheiten mit unterschiedlichen Übungen sind bereits enthalten und Lehrer, Manager und Administratoren können weitere ergänzen.
Lerneinheiten können zur Datensicherung oder zum Übertragen in andere Moodle heruntergeladen werden.
Lerneinheiten können auch hochgeladen werden, um bereits installierte Lerneinheiten zu ergänzen.';
$string['passbgc_colour'] = '#7FEF6C';
$string['passbgc_descr'] = 'Dies stellt die Hintergrundfarbe für bestandene Bewertungen.';
$string['passbgc_title'] = 'Hintergrundfarbe (bestandene Bewertung)';
$string['password'] = 'Kennwort';
$string['passwordprotectedlesson'] = '{$a} ist eine kennwortgeschützte MooTyper-Aktivität.';
$string['pluginadministration'] = 'MooTyper Administration';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Genauigkeit';
$string['removeall'] = 'lösche alles von';
$string['removeexconfirm'] = 'Bestätigen Sie: Übung löschen aus';
$string['removelsnconfirm'] = 'Bestätigen Sie: Komplett löschen';
$string['reqfield'] = 'Notwendiges Feld';
$string['requiredgoal'] = 'notwendige Genauigkeit';
$string['requirepassword'] = 'benötigt Kennwort';
$string['returnto'] = 'zurück zu {$a}';
$string['rhitspermin'] = 'Anschläge pro Minute';
$string['rmistakes'] = 'Fehler:';
$string['rprecision'] = 'Genauigkeit:';
$string['rprogress'] = 'Fortschritt:';
$string['rtime'] = 'Zeit:';
$string['sflesson'] = 'Lerneinheit';
$string['showkeyboard'] = 'Tastatur zeigen';
$string['showrecentactivity'] = 'Letzte Aktivität zeigen';
$string['showrecentactivityconfig'] = 'Jeder kann Mitteilungen in den letzen Aktivitätsberichten sehen.';
$string['student'] = 'Teilnehmer/in';
$string['suspicion_colour'] = '#FFFF00';
$string['suspicion_descr'] = 'Markierungsfarbe für Bewertungen mit auffälligen Ergebnissen.';
$string['suspicion_title'] = 'Warnfarbe für auffällige Bewertung';
$string['testing'] = 'Code wird getestet';
$string['timeinseconds'] = 'Abgelaufene Zeit';
$string['timeisup'] = 'Zeit ist abgelaufen';
$string['timelimit'] = 'Zeitlimit';
$string['timelimit_help'] = 'Wenn markiert, dann wird zu Beginn einer Übung eine Hinweis über das Zeitlimit sowie eine Countdown-Uhr angezeigt.';
$string['timetaken'] = 'Abgeschlossen';
$string['usepassword'] = 'Kennwortgeschützte Lerneinheit';
$string['usepassword_help'] = 'Wenn aktiviert, dann wird für den Zugriff auf die Lerneinheit ein Kennwort benötigt.';
$string['vaccess0'] = 'Alle Trainer/innen';
$string['vaccess1'] = 'Trainer/in innerhalb des Kurses';
$string['vaccess2'] = 'Ausschließlich  ich';
$string['viewgrades'] = 'Alle Bewertungen zeigen';
$string['viewmygrades'] = 'Meine Bewertungen zeigen';
$string['visibility'] = 'Kategorie sichtbar für';
$string['vmistakes'] = 'Fehler';
$string['wpm'] = 'WPM';
