<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = 'Neuen Hinweis für {$a} Personen hinzufügen';
$string['addbulknotedone'] = 'Neuen Hinweis für {$a} Personen hinzugefügt';
$string['addbulknotedonesingle'] = 'Neuen Hinweis für 1 Person hinzugefügt';
$string['addbulknotesingle'] = 'Neuen Hinweis für 1 Person hinzufügen';
$string['addnewnote'] = 'Neue Anmerkung hinzufügen';
$string['addnewnoteselect'] = 'Wählen Sie Nutzer/innen aus, um Anmerkungen über sie zu schreiben.';
$string['bynameondate'] = 'von {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Speichern von Anmerkungen zu einzelnen Nutzer/innen erlauben';
$string['content'] = 'Inhalt';
$string['course'] = 'Kurs';
$string['coursenotes'] = 'Anmerkungen nur für Trainer/innen im Kurs sichtbar';
$string['created'] = 'erzeugt';
$string['deleteconfirm'] = 'Diese Anmerkung löschen?';
$string['deletenotes'] = 'Alle Anmerkungen löschen';
$string['editnote'] = 'Anmerkung bearbeiten';
$string['enablenotes'] = 'Anmerkungen aktivieren';
$string['eventnotecreated'] = 'Hinweis angelegt';
$string['eventnotedeleted'] = 'Hinweis gelöscht';
$string['eventnotesviewed'] = 'Hinweise angezeigt';
$string['eventnoteupdated'] = 'Hinweis aktualisiert';
$string['groupaddnewnote'] = 'Neue Anmerkung für alle hinzufügen';
$string['invalidid'] = 'Falsche ID einer Anmerkung angegeben';
$string['invaliduserid'] = 'Ungültige Nutzer-ID: {$a}';
$string['myprofileownnotes'] = 'Meine Notizen';
$string['nocontent'] = 'Der Inhalt kann nicht leer sein';
$string['nonotes'] = 'Es gibt bisher keine Anmerkungen dieser Art.';
$string['nopermissiontodelete'] = 'Sie dürfen diese Anmerkung nicht löschen';
$string['note'] = 'Anmerkung';
$string['notes'] = 'Anmerkungen';
$string['notesdisabled'] = 'Anmerkungen sind nicht erlaubt.';
$string['notesnotvisible'] = 'Sie sind nicht berechtigt, die Anmerkungen zu sehen.';
$string['nouser'] = 'Sie müssen eine/n Teilnehmer/in auswählen';
$string['page-notes-index'] = 'Jede Notizenhauptseite';
$string['page-notes-x'] = 'Jede Notizenseite';
$string['personal'] = 'Persönlich';
$string['personalnotes'] = 'Persönliche Anmerkungen';
$string['privacy:metadata:core_notes'] = 'Die Notizen-Komponente speichert Notizen zu Personen im Core-System';
$string['privacy:metadata:core_notes:content'] = 'Inhalt der Notiz';
$string['privacy:metadata:core_notes:courseid'] = 'ID des Kurses, der mit der Notiz verbunden ist.';
$string['privacy:metadata:core_notes:created'] = 'Erstelldatum/-zeit der Notiz';
$string['privacy:metadata:core_notes:lastmodified'] = 'Letztes Änderungsdatum/-zeit der Notiz';
$string['privacy:metadata:core_notes:publishstate'] = 'Sichtbarkeitsstatus der Notiz';
$string['privacy:metadata:core_notes:userid'] = 'ID des Nutzers, der mit der Notiz verbunden ist';
$string['publishstate'] = 'Kontext';
$string['publishstate_help'] = 'Der Kontext für eine Anmerkung bestimmt, wer die Anmerkung sehen darf. Nutzer sollten wissen, dass alle Anmerkungen, einschließlich persönlicher unter die rechtlichen Rahmenbedingungen vor Ort fallen.

 * Persönlich - die Anmerkung ist nur für Sie alleine sichtbar
 * Kurs - die Anmerkung ist für die Trainer/innen dieses Kurses sichtbar
 * Website - die Anmerkung ist für alle Trainer/innen aller Kursen sichtbar';
$string['selectnotestate'] = 'Anmerkungsstatus auswählen';
$string['site'] = 'Website';
$string['sitenotes'] = 'Anmerkungen für alle Trainer/innen sichtbar (kursübergreifend)';
$string['unknown'] = 'unbekannt';
