<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Offizielle Schlagwörter hinzugefügt';
$string['addotags'] = 'Offizielle Schlagwörter hinzufügen';
$string['addtagcoll'] = 'Schlagwortgruppe hinzufügen';
$string['addtagtomyinterests'] = '\'{$a}\' zu meinen Interessen hinzufügen';
$string['alltagpages'] = 'Alle Schlagwortseiten';
$string['backtoallitems'] = 'Zurück zur Schlagwortgruppe mit \'{$a}\'';
$string['changename'] = 'Schlagwort ändern';
$string['changeshowstandard'] = 'Anzeige der standardmäßigen Schlagwörter im Bereich {$a} ändern';
$string['changessaved'] = 'Änderungen gespeichert';
$string['changetagcoll'] = 'Schlagwortgruppe für Bereich {$a} wechseln';
$string['changetype'] = 'Schlagworttyp ändern';
$string['collnameexplained'] = 'Wenn das Feld leer bleibt, wird der Standardwert benutzt: {$a}';
$string['combined'] = 'Schlagwörter wurden gruppiert';
$string['combineselected'] = 'Ausgewählte Schlagwörter gruppieren';
$string['component'] = 'Komponente';
$string['confirmdeletetag'] = 'Sind Sie sicher, dass Sie dieses Schlagwort löschen wollen?';
$string['confirmdeletetags'] = 'Sind Sie sicher, dass Sie diese Schlagwörter löschen wollen?';
$string['count'] = 'Zählen';
$string['coursetags'] = 'Kurs-Schlagwörter';
$string['defautltagcoll'] = 'Standardmäßige Schlagwortgruppe';
$string['delete'] = 'Löschen';
$string['deleted'] = 'Schlagwörter gelöscht';
$string['deletedcoursetags'] = 'Gelöscht - Kursschlagwörter';
$string['deleteselected'] = 'Ausgewählte löschen';
$string['description'] = 'Beschreibung';
$string['editcollname'] = 'Name für Schlagwortgruppe bearbeiten';
$string['editisstandard'] = 'Nutzung der Standardschlagwörter ändern';
$string['editname'] = 'Name für Schlagwort bearbeiten';
$string['editsearchable'] = 'Suchbare Schlagwörter ändern';
$string['edittag'] = 'Schlagwort bearbeiten';
$string['edittagcoll'] = 'Schlagwortgruppe {$a} bearbeiten';
$string['edittagcollection'] = 'Schlagwortgruppe wechseln';
$string['entertags'] = 'Schlagwörter';
$string['errortagfrontpage'] = 'Schlagwörter sind für die Startseite nicht erlaubt.';
$string['errorupdatingrecord'] = 'Fehler beim Aktualisieren der Schlagwörter';
$string['eventtagadded'] = 'Schlagwort zum Wert hinzugefügt';
$string['eventtagcollcreated'] = 'Schlagwortgruppe angelegt';
$string['eventtagcolldeleted'] = 'Schlagwortgruppe gelöscht';
$string['eventtagcollupdated'] = 'Schlagwortgruppe aktualisiert';
$string['eventtagcreated'] = 'Schlagwort angelegt';
$string['eventtagdeleted'] = 'Schlagwort gelöscht';
$string['eventtagflagged'] = 'Schlagwort mit Kennzeichen versehen';
$string['eventtagremoved'] = 'Schlagwort vom Wert entfernt';
$string['eventtagunflagged'] = 'Kennzeichen von Schlagwort entfernt';
$string['eventtagupdated'] = 'Schlagwort aktualisiert';
$string['exclusivemode'] = 'Nur Schlagwortgruppe {$a->tagarea} anzeigen';
$string['flag'] = 'Markieren';
$string['flagasinappropriate'] = 'Als unpassend markieren';
$string['flagged'] = 'Schlagwort markiert';
$string['helprelatedtags'] = 'Verwandte Schlagwörter (kommagetrennt)';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Überall';
$string['inputstandardtags'] = 'Kommagetrennte Liste neuer Schlagwörter eingeben';
$string['itemstaggedwith'] = 'Schlagwortgruppe {$a->tagarea} mit \'{$a->tag}\' markiert';
$string['lesstags'] = 'weniger...';
$string['manageofficialtags'] = 'Offizielle Schlagwörter verwalten';
$string['managestandardtags'] = 'Offizielle Schlagwörter verwalten';
$string['managetagcolls'] = 'Schlagwortgruppen verwalten';
$string['managetags'] = 'Schlagwörter';
$string['moretags'] = 'mehr...';
$string['name'] = 'Schlagwort';
$string['namesalreadybeeingused'] = 'Schlagwörter bereits benutzt';
$string['nameuseddocombine'] = 'Dieses Schlagwort wird bereits verwendet. Möchten Sie die Schlagwörter verbinden?';
$string['newcollnamefor'] = 'Neuer Name für Schlagwortgruppe {$a}';
$string['newnamefor'] = 'Neuer Name für Schlagwort {$a}';
$string['nextpage'] = 'Mehr';
$string['noresultsfor'] = 'Kein Suchergebnis für \'{$a}\'';
$string['notagsfound'] = 'Kein Schlagwort passend zu \'{$a}\' gefunden';
$string['nothingtoupdate'] = 'Es gibt nichts zum Updaten.';
$string['officialtag'] = 'Offiziell';
$string['otags'] = 'Offizielle Schlagwörter';
$string['othertags'] = 'Weitere Schlagwörter';
$string['owner'] = 'Eigentümer/in';
$string['page-tag-index'] = 'Einzelne Schlagwortseite
';
$string['page-tag-manage'] = 'Schlagwortverwaltungsseite';
$string['page-tag-search'] = 'Schlagwortsuchseite';
$string['page-tag-x'] = 'Alle Schlagwortseiten';
$string['prevpage'] = 'Zurück';
$string['privacy:metadata:tag'] = 'Die Details jedes eindeutigen Schlagworts werden zusammen mit dessen Beschreibung und anderen verwandten Informationen gespeichert.';
$string['privacy:metadata:tag:description'] = 'Beschreibung zum Schlagwort';
$string['privacy:metadata:tag:flag'] = 'Ob ein Schlagwort als unangemessen gekennzeichnet wurde.';
$string['privacy:metadata:taginstance'] = 'Verknüpfung zwischen jedem Schlagwort und dem Verwendungsort';
$string['privacy:metadata:taginstance:ordering'] = 'Relativer Rang dieses Schlagworts';
$string['privacy:metadata:taginstance:tagid'] = 'Link zum Schlagwort';
$string['privacy:metadata:taginstance:timecreated'] = 'Zeitpunkt, an dem das Ziel mit dem Schlagwort verlinkt wurde';
$string['privacy:metadata:taginstance:timemodified'] = 'Zeitpunkt, an dem dieses Schlagwort für das Ziel verändert wurde';
$string['privacy:metadata:taginstance:tiuserid'] = 'Wo gemeinsam genutzter Inhalt von Personen individuell gekennzeichnet werden kann, wird der Besitzer der Schlagwort-Instanz gespeichert.';
$string['privacy:metadata:tag:name'] = 'Name des Tags - normalisierte Version des Tags';
$string['privacy:metadata:tag:rawname'] = 'Name des Schlagworts - dies ist der Anzeigename';
$string['privacy:metadata:tag:timemodified'] = 'Zeitpunkt, an dem das Schlagwort zuletzt verändert wurde';
$string['privacy:metadata:tag:userid'] = 'Person, die das Schlagwort angelegt hat';
$string['ptags'] = 'Nutzerdefinierte Schlagwörter (kommagetrennt)';
$string['relatedblogs'] = 'Neue Blogeinträge';
$string['relatedtags'] = 'Verwandte Schlagwörter';
$string['removetagfrommyinterests'] = '\'{$a}\' aus meinen Interessen entfernen';
$string['reset'] = 'Schlagwort-Markierung zurücksetzen';
$string['resetfilter'] = 'Filter zurücksetzen';
$string['resetflag'] = 'Markierung zurücksetzen';
$string['responsiblewillbenotified'] = 'Verantwortliche Person wird benachrichtigt';
$string['rssdesc'] = 'Dieser RSS Feed wurde automatisch erzeugt und enthält nutzerspezifische Kursschlagwörter.';
$string['rsstitle'] = 'RSS Feed mit Kursschlagwörtern für {$a}';
$string['search'] = 'Suchen';
$string['searchable'] = 'Durchsuchbar';
$string['searchable_help'] = 'Mit dieser Option werden Schlagwörter aus dieser Schlagwortgruppe über die \'Schlagwortsuche\' angezeigt. Wenn die Option deaktiviert ist, können Schlagwörter weiterhin über andere Suchvorgänge gefunden werden.';
$string['searchresultsfor'] = 'Ergebnisse für "{$a}" suchen';
$string['searchtags'] = 'Schlagwortsuche';
$string['seeallblogs'] = 'Alle Blogeinträge mit dem Schlagwort \'{$a}\' anzeigen';
$string['select'] = 'Auswählen';
$string['selectcoll'] = 'Schlagwortgruppe auswählen';
$string['selectmaintag'] = 'Schlagwort auswählen, das nach dem Verbinden verwendet wird';
$string['selectmultipletags'] = 'Wählen Sie mehr als ein Schlagwort';
$string['selecttag'] = 'Schlagwort {$a} auswählen';
$string['settypedefault'] = 'Schlagwort entfernen';
$string['settypeofficial'] = 'Zum offiziellen Schlagwort machen';
$string['settypestandard'] = 'Als offiziell markieren';
$string['showingfirsttags'] = 'Beliebteste Schlagwörter anzeigen: {$a}';
$string['showstandard'] = 'Verwendung der standardmäßigen Schlagwörter';
$string['showstandard_help'] = 'Bei der Eingabe von Schlagwörtern können Standardschlagwörter vorgeschlagen werden, was die Eingabe von neuen Schlagwörtern verhindert. Alternativ können neue Schlagwörter auch frei eingegeben werden.';
$string['standardforce'] = 'Drängen';
$string['standardhide'] = 'Nicht vorschlagen';
$string['standardsuggest'] = 'Vorschlagen';
$string['standardtag'] = 'Offiziell';
$string['suredeletecoll'] = 'Möchten Sie wirklich die Schlagwortgruppe \'{$a}\' löschen?';
$string['tag'] = 'Schlagwort';
$string['tagarea_blog_external'] = 'Externe Blogeinträge';
$string['tagarea_course'] = 'Kurse';
$string['tagarea_course_modules'] = 'Aktivitäten und Material';
$string['tagareaenabled'] = 'Aktiviert';
$string['tagareaname'] = 'Name';
$string['tagarea_post'] = 'Blogeinträge';
$string['tagareas'] = 'Schlagwortbereiche';
$string['tagarea_user'] = 'Nutzerinteressen';
$string['tagcollection'] = 'Schlagwortgruppe';
$string['tagcollection_help'] = 'Schlagwortgruppen sind eine Vorgabe von Schlagwörtern für unterschiedliche Bereiche. Eine Gruppe von Standardschlagwörtern kann z.B. verwendet werden, um Kurse zu markieren. Nutzerinteressen und Blogschlagwörter kommen in eine separate Gruppe. Wenn jemand auf ein Schlagwort klickt, werden auf der Schlagwortseite nur die Schlagwörter aus der gleichen Gruppe gezeigt. Schlagwörter können automatisch zu einer zum Bereich gehörenden Gruppe hinzugefügt oder manuell als Standardschlagwort angelegt werden.';
$string['tagcollections'] = 'Schlagwortgruppen';
$string['tagdescription'] = 'Schlagwortbeschreibung';
$string['taggedwith'] = 'verschlagwortet mit \'{$a}\'';
$string['tags'] = 'Schlagwörter';
$string['tagsaredisabled'] = 'Schlagwörter sind nicht erlaubt';
$string['tagtype'] = 'Schlagworttyp';
$string['thingstaggedwith'] = '"{$a->name}" ist {$a->count} Mal benutzt';
$string['thingtaggedwith'] = '"{$a->name}" wird bereits benutzt';
$string['timemodified'] = 'Verändert';
$string['typechanged'] = 'Schlagworttyp geändert';
$string['updatetag'] = 'Aktualisieren';
