<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_moove
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugang';
$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['bannercontent'] = 'Bannerinhalt';
$string['bannercontentdesc'] = 'Geben Sie den Text für das Banner ein';
$string['bannerheading'] = 'Bannerüberschrift';
$string['bannerheadingdesc'] = 'Geben Sie die Überschrift für das Banner ein';
$string['brandcolor'] = 'Hauptfarbe';
$string['brandcolor_desc'] = 'Diese Farbe ist die Akzentfarbe der Website und wird für Links und Tasten verwendet.';
$string['by'] = 'von';
$string['cachedef_admininfos'] = 'Dashboard-Infos für den Administrator';
$string['choosereadme'] = 'Moove ist ein modernes, hochgradig anpassbares Design. Dieses Design kann direkt verwendet werden oder als übergeordnetes Design genutzt werden, um neue weitere Designs basierend auf Bootstrap 4 zu entwickeln.';
$string['clientscount'] = 'Anzahl Partner';
$string['clientscountdesc'] = 'Wählen sie aus, wieviele Partnerlogos Sie hinzufügen möchten und <strong>klicken sie dann auf Speichern</strong> um die Eingabefelder zu laden.';
$string['clientsfrontpage'] = 'Partnerzeile aktivieren';
$string['clientsfrontpagedesc'] = 'Wenn dies Option ausgewählt wurde, wird eine Zeile mit den Logos und URLs von Partnern (oder Kunden) angezeigt.';
$string['clientsimage'] = 'Partnerlogo';
$string['clientsimagedesc'] = 'Fügt das Partnerlogo hinzu.';
$string['clientssubtitle'] = 'Untertitel der Partnerzeile';
$string['clientssubtitledefault'] = 'Wir arbeiten zusammen';
$string['clientssubtitledesc'] = 'Der Untertitel der Partnerzeile';
$string['clientstitle'] = 'Titel der Partnerzeile';
$string['clientstitledefault'] = 'Unsere Partner';
$string['clientstitledesc'] = 'Der Titel der Partnerzeile.';
$string['clientsurl'] = 'URL der Partner';
$string['clientsurldesc'] = 'Geben Sie die URL der Website Ihres Partners ein';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Titelbild';
$string['coursedefault'] = 'Standard-Präsentation';
$string['coursepresentation'] = 'Kurs-Präsentation';
$string['coursepresentationdesc'] = '<b>Standard-Präsentation:</b> Die Standard-Darstellung des Kurses<br><b>Titelbild:</b> Es wird ein Titelbild oben auf der Kursstartseite angzeigt (das erste Bild in den Dateien zur Kursbeschreibung wird verwendet).';
$string['currentinparentheses'] = '(aktuell)';
$string['disablebottomfooter'] = 'Unteren Fußzeilenbereich deaktivieren';
$string['disablebottomfooterdesc'] = 'Diese Einstellung legt die Sichtbarkeit des orangefarbenen Fußzeilenbereichs fest.';
$string['discipline_progress'] = 'Kursfortschritte';
$string['diskusage'] = 'Speichernutzung (moodledata)';
$string['displaymarketingbox'] = 'Marketingbox anzeigen';
$string['displaymarketingboxdesc'] = 'Marketingbox auf der Startseite ein- oder ausblenden';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Sie können hier die URL Ihrer Facebook-Seite angeben (z.B. https://www.facebook.com/moodle).';
$string['favicon'] = 'Eigenes Favicon';
$string['favicondesc'] = 'Laden Sie Ihr eigenes Favicon hoch. Es sollte eine Datei im .ico-Format sein.';
$string['footersettings'] = 'Einstellungen Fußbereich';
$string['forumcustomtemplate'] = 'Ein schönes Template für Forenmails verwenden';
$string['forumcustomtemplatedesc'] = 'Aktivieren, um ein schönes Template zu verwenden, wenn Forennachrichten via E-Mal versendet werden. Wenn deaktiviert, wird die Standardformatierung für Forenmails verwendet.';
$string['forumhtmlemailfooter'] = 'E-Mail-Fußzeile';
$string['forumhtmlemailfooterdesc'] = 'Konfiguriert die E-Mail-Fußzeile für die Forennachrichten.';
$string['forumhtmlemailheader'] = 'E-Mail-Kopfzeile';
$string['forumhtmlemailheaderdesc'] = 'Konfiguriert die E-Mail-Kopfzeile für die Forennachrichten.';
$string['forumsettings'] = 'Forum allgemein';
$string['forumsettingsdesc'] = 'Legt die allgemeinen Foreneinstellungen für das Theme fest.';
$string['frontpagenumberactivities'] = 'Aktivitäten';
$string['frontpagenumbercourses'] = 'Kurse';
$string['frontpagenumbernumbers'] = 'Anzahl';
$string['frontpagenumbersome'] = 'Einige';
$string['frontpagenumberusers'] = 'Nutzer';
$string['frontpagesettings'] = 'Einstellungen Startseite';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['getintouchcontent'] = 'Inhalt Kontaktbox';
$string['getintouchcontentdesc'] = 'Geben Sie den Text für die Kontaktbox ein.';
$string['googleanalytics'] = 'Google Analytics Code';
$string['googleanalyticsdesc'] = 'Um Google Analytics für Ihre Website zu aktivieren, müssen Sie hier Ihre Google Analytics Code eingeben. Der Code sollte so ähnlich wie [UA-XXXXX-Y] formatiert sein.';
$string['googleplus'] = 'Google Plus';
$string['googleplusdesc'] = 'Sie können hier die URL Ihrer Google Plus-Seite angeben (z.B. http://www.googleplus.com/meineSchule).';
$string['headerimg'] = 'Bild für den Kopfbereich';
$string['headerimgdesc'] = 'Hier können Sie ein eigenes Bild für den Kopfbereich der Seite hochladen. Das beste Ergebnis erreichen Sie mit einer Bildgröße 1500 x 700 px.';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'Sie können hier die URL Ihrer Instagram-Seite angeben (z.B. https://www.instagram.com/moodlehq).';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Sie können hier die URL Ihrer LinkedIn-Seite angeben (z.B. http://www.linkedin.com/meineSchule)';
$string['login'] = 'Haben Sie bereits ein Benutzerkonto?';
$string['loginbgimg'] = 'Hintergrund Login-Seite';
$string['loginbgimg_desc'] = 'Laden Sie ein eigenes Hintergrundbild für die Login-Seite hoch.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Das Logo wird im Kopfbereich angezeigt.';
$string['madeby'] = 'Erstellt von';
$string['madewitmoodle'] = 'Erstellt mit';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Geben Sie Ihre E-Mail-Adresse ein';
$string['marketing1content'] = 'Inhalt Marketing-Box 1';
$string['marketing1contentdesc'] = 'Geben Sie den Text für die Marketing-Box 1 ein';
$string['marketing1heading'] = 'Überschrift Marketing-Box 1';
$string['marketing1headingdesc'] = 'Geben Sie die Überschrift für die Marketing-Box 1 ein';
$string['marketing1icon'] = 'Icon für Marketing-Box 1';
$string['marketing1icondesc'] = 'Laden Sie ein Icon für die Marketing-Box 1 hoch';
$string['marketing1subheading'] = 'Untertitel Marketing-Box 1';
$string['marketing1subheadingdesc'] = 'Geben Sie einen Untertitel für die Marketing-Box 1 ein';
$string['marketing1url'] = 'URL Marketing-Box 1';
$string['marketing1urldesc'] = 'Geben Sie eine URL für die Marketing-Box 1 ein';
$string['marketing2content'] = 'Inhalt Marketing-Box 2';
$string['marketing2contentdesc'] = 'Geben Sie den Text für die Marketing-Box 2 ein';
$string['marketing2heading'] = 'Überschrift Marketing-Box 2';
$string['marketing2headingdesc'] = 'Geben Sie die Überschrift für die Marketing-Box 2 ein';
$string['marketing2icon'] = 'Icon für Marketing-Box 2';
$string['marketing2icondesc'] = 'Laden Sie ein Icon für die Marketing-Box 2 hoch';
$string['marketing2subheading'] = 'Untertitel Marketing-Box 2';
$string['marketing2subheadingdesc'] = 'Geben Sie einen Untertitel für die Marketing-Box 2 ein';
$string['marketing2url'] = 'URL Marketing-Box 2';
$string['marketing2urldesc'] = 'Geben Sie eine URL für die Marketing-Box 2 ein';
$string['marketing3content'] = 'Inhalt Marketing-Box 3';
$string['marketing3contentdesc'] = 'Geben Sie den Text für die Marketing-Box 3 ein';
$string['marketing3heading'] = 'Überschrift Marketing-Box 3';
$string['marketing3headingdesc'] = 'Geben Sie die Überschrift für die Marketing-Box 3 ein';
$string['marketing3icon'] = 'Icon für Marketing-Box 3';
$string['marketing3icondesc'] = 'Laden Sie ein Icon für die Marketing-Box 3 hoch';
$string['marketing3subheading'] = 'Untertitel Marketing-Box 3';
$string['marketing3subheadingdesc'] = 'Geben Sie einen Untertitel für die Marketing-Box 3 ein';
$string['marketing3url'] = 'URL Marketing-Box 3';
$string['marketing3urldesc'] = 'Geben Sie eine URL für die Marketing-Box 3 ein';
$string['marketing4content'] = 'Inhalt Marketing-Box 4';
$string['marketing4contentdesc'] = 'Geben Sie den Text für die Marketing-Box 4 ein';
$string['marketing4heading'] = 'Überschrift Marketing-Box 4';
$string['marketing4headingdesc'] = 'Geben Sie die Überschrift für die Marketing-Box 4 ein';
$string['marketing4icon'] = 'Icon für Marketing-Box 4';
$string['marketing4icondesc'] = 'Laden Sie ein Icon für die Marketing-Box 4 hoch';
$string['marketing4subheading'] = 'Untertitel Marketing-Box 4';
$string['marketing4subheadingdesc'] = 'Geben Sie einen Untertitel für die Marketing-Box 4 ein';
$string['marketing4url'] = 'URL Marketing-Box 4';
$string['marketing4urldesc'] = 'Geben Sie eine URL für die Marketing-Box 4 ein';
$string['mobile'] = 'Mobil';
$string['mobiledesc'] = 'Geben Sie Mobil-Nummer ein';
$string['navbarheadercolor'] = 'Farbe Navigationsleiste';
$string['navbarheadercolor_desc'] = 'Die Farbe der Navigationsleiste';
$string['next_section'] = 'Nächster Abschnitt';
$string['numbersfrontpage'] = 'Zahlen auf der Startseite anzeigen';
$string['numbersfrontpagedesc'] = 'Wenn ausgewählt, wird die Anzahl der aktiven Nutzer, Kurse und Aktivitäten auf der Startseite angezeigt.';
$string['onlineusers'] = 'Nutzer online (in den letzten 5 Minuten)';
$string['platform_access'] = 'Zugang zur Plattform';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Theme Preset';
$string['preset_desc'] = 'Wählen Sie ein Preset aus, um das Aussehen des Themes grundlegend zu ändern';
$string['presetfiles'] = 'Zusätzliche Preset-Dateien für das Theme';
$string['presetfiles_desc'] = 'Preset-Dateien können genutzt werden, um das Erscheinungsbild des Themes drastisch zu verändern. Unter <a href=https://docs.moodle.org/dev/Moove_Presets>Moove Presets</a> finden Sie weitere Informationen zur Erstellung und Weitergabe eigener Preset-Dateien. Geteilte Preset-Dateien anderer Nutzer/innen finden Sie im <a href="http://moodle.net/boost">Presets Repository</a>.';
$string['prev_section'] = 'Nächster Abschnitt';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Nutzen Sie dieses Feld, um SCSS- oder CSS-Code hinzuzufügen, der am Ende des Style Sheets eingebaut wird.';
$string['rawscsspre'] = 'Initiales Raw SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie einleitenden SCSS-Code hinzufügen, der der vor allem übrigen eingebaut wird. Zumeist wird diese Einstellung zur Definition von Variablen genutzt.';
$string['readmore'] = 'Weiterlesen';
$string['region-side-pre'] = 'Rechts';
$string['search_forums'] = 'In Kursforen suchen';
$string['search_site'] = 'In der Website suchen';
$string['showhideblocks'] = 'Blöcke anzeigen/verbergen';
$string['slidercaption'] = 'Beschriftung Slide';
$string['slidercaptiondesc'] = 'Fügen Sie eine Beschriftung für Ihren Slide hinzu.';
$string['slidercount'] = 'Anzahl Slides';
$string['slidercountdesc'] = 'Wählen Sie aus, wieviele Slides Sie hinzufügen wollen <strong>und klicken Sie dann auf Speichern</strong> um die Eingabefelder zu laden.';
$string['sliderenabled'] = 'Slider aktivieren';
$string['sliderenableddesc'] = 'Zeigt einen Slider oben auf der Homepage an.';
$string['sliderfrontpage'] = 'Slideshow auf der Startseite zeigen';
$string['sliderfrontpagedesc'] = 'Wenn ausgewählt, wird die Slideshow auf der Startseite anstelle des Kopfbildes angezeigt.';
$string['sliderimage'] = 'Bild';
$string['sliderimagedesc'] = 'Fügt ein Bild zum Slide hinzu. Empfohlen wird eine Größe von 1500px x 540px oder mehr.';
$string['slidertitle'] = 'Titel Slide';
$string['slidertitledesc'] = 'Der Titel für den Slide';
$string['sponsorscount'] = 'Anzahl Sponsoren';
$string['sponsorscountdesc'] = 'Wählen Sie, wieviele Sponsorenlogos Sie hinzufügen wollen <strong> und klicken Sie auf Speichern</strong> um die Eingabefelder zu laden.';
$string['sponsorsfrontpage'] = 'Sponsorenzeile aktivieren';
$string['sponsorsfrontpagedesc'] = 'Wenn ausgewählt, wird eine Zeile mit Logos und URLs von Sponsoren angezeigt.';
$string['sponsorsimage'] = 'Sponsorenlogo';
$string['sponsorsimagedesc'] = 'Fügt das Logo des Sponsors hinzu.';
$string['sponsorssubtitle'] = 'Untertitel Sponsoren';
$string['sponsorssubtitledefault'] = 'Firmen und Institutionen,';
$string['sponsorssubtitledesc'] = 'Der Untertitel der Sponsorenzeile.';
$string['sponsorstitle'] = 'Titel Sponsoren';
$string['sponsorstitledefault'] = 'Sponsoren';
$string['sponsorstitledesc'] = 'Der Kopf der Sponsorenzeile';
$string['sponsorsurl'] = 'URL des Sponsores';
$string['sponsorsurldesc'] = 'Geben Sie die URL der Website des Sponsors ein';
$string['stayintouch'] = 'Kontakt';
$string['topfooterimg'] = 'Bild Fußbereich';
$string['topfooterimgdesc'] = 'Laden Sie Ihr eigenes Bild für den Fußbereich hoch, wenn Sie das Standardbild ersetzen möchten. Empfohlene Größe sind 1500px x 400px oder mehr.';
$string['totalcourses'] = 'Kurse insgesamt';
$string['totalusers'] = 'Nutzer insgesamt';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'Sie können hier die URL Ihrer Twitter-Seite angeben (z.B. https://twitter.com/moodlehq).';
$string['website'] = 'Website';
$string['websitedesc'] = 'Sie können hier die URL Ihrer Hauptwebsite angeben (z.B. https://www.moodle.com).';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Sie können hier die URL Ihrer YouTube-Seite angeben (z.B. https://www.youtube.com/user/moodlehq).';
