<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'treasurehunt', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   treasurehunt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytoend'] = 'Ausgewählte Aktivität zuerst abschließen';
$string['activitytoend_help'] = 'Die ausgewählte Aktivität muss abgeschlossen sein, bevor der aktuelle Hinweis angezeigt wird. Für die Kursaktivitäten, der in der Liste angezeigt werden sollen, muss die Abschlussverfolgung aktiviert sein, u.z. für den Kurs und die Aktivität selbst.';
$string['activitytoendovercome'] = 'Bewältigen der Aktivität \'<strong>{$a}</strong>\'';
$string['activitytoendwarning'] = 'Sie müssen zuerst die zu lösende Aktivität abschließen.';
$string['actnotavailableyet'] = 'Die Aktivität ist noch nicht verfügbar.';
$string['add'] = 'Hinzufügen';
$string['addingroad'] = 'Weg wird hingfügt';
$string['addingstage'] = 'Station wird hinzugefügt';
$string['addroad_tour'] = 'Fügen Sie eine oder mehrere Wege hinzu, denen die Teilnehmer/innen folgen sollen';
$string['addsimplequestion'] = 'Einfache frage hinzufügen';
$string['addsimplequestion_help'] = 'Es muss eine einfache Frage beantwortet werden, bevor der Hinweis dieser Station angezeigt wird';
$string['addstage_tour'] = 'Jeder Weg muss zwei oder mehr Stationen/Wegpunkte haben. Bei jeder Station gibt es einen Hinweis, wo sich die nächste Station befindet.';
$string['aerialmap'] = 'Luftbild';
$string['aerialview'] = 'Luftbild';
$string['allowattemptsfromdate'] = 'Versuche erlauben ab';
$string['allowattemptsfromdate_help'] = 'Die Option legt einen Termin fest, von dem an die Teilnehmer/innen spielen können. Wenn die Option deaktiviert ist, können die Teilnehmer/innen sofort spielen.';
$string['alwaysshowdescription'] = 'Beschreibung immer anzeigen';
$string['alwaysshowdescription_help'] = 'Wenn die Option deaktiviert ist, wird die Beschreibung zur Schatzsuche erst ab dem Termin \'Versuche erlauben ab\' sichtbar.';
$string['answerwarning'] = 'Sie müssen zuerst die Frage beantworten.';
$string['areyousure'] = 'Sind Sie wirklich sicher?';
$string['attempt'] = 'Versuch';
$string['attemptsdeleted'] = 'Versuche der Schatzsuche gelöscht';
$string['autolocate_tour'] = 'Während des Spiels können Sie sich über das GPS Ihres Geräts selber orten, wenn Sie die Taste drücken. Wenn Sie gefragt werden, müssen Sie die Verwendung von \'Geolocation\' erlauben.';
$string['availability'] = 'Verfügbarkeit';
$string['back'] = 'Zurück';
$string['backtocourse'] = 'Zurück zum Kurs';
$string['basemaps'] = 'Basiskarten';
$string['cancel'] = 'Abbrechen';
$string['changetogroupmode'] = 'Der Spielmodus hat sich geändert: Gruppenspiel.';
$string['changetoindividualmode'] = 'Der Spielmodus hat sich geändert: Einzelspiel.';
$string['changetoplaywithmove'] = 'Der Spielmodus hat sich geändert: dynamisches Spiel.';
$string['changetoplaywithoutmoving'] = 'Der Spielmodus hat sich geändert: statisches Spiel.';
$string['cleartreasurehunt'] = 'Schatzsuche zurücksetzen';
$string['cleartreasurehuntconfirm'] = 'Sind Sie sicher? Alle aufgezeichneten Aktivitäten werden gelöscht, wenn Sie fortfahren. Normalerweise ist diese Aktion nur erforderlich, wenn Sie die Anzahl der Wege oder Stationen ändern wollen, aber die Aktivität blockiert ist, weil jemand begonnen hat, das Spiel zu spielen.';
$string['cleartreasurehunt_done'] = 'Die Schatzsuche wurde zurückgesetzt. Die Aktivitäten der Teilnehmer wurden gelöscht.';
$string['configintro'] = 'Die Werte, die Sie hier festlegen, werden als Standardwerte beim Anlegen einer neuen Schatzsuche verwendet.';
$string['configmaximumgrade'] = 'Höchste Bewertungsstufe in diesem Modul';
$string['confirm'] = 'Bestätigen';
$string['confirmdeletestage'] = 'Die Station wurde erfolgreich entfernt.';
$string['continue'] = 'Fortsetzen';
$string['correctanswer'] = 'Richtige Antwort.';
$string['customlayername'] = 'Titel der Ebene';
$string['customlayername_help'] = 'Wenn Sie eine benutzerdefinierte Ebene verwenden, wird ein Titel benötigt, um Sie in den Karten oder den Teilnehmer/innen anzuzeigen.';
$string['customlayertype'] = 'Typ der Ebene';
$string['customlayertype_help'] = 'Die Ebene kann die einzig sichtbare im Hintergrund sein oder sie kann über die Standardkarten gelegt werden.';
$string['customlayerwms'] = 'WMS Dienst';
$string['customlayerwms_help'] = 'Nutzt eine Kartenebene von einem OGC WMS Dienst';
$string['custommapbaselayer'] = 'Das Bild wird als ZUSÄTZLICHE Option für den Kartenhintergrund angezeigt.';
$string['custommapimagefile'] = 'Benutzerspezifisches Bild für Karte';
$string['custommapimagefile_help'] = 'Laden Sie ein Bild mit ausreichender Auflösung hoch und tragen Sie die Projektionskoordinaten für die Fläche in die folgenden 4 Felder ein.';
$string['custommapmaxlat'] = 'Nördlicher Breitengrad';
$string['custommapmaxlat_help'] = 'Nördlichster Punkt des Bildes. Nutzen Sie "." als Dezimaltrennzeichen. Kleiner als 85 Grad.';
$string['custommapmaxlon'] = 'Östlicher Längengrad';
$string['custommapmaxlon_help'] = 'Östlichster Punkt des Bildes. Nutzen Sie "." als Dezimaltrennzeichen. Kleiner als 180 Grad.';
$string['custommapminlat'] = 'Südlicher Breitengrad';
$string['custommapminlat_help'] = 'Südlichster Punkt des Bildes. Nutzen Sie "." als Dezimaltrennzeichen. Größer als -85 Grad.';
$string['custommapminlon'] = 'Westlicher Längengrad';
$string['custommapminlon_help'] = 'Westlichster Punkt des Bildes. Nutzen Sie "." als Dezimaltrennzeichen. Größer als -180 Grad.';
$string['custommapnongeographic'] = 'Das Bild ist nicht geographisch';
$string['custommaponlybaselayer'] = 'Das Bild wird als EINZIGE Option für den Kartenhintergrund angezeigt';
$string['custommapoverlaylayer'] = 'Das Bild wird über die Standardkarte gelegt';
$string['custommapping'] = 'Benutzerdefinierte Karte';
$string['customwmsparams'] = 'WMS Parameter';
$string['customwmsparams_help'] = 'Diese Parameter legen das Aussehen der Karte fest. Die Angabe erfolgt in dieser Schreibweise: "LAYERS=background,streets;STYLES=blue,default"';
$string['cutoffdate'] = 'Spielende';
$string['cutoffdatefromdatevalidation'] = 'Das Spielende muss nach dem Spielanfang liegen.';
$string['cutoffdate_help'] = 'Diese Option legt fest, dass die Schatzsuche nach diesem Termin keine Versuche mehr erlaubt.';
$string['discoveredlocation'] = 'Richtiger Standort';
$string['donetutorial'] = 'Ende';
$string['editend_tour'] = 'Genießen Sie es, aufregende Schatzsuchen für Ihre Teilnehmer zu entwerfen!';
$string['editingroad'] = 'Weg wird bearbeitet';
$string['editingstage'] = 'Station wird bearbeitet';
$string['editingtreasurehunt'] = 'Schatzsuche wird bearbeitet';
$string['edition'] = 'Bearbeitungsfenster';
$string['edition_help'] = 'Um das Dialogfenster zur Erstellung und Bearbeitung von Geometrien zu aktivieren, muss die Station ausgewählt sein, die Sie bearbeiten möchten.';
$string['editroad'] = 'Weg bearbeiten';
$string['editstage'] = 'Station bearbeiten';
$string['edittreasurehunt'] = 'Stationen und Wege ändern';
$string['errcorrectanswers'] = 'Sie müssen die richtige Antwort auswählen.';
$string['errcorrectsetanswerblank'] = 'Die richtige Antwort ist ausgewählt, aber die Antwort ist leer.';
$string['erremptystage'] = 'Alle Stationen müssen mindestens eine Geometrie aufweisen, damit der Weg gültig ist';
$string['errnocorrectanswers'] = 'Es darf nur eine richtige Antwort geben';
$string['errnumeric'] = 'Sie müssen eine gültige Dezimalzahl eingeben';
$string['error'] = 'Fehler';
$string['errpenalizationexceed'] = 'Der Abzug kann nicht größer sein als 100.';
$string['errpenalizationfall'] = 'Der Abzug kann nicht kleiner sein als 0.';
$string['errsendinganswer'] = 'Der Weg wurde aktualisiert, während Sie die Antwort gesendet haben. Versuchen Sie es noch einmal.';
$string['errsendinglocation'] = 'Der Weg wurde aktualisiert, während Sie den Standort gesendet haben. Versuchen Sie es noch einmal.';
$string['errvalidroad'] = 'Es muss mindestens zwei Stationen geben, die mindestens eine Verbindung haben, damit der Weg gültig ist.';
$string['eventattemptsubmitted'] = 'Versuch abgegeben';
$string['eventroadcreated'] = 'Weg angelegt';
$string['eventroaddeleted'] = 'Weg gelöscht';
$string['eventroadupdated'] = 'Weg aktualisiert';
$string['eventstagecreated'] = 'Station angelegt';
$string['eventstagedeleted'] = 'Station gelöscht';
$string['eventstageupdated'] = 'Station aktualisiert';
$string['exit'] = 'Zurück zum Kurs';
$string['failedlocation'] = 'Falscher Ort';
$string['faillocation'] = 'Das ist nicht der richtige Standort.';
$string['gamemodeinfo'] = 'Spielmodus: {$a}';
$string['gameupdatetime'] = 'Updateintevall';
$string['gameupdatetime_help'] = 'Zeitintervall in Sekunden nach dem ein Update abgefragt wird. Je mehr Anwander, desto größer sollte der Zeitraum sein.(Werte > 0)';
$string['geolocation_needed'] = 'Um dieses Spiel zu spielen, sind Ihre Standortinformationen erforderlich.<p>Um diese zu aktivieren, gehen Sie zu Ihren Browsereinstellungen->Site-Einstellungen->Standort und entfernen die Sperre für diese Site.</p><p>Bitte laden Sie diese Seite neu und antworten Sie mit "Ja", wenn der Browser fragt, ob Sie Ihren Standort teilen wollen.';
$string['geolocation_needed_title'] = 'Diese Anwendung benötigt Standortinformationen.';
$string['grade_explaination_fromabsolutetime'] = '{$a->rawscore}-{$a->penalization}%: Sie beendeten die Schatzsuche in {$a->yourtime}. Die Bestzeit liegt bei {$a->besttime}. Sie erhielten einen Zeitabzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte, und {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromposition'] = '{$a->rawscore}-{$a->penalization}%: Sie entdeckten {$a->nosuccessfulstages} Wegpunkte an Position {$a->position}. Sie erhielten einen Abzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte, und {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromstages'] = '{$a->rawscore}-{$a->penalization}%: Sie haben {$a->nosuccessfulstages} von {$a->nostages} Wegpunkten entdeckt. Sie erhiehlten einen Abzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte , und {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromtime'] = '{$a->rawscore}-{$a->penalization}%: Sie haben {$a->yourtime} gebraucht um die Suche zu beenden. Die beste Zeit war {$a->besttime}. Sie haben {$a->penalization}% Strafen wegen {$a->nolocationsfailed} falscher Ortsangaben, und {$a->noanswersfailed} wegen falscher Antworten erhalten.';
$string['grade_explaination_temporary'] = 'Unvolständige Jagd, sie erhalten 50% der Punkte von Wegpunkten: {$a->rawscore}-{$a->penalization}%: Sie haben {$a->nosuccessfulstages} von {$a->nostages} Wegpunkten gefunden. Sie erhalten {$a->penalization}% Strafe wegen {$a->nolocationsfailed} falscher Wegpunkte, und {$a->noanswersfailed} falscher Antworten.';
$string['gradefromabsolutetime'] = 'Bewertung auf Basis Spieldauer';
$string['gradefromposition'] = 'Bewertung auf Basis Position';
$string['gradefromstages'] = 'Bewertung auf Basis gefundener Stationen';
$string['gradefromtime'] = 'Bewertung auf Basis Zieleinlauf';
$string['grademethod'] = 'Bewertungsmethode';
$string['gradepenanswer'] = 'Abzüge für Fehler in der Antwort';
$string['gradepenlocation'] = 'Abzüge für Fehler bei der Ortssuche';
$string['gradesdeleted'] = 'Die Bewertungen der Schatzsuche wurden gelöscht.';
$string['gradingsummary'] = 'Bewertungsübersicht';
$string['group'] = 'Gruppe';
$string['groupactivityovercome'] = 'Die Aktivität an Station {$a->position} wurde von {$a->user} erfolgreich beendet: {$a->date}';
$string['groupid'] = 'Gruppe, die der Route zugewiesen ist';
$string['groupid_help'] = 'Teilnehmer/innen in dieser Gruppe sind dieser Route zugewiesen, wenn das Spiel beginnt. Wenn es nur eine Route gibt und die gewählte Option "keine" lautet, wird sie von allen Teilnehmer/innen dieser Aktivität genutzt';
$string['groupingid'] = 'Gruppierung, die der Route zugewiesen ist';
$string['groupingid_help'] = 'Alle Gruppen dieser Gruppierung sind dieser Route zugewiesen, wenn das Spiel beginnt.';
$string['groupinvalidroad'] = '{$a} hat eine ungültige Route gewählt.';
$string['grouplocationfailed'] = '{$a->user} verfehlte Wegpunkt {$a->position} am: {$a->date}';
$string['grouplocationovercome'] = 'Nutzer {$a->user} erreichte Wegpunkt {$a->position} erfolgreich am: {$a->date}';
$string['groupmode'] = 'Teilnehmer/innen spielen in Gruppen';
$string['groupmode_help'] = 'Wenn aktiviert, werden die Teilnehmer basierend auf der Konfiguration der Kursgruppen in Gruppen eingeteilt.
Ein Gruppenspiel wird unter Gruppenmitgliedern geteilt und sie werden die Änderungen im Spiel sehen.';
$string['groupmultipleroads'] = '{$a} hat mehr als eine Route absolviert.';
$string['groupquestionfailed'] = 'Falsche Antwort von {$a->user} auf die Frage von Wegpunkt {$a->position} am: {$a->date}';
$string['groupquestionovercome'] = 'Richtige Antwort von {$a->user} auf die Frage von Wegpunkt {$a->position} am: {$a->date}';
$string['groups'] = 'Gruppen';
$string['groupstageovercome'] = 'Wegpunkt {$a->position} besucht von  {$a->user} am: {$a->date}';
$string['hello'] = 'Hallo';
$string['historicalattempts'] = 'Alte Versuche von {$a}';
$string['history'] = 'Verlauf';
$string['huntcompleted'] = 'Sie haben diese Schatzsuche bereits abgeschlossen.';
$string['incorrectanswer'] = 'Falsche Antwort';
$string['info'] = 'Info';
$string['infovalidatelocation'] = 'Bestätigen Sie die Lokalisierung dieses Wegpunktes.';
$string['invalidassignedroad'] = 'Gewählte Route ist nicht bestätigt';
$string['invalroadid'] = 'Route ist nicht bestätigt';
$string['layers'] = 'Ebenen';
$string['loading'] = 'Wird geladen';
$string['lockedaclue'] = 'Sie müssen die Aktivität \'<strong>{$a}</strong>\' abschließen, um den Hinweis freizuschalten';
$string['lockedaqclue'] = 'Sie müssen die Aktivität \'<strong>{$a}</strong>\' abschließen und die folgende Frage richtig beantworten, um den Hinweis freizuschalten';
$string['lockedclue'] = 'Gesperrter Hinweis';
$string['lockedqclue'] = 'Sie müssen die folgende Frage richtig beantworten, um den Hinweis freizuschalten';
$string['locktimeediting'] = 'Sperrfrist bearbeiten';
$string['mapplay_tour'] = 'In dieser Karte können Sie alle Versuche zu diesem geobasierten Spiel sehen! Besuchte Wegpunkte sind markiert mit <img src="pix/success_mark.png" width="28"/> und verpasste Wegpunkte mit <img src="pix/failure_mark.png" width="28"/>';
$string['map_tour'] = 'In dieser Karte können Sie alle Elemente eines geobasierten Spiels verwalten.';
$string['mapview'] = 'Kartenanzeige';
$string['modify'] = 'Ändern';
$string['modulename'] = 'Schatzsuche';
$string['modulename_help'] = 'Dieses Modul erlaubt Aktivitäten zur Standortssuche (Geolocation).';
$string['modulenameplural'] = 'Schatzsuche';
$string['movingplay'] = 'Dynamisches Spiel';
$string['multiplegroupingsplay'] = 'Ihre Gruppe hat mehr als eine Route gewählt, daher können Sie das Spiel nicht spielen.';
$string['multiplegroupsplay'] = 'Sie haben mehr als eine Route gewählt, daher können Sie das Spiel nicht spielen.';
$string['multiplegroupssameroadplay'] = 'Sie gehören zu mehr als einer Gruppe, denen die selbe Strecke zugewiesen wurde und können daher nicht teilnehmen.';
$string['multipleteamsplay'] = 'Mitglied in mehr als einer Gruppe und kann daher nicht teilnehmen.';
$string['mustanswerquestion'] = 'Sie müssen die Frage richtig beantworten, bevor Sie weitermachen können';
$string['mustcompleteactivity'] = 'Sie müssen die Aktivität abschließen, bevor Sie weitermachen können';
$string['mustcompleteboth'] = 'Sie müssen die Frage richtig beantworten und die Aktivität abschließen, bevor Sie weitermachen können';
$string['nextstep'] = 'Weiter';
$string['noanswerselected'] = 'Sie müssen eine Antwort auswählen.';
$string['noattempts'] = 'Sie haben bisher keinen Versuch gemacht.';
$string['noexsitsstage'] = 'Es gibt keinen Wegpunkt Nummer {$a} in der Datenbank. Laden Sie die Seite neu.';
$string['nogroupassigned'] = 'Dieser Strecke wurde keine Gruppe zugewiesen.';
$string['nogrouproad'] = '{$a} wurde keiner Strecke zugewiesen.';
$string['nomarks'] = 'Markieren Sie zuerst den gewünschten Punkt auf der Karte. Platzieren Sie den <img src="pix/my_location.png" width="28"/>';
$string['noresults'] = 'Keine Ergebnisse gefunden';
$string['noroads'] = 'Wege wurden bisher nicht hinzugefügt.';
$string['notchangeorderstage'] = 'Sie können die Reihenfolge der Etappen nicht ändern, nachdem Versuche auf der Straße gemacht wurden';
$string['notcreatestage'] = 'Es wurden bereits Versuche auf dieser Straße gemacht, man kann keine weiteren Stufen hinzufügen';
$string['notdeletestage'] = 'Es wurden bereits Versuche auf dieser Straße gemacht, man kann keine Stufen löschen';
$string['outoftime'] = 'Zeit überschritten';
$string['overcomefirststage'] = 'Um die erste Etappe zu entdecken, sollten Sie in dem markierten Gebiet auf der Karte beginnen.';
$string['play'] = 'Spielen';
$string['pluginadministration'] = 'Schatzsuche-Administation';
$string['pluginname'] = 'Schatzsuche';
$string['prevstep'] = 'Zurück';
$string['question'] = 'Frage';
$string['remove'] = 'Entfernen';
$string['removealltreasurehuntattempts'] = 'Alle Versuche der Schatzsuche löschen';
$string['removedquestion'] = 'Die Frage wurde entfernt.';
$string['road'] = 'Weg';
$string['roadmap'] = 'Weg';
$string['roadname'] = 'Name des Weges';
$string['roadview'] = 'Weg';
$string['save'] = 'Sichern';
$string['saveemptyridle'] = 'Alle veränderten Stationen müssen eine Verbindung haben, bevor Sie sichern können.';
$string['savewarning'] = 'Sie haben ungesicherte Änderungen.';
$string['scanQR_generatebutton'] = 'QR-Code erzeugen';
$string['scanQR_scanbutton'] = 'QR-Code scannen';
$string['search'] = 'Suchen';
$string['searching'] = 'Wird gesucht';
$string['searchlocation'] = 'Standort suchen';
$string['send'] = 'Senden';
$string['sendlotacioncontent'] = 'Die Aktion kann nicht rückgängig gemacht werden.';
$string['sendlotaciontitle'] = 'Möchten Sie diesen Standort wirklich senden?';
$string['skiptutorial'] = 'Beenden';
$string['stage'] = 'Station';
$string['stagename'] = 'Name der Station';
$string['stages'] = 'Stationen';
$string['start'] = 'Start';
$string['startfromhere'] = 'Sie können nur von hieraus starten.';
$string['state'] = 'Status';
$string['successlocation'] = 'Das ist der richtige Standort!';
$string['timelabelfailed'] = 'Standort gesendet zum Zeitpunkt:';
$string['timelabelsuccess'] = 'Station entdeckt zum Zeitpunkt:';
$string['treasurehunt'] = 'Schatzsuche';
$string['treasurehunt:addinstance'] = 'Neue Schatzsuche hinzufügen';
$string['treasurehunt:addroad'] = 'Weg hinzufügen';
$string['treasurehunt:addstage'] = 'Station hinzufügen';
$string['treasurehuntclosed'] = 'Diese Schatzsuche wurde beendet am {$a}.';
$string['treasurehuntcloses'] = 'Die Schatzsuche endet bald.';
$string['treasurehuntcloseson'] = 'Diese Schatzsuche wird beendet am {$a}.';
$string['treasurehunt:editroad'] = 'Weg bearbeiten';
$string['treasurehunt:editstage'] = 'Station bearbeiten';
$string['treasurehunt:managetreasure'] = 'Schatzsuche verwalten';
$string['treasurehunt:managetreasurehunt'] = 'Schatzsuche verwalten';
$string['treasurehuntname'] = 'Name der Schatzsuche';
$string['treasurehuntnotavailable'] = 'Die Schatzsuche ist erst verfügbar ab {$a}.';
$string['treasurehuntopenedon'] = 'Diese Schatzsuche hat begonnen am {$a}.';
$string['treasurehuntopens'] = 'Die Schatzsuche beginnt.';
$string['treasurehunt:play'] = 'Spielen';
$string['treasurehunt:view'] = 'Schatzsuche anzeigen';
$string['treasurehunt:viewusershistoricalattempts'] = 'Alte Versuche von Nutzer/innen anzeigen';
$string['updates'] = 'Aktualisierungen';
$string['updatetimes'] = 'Aktualisierungszeiten';
$string['user'] = 'Nutzer/in';
$string['validatelocation'] = 'Standort prüfen';
$string['validateqr'] = 'QR-Code scannen';
$string['warmatchanswer'] = 'Die Antwort passt nicht zur Frage.';
