<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'de', branch 'MOODLE_34_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['allmeetings'] = 'Alle Meetings';
$string['apikey'] = 'Zoom API key';
$string['apiurl'] = 'Zoom API url';
$string['audio_both'] = 'Beide';
$string['audio_telephony'] = 'Nur Telefon';
$string['audio_voip'] = 'Nur Voip';
$string['cachedef_zoomid'] = 'Zoom ID des Benutzers';
$string['connectionok'] = 'Verbindung funktioniert';
$string['connectionstatus'] = 'Verbindungsstatus';
$string['duration'] = 'Dauer';
$string['endtime'] = 'Beendigungszeit';
$string['err_duration_nonpositive'] = 'Die Dauer muss einen positiven Wert haben.';
$string['err_duration_too_long'] = 'Die Dauer daf 150 Stunden nicht überschreiten';
$string['err_long_timeframe'] = 'Der abgefragte Zeitrahmen ist zu groß, angezeigt werden die Resultate des letzten Monats.';
$string['errorwebservice'] = 'Zoom webservice error: {$a}.';
$string['err_password'] = 'Das Kennwort darf nur folgende Zeichen enthalten:  [a-z A-Z 0-9 @ - _ *]. Maximal 10 Zeichen.';
$string['err_start_time_past'] = 'Der Startzeitpunkt darf nicht in der Vergangenheit liegen.';
$string['firstjoin_desc'] = 'Der früheste Zeitpunkt, zu dem ein Benutzer einem anberaumten Meeting beitreten kann (Minuten vor dem Beginn).';
$string['invalid_status'] = 'Ungültiger Status, Datenbank prüfen!';
$string['join'] = 'Beitreten';
$string['joinbeforehost'] = 'Einem Meeting vor dem Gastgeber beitreten';
$string['join_meeting'] = 'Einem Meetingvor beitreten';
$string['jointime'] = 'Login Beginn';
$string['leavetime'] = 'Login Ende';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['logintypes'] = 'Login Arten';
$string['login_zoom'] = 'Zoom';
$string['meeting_finished'] = 'Fertiggestellt';
$string['meeting_not_started'] = 'Noch nicht begonnen';
$string['meetingoptions'] = 'Meeting Optionen';
$string['meetingoptions_help'] = '*vor dem Gastgeber beitreten* erlaubt Teilnehmern, dem Meeting vor dem Gastgeber beizutreten oder auch dann, wenn der Gastgeber am Meeting nicht teilnehmen kann.';
$string['meeting_started'] = 'In Arbeit';
$string['meeting_time'] = 'Beginnzeit';
$string['modulename'] = 'Zoom Meeting';
$string['modulename_help'] = 'Zoom ist eine Video- und Web-Plattform, die authorisierten Benutzern ermöglicht, online Meetings anzubieten.';
$string['modulenameplural'] = 'Zoom Meetings';
$string['newmeetings'] = 'Neue Meetings';
$string['noparticipants'] = 'Zur Zeit sind noch keine Teilnehmer vorhanden.';
$string['nosessions'] = 'Keine Sitzungen im gewählten Zeitrahmen vorhanden';
$string['nozooms'] = 'Keine Meetings';
$string['off'] = 'Aus';
$string['oldmeetings'] = 'Beendete Meetings';
$string['on'] = 'Ein';
$string['option_audio'] = 'Audio Optionen';
$string['option_host_video'] = 'Video anbieten';
$string['option_jbh'] = 'Beitritt vor dem Gastgeber ermöglichen';
$string['option_participants_video'] = 'Teilnehmervideo';
$string['participants'] = 'Teilnehmer/innen';
$string['password'] = 'Kennwort';
$string['passwordprotected'] = 'Kennwort geschützt';
$string['pluginadministration'] = 'Zoom Meeting verwalten';
$string['pluginname'] = 'Zoom Meeting';
$string['recurringmeeting'] = 'wiederkehrend';
$string['recurringmeeting_help'] = 'Kein Enddatum vorhanden';
$string['recurringmeetinglong'] = 'wiederkehrendes Meeting (Meeting ohne Enddatum oder Schlusszeitpunkt)';
$string['report'] = 'Berichte';
$string['requirepassword'] = 'Meeting Kennwort erforderlich';
$string['sessions'] = 'Sitzungen';
$string['start'] = 'Start';
$string['start_meeting'] = 'Meeting starten';
$string['startpartjoins'] = 'Video starten, sobald Teilnehmer/in beitritt';
$string['starttime'] = 'Startzeit';
$string['start_time'] = 'Wann';
$string['status'] = 'Status';
$string['title'] = 'Titel';
$string['topic'] = 'Thema';
$string['unavailable'] = 'Zur Zeit kein Beitritt möglich';
$string['webinar'] = 'Webinar';
$string['zoom:addinstance'] = 'Ein neues Zoom-Meeting hinzufügen';
$string['zoomerr_meetingnotfound'] = 'Das Meeting existiert nicht mehr oder ist abgelaufen.';
$string['zoomurl'] = 'URL der Zoom Homepage';
$string['zoom:view'] = 'Zoom Meetings ansehen';
